#
# spec file for package texlive-specs-u
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   122

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-u
Version:        2016
Release:        24.4
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for u
License:        GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-u-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-secdot
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20208
Release:        24.4
Summary:        Section numbers with trailing dots
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-secdot-doc >= %{texlive_version}
Provides:       tex(secdot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        secdot.tar.xz
Source2:        secdot.doc.tar.xz

%description -n texlive-secdot
Makes the numbers of \section commands come out with a trailing
dot. Includes a command whereby the same can be made to happen
with other sectioning commands.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-secdot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20208
Release:        24.4
Summary:        Documentation for texlive-secdot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-secdot-doc
This package includes the documentation for texlive-secdot

%post -n texlive-secdot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-secdot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-secdot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-secdot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/secdot/secdot.ltx
%{_texmfdistdir}/doc/latex/secdot/secdot.pdf

%files -n texlive-secdot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/secdot/secdot.sty
/var/adm/update-scripts/texlive-secdot-%{texlive_version}.%{texlive_noarch}.1.0svn20208-%{release}-zypper

%package -n texlive-section
Version:        %{texlive_version}.%{texlive_noarch}.svn20180
Release:        24.4
Summary:        Modifying section commands in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-section-doc >= %{texlive_version}
Provides:       tex(section.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        section.tar.xz
Source4:        section.doc.tar.xz

%description -n texlive-section
The package implements a pretty extensive scheme to make more
manageable the business of configuring LaTeX output.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-section-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20180
Release:        24.4
Summary:        Documentation for texlive-section
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-section-doc
This package includes the documentation for texlive-section

%post -n texlive-section
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-section 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-section
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-section-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/section/section-doc.pdf
%{_texmfdistdir}/doc/latex/section/section-doc.tex

%files -n texlive-section
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/section/section.sty
/var/adm/update-scripts/texlive-section-%{texlive_version}.%{texlive_noarch}.svn20180-%{release}-zypper

%package -n texlive-sectionbox
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn37749
Release:        24.4
Summary:        Create fancy boxed ((sub)sub)sections
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sectionbox-doc >= %{texlive_version}
Provides:       tex(sectionbox.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        sectionbox.tar.xz
Source6:        sectionbox.doc.tar.xz

%description -n texlive-sectionbox
Sectionbox is a LaTeX package for putting fancy colored boxes
around sections, subsections, and subsubsections, especially
for use in posters, etc. It was designed with the sciposter
class in mind, and certainly works with that class and with
derived classes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sectionbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn37749
Release:        24.4
Summary:        Documentation for texlive-sectionbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sectionbox-doc
This package includes the documentation for texlive-sectionbox

%post -n texlive-sectionbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sectionbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sectionbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sectionbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sectionbox/README
%{_texmfdistdir}/doc/latex/sectionbox/example/000074Bpatspec.png
%{_texmfdistdir}/doc/latex/sectionbox/example/000074Bzones.jpg
%{_texmfdistdir}/doc/latex/sectionbox/example/000175Bpatspec.png
%{_texmfdistdir}/doc/latex/sectionbox/example/000175Bzones.jpg
%{_texmfdistdir}/doc/latex/sectionbox/example/002000AApatspec.png
%{_texmfdistdir}/doc/latex/sectionbox/example/002000AAzones.jpg
%{_texmfdistdir}/doc/latex/sectionbox/example/README.TEXLIVE
%{_texmfdistdir}/doc/latex/sectionbox/example/lambda2.jpg
%{_texmfdistdir}/doc/latex/sectionbox/example/orig.jpg
%{_texmfdistdir}/doc/latex/sectionbox/example/sectionboxexample.bib
%{_texmfdistdir}/doc/latex/sectionbox/example/sectionboxexample.tex
%{_texmfdistdir}/doc/latex/sectionbox/sectionboxmanual.pdf

%files -n texlive-sectionbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sectionbox/sectionbox.sty
/var/adm/update-scripts/texlive-sectionbox-%{texlive_version}.%{texlive_noarch}.1.01svn37749-%{release}-zypper

%package -n texlive-sectsty
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn15878
Release:        24.4
Summary:        Control sectional headers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sectsty-doc >= %{texlive_version}
Provides:       tex(sectsty.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        sectsty.tar.xz
Source8:        sectsty.doc.tar.xz

%description -n texlive-sectsty
A LaTeX2e package to help change the style of any or all of
LaTeX's sectional headers in the article, book, or report
classes. Examples include the addition of rules above or below
a section title.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sectsty-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn15878
Release:        24.4
Summary:        Documentation for texlive-sectsty
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sectsty-doc
This package includes the documentation for texlive-sectsty

%post -n texlive-sectsty
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sectsty 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sectsty
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sectsty-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sectsty/sectsty.pdf

%files -n texlive-sectsty
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sectsty/sectsty.sty
/var/adm/update-scripts/texlive-sectsty-%{texlive_version}.%{texlive_noarch}.2.0.2svn15878-%{release}-zypper

%package -n texlive-seealso
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn33449
Release:        24.4
Summary:        Improve the performance of \see macros with makeindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-seealso-doc >= %{texlive_version}
Provides:       tex(seealso.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        seealso.tar.xz
Source10:       seealso.doc.tar.xz

%description -n texlive-seealso
The package amends the \see and \seealso macros that are used
in building indexes with makeindex, to deal with repetitions,
and to ensure page numbers are present in the actual index
entries. on these indirecty

date: 2015-08-03 03:43:12 +0000


%package -n texlive-seealso-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn33449
Release:        24.4
Summary:        Documentation for texlive-seealso
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-seealso-doc
This package includes the documentation for texlive-seealso

%post -n texlive-seealso
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-seealso 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-seealso
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-seealso-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/seealso/seealso.pdf

%files -n texlive-seealso
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/seealso/seealso.sty
/var/adm/update-scripts/texlive-seealso-%{texlive_version}.%{texlive_noarch}.1.1svn33449-%{release}-zypper

%package -n texlive-seetexk
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        24.4
Summary:        Utilities for manipulating DVI files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-seetexk-bin >= %{texlive_version}
#!BuildIgnore: texlive-seetexk-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       seetexk.doc.tar.xz

%description -n texlive-seetexk
The collection comprises: dvibook, which will rearrange the
pages of a DVI file into 'signatures' as used when printing a
book; dviconcat, for concatenating pages of DVI file(s);
dviselect, which will select pages from one DVI file to create
a new DVI file; dvitodvi, which will rearrange the pages of a
DVI file to create a new file; and libtex, a library for
manipulating the files, from the old SeeTeX project. The
utilities are provided as C source with Imakefiles, and an MS-
DOS version of dvibook is also provided.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-seetexk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-seetexk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-seetexk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-seetexk
%defattr(-,root,root,755)
%{_mandir}/man1/dvibook.1*
%{_mandir}/man1/dviconcat.1*
%{_mandir}/man1/dviselect.1*
%{_mandir}/man1/dvitodvi.1*
/var/adm/update-scripts/texlive-seetexk-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-selectp
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20185
Release:        24.4
Summary:        Select pages to be output
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-selectp-doc >= %{texlive_version}
Provides:       tex(selectp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source12:       selectp.tar.xz
Source13:       selectp.doc.tar.xz

%description -n texlive-selectp
Defines a command \outputonly, whose argument is a list of
pages to be output. With the command present (before
\begin{document}), only those pages are output. This package
was inspired by code published by Knuth in TUGboat 8(2) (July
1987).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-selectp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20185
Release:        24.4
Summary:        Documentation for texlive-selectp
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-selectp-doc
This package includes the documentation for texlive-selectp

%post -n texlive-selectp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-selectp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-selectp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-selectp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/selectp/selectp-doc.pdf
%{_texmfdistdir}/doc/latex/selectp/selectp-doc.tex

%files -n texlive-selectp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/selectp/selectp.sty
/var/adm/update-scripts/texlive-selectp-%{texlive_version}.%{texlive_noarch}.1.0svn20185-%{release}-zypper

%package -n texlive-selnolig
Version:        %{texlive_version}.%{texlive_noarch}.0.0.302svn38721
Release:        24.4
Summary:        Selectively disable typographic ligatures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-selnolig-doc >= %{texlive_version}
Provides:       tex(selnolig-english-hyphex.sty)
Provides:       tex(selnolig-english-patterns.sty)
Provides:       tex(selnolig-german-hyphex.sty)
Provides:       tex(selnolig-german-patterns.sty)
Provides:       tex(selnolig.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source14:       selnolig.tar.xz
Source15:       selnolig.doc.tar.xz

%description -n texlive-selnolig
The package suppresses typographic ligatures selectively, i.e.,
based on predefined search patterns. The search patterns focus
on ligatures deemed inappropriate because they span morpheme
boundaries. For example, the word shelfful, which is mentioned
in the TeXbook as a word for which the ff ligature might be
inappropriate, is automatically typeset as shelf\/ful rather
than as shel{ff}ul. For English and German language documents,
the package provides extensive rules for the selective
suppression of so-called "common" ligatures. These comprise the
ff, fi, fl, ffi, and ffl ligatures as well as the ft and fft
ligatures. Other f-ligatures, such as fb, fh, fj and fk, are
suppressed globally, while exceptions are made for names and
words of non-English/German origin, such as Kafka and fjord.
For English language documents, the package further provides
ligature suppression macros for a number of so-called
"discretionary" or "rare" ligatures such as ct, st, and sp. The
package requires use of a recent LuaLaTeX format (for example
those from TeX Live 2012 or 2013, or MiKTeX 2.9).

date: 2015-10-26 20:00:20 +0000


%package -n texlive-selnolig-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.302svn38721
Release:        24.4
Summary:        Documentation for texlive-selnolig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-selnolig-doc
This package includes the documentation for texlive-selnolig

%post -n texlive-selnolig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-selnolig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-selnolig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-selnolig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/selnolig/README
%{_texmfdistdir}/doc/lualatex/selnolig/gpp-ft.fea
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig-bugreport.tex
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig-english-test.pdf
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig-english-test.tex
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig-english-wordlist.tex
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig-german-test.pdf
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig-german-test.tex
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig-german-wordlist.tex
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig.pdf
%{_texmfdistdir}/doc/lualatex/selnolig/selnolig.tex

%files -n texlive-selnolig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/selnolig/selnolig-english-hyphex.sty
%{_texmfdistdir}/tex/lualatex/selnolig/selnolig-english-patterns.sty
%{_texmfdistdir}/tex/lualatex/selnolig/selnolig-german-hyphex.sty
%{_texmfdistdir}/tex/lualatex/selnolig/selnolig-german-patterns.sty
%{_texmfdistdir}/tex/lualatex/selnolig/selnolig.lua
%{_texmfdistdir}/tex/lualatex/selnolig/selnolig.sty
/var/adm/update-scripts/texlive-selnolig-%{texlive_version}.%{texlive_noarch}.0.0.302svn38721-%{release}-zypper

%package -n texlive-semantic
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.4
Summary:        Help for writing programming language semantics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-semantic-doc >= %{texlive_version}
Provides:       tex(infernce.sty)
Provides:       tex(ligature.sty)
Provides:       tex(reserved.sty)
Provides:       tex(semantic.sty)
Provides:       tex(shrthand.sty)
Provides:       tex(tdiagram.sty)
Requires:       tex(mathbbol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source16:       semantic.tar.xz
Source17:       semantic.doc.tar.xz

%description -n texlive-semantic
Eases the typesetting of notation of semantics and compilers.
Includes T-diagrams, various derivation symbols and inference
trees.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-semantic-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.4
Summary:        Documentation for texlive-semantic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-semantic-doc
This package includes the documentation for texlive-semantic

%post -n texlive-semantic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-semantic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-semantic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-semantic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/semantic/semantic.pdf

%files -n texlive-semantic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/semantic/infernce.sty
%{_texmfdistdir}/tex/latex/semantic/ligature.sty
%{_texmfdistdir}/tex/latex/semantic/reserved.sty
%{_texmfdistdir}/tex/latex/semantic/semantic.sty
%{_texmfdistdir}/tex/latex/semantic/shrthand.sty
%{_texmfdistdir}/tex/latex/semantic/tdiagram.sty
/var/adm/update-scripts/texlive-semantic-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-semaphor
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        24.4
Summary:        Semaphore alphabet font
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-semaphor-fonts >= %{texlive_version}
Recommends:     texlive-semaphor-doc >= %{texlive_version}
Provides:       tex(il2semaf.fd)
Provides:       tex(semaf.fd)
Provides:       tex(semaf.map)
Provides:       tex(semaf.tex)
Provides:       tex(smfb10.enc)
Provides:       tex(smfb10.tfm)
Provides:       tex(smfbsl10.enc)
Provides:       tex(smfbsl10.tfm)
Provides:       tex(smfeb10.enc)
Provides:       tex(smfeb10.tfm)
Provides:       tex(smfebsl10.enc)
Provides:       tex(smfebsl10.tfm)
Provides:       tex(smfer10.enc)
Provides:       tex(smfer10.tfm)
Provides:       tex(smfesl10.enc)
Provides:       tex(smfesl10.tfm)
Provides:       tex(smfett10.enc)
Provides:       tex(smfett10.tfm)
Provides:       tex(smfpb10.enc)
Provides:       tex(smfpb10.tfm)
Provides:       tex(smfpbsl10.enc)
Provides:       tex(smfpbsl10.tfm)
Provides:       tex(smfpr10.enc)
Provides:       tex(smfpr10.tfm)
Provides:       tex(smfpsl10.enc)
Provides:       tex(smfpsl10.tfm)
Provides:       tex(smfptt10.enc)
Provides:       tex(smfptt10.tfm)
Provides:       tex(smfr10.enc)
Provides:       tex(smfr10.tfm)
Provides:       tex(smfsl10.enc)
Provides:       tex(smfsl10.tfm)
Provides:       tex(smftt10.enc)
Provides:       tex(smftt10.tfm)
Provides:       tex(t-type-semaf.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source18:       semaphor.tar.xz
Source19:       semaphor.doc.tar.xz

%description -n texlive-semaphor
These fonts represent semaphore in a highly schematic, but very
clear, fashion. The fonts are provided as Metafont source, and
in both OpenType and Adobe Type 1 formats.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-semaphor-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        24.4
Summary:        Documentation for texlive-semaphor
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-semaphor-doc
This package includes the documentation for texlive-semaphor


%package -n texlive-semaphor-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        24.4
Summary:        Severed fonts for texlive-semaphor
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-semaphor-fonts
The  separated fonts package for texlive-semaphor
%post -n texlive-semaphor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap semaf.map' >> /var/run/texlive/run-updmap

%postun -n texlive-semaphor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap semaf.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-semaphor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-semaphor-fonts
mkfontscale  %{_datadir}/fonts/texlive-semaphor
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-semaphor
fc-cache     %{_datadir}/fonts

%postun -n texlive-semaphor-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-semaphor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/semaphor/README
%{_texmfdistdir}/doc/fonts/semaphor/example.pdf
%{_texmfdistdir}/doc/fonts/semaphor/example.tex
%{_texmfdistdir}/doc/fonts/semaphor/test-context.pdf
%{_texmfdistdir}/doc/fonts/semaphor/test-context.tex

%files -n texlive-semaphor
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/semaphor/smfb10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfbsl10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfeb10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfebsl10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfer10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfesl10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfett10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfpb10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfpbsl10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfpr10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfpsl10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfptt10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfr10-1.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfr10-2.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfr10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smfsl10.afm
%{_texmfdistdir}/fonts/afm/public/semaphor/smftt10.afm
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfb10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfbsl10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfeb10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfebsl10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfer10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfesl10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfett10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfpb10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfpbsl10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfpr10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfpsl10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfptt10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfr10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smfsl10.enc
%{_texmfdistdir}/fonts/enc/dvips/semaphor/smftt10.enc
%{_texmfdistdir}/fonts/map/dvips/semaphor/semaf.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfb10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfbsl10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfeb10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfebsl10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfer10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfesl10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfett10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfpb10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfpbsl10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfpr10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfpsl10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfptt10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfr10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smfsl10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/semaphor/smftt10.otf
%{_texmfdistdir}/fonts/source/public/semaphor/Makefile
%{_texmfdistdir}/fonts/source/public/semaphor/README
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/semaf.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfbf10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfebf10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfer10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfesl10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfett10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfpbf10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfpr10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfpsl10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfptt10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfr10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smfsl10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/metafont/smftt10.mf
%{_texmfdistdir}/fonts/source/public/semaphor/pfb2otf.pe
%{_texmfdistdir}/fonts/source/public/semaphor/semaf.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfb10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfbsl10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfeb10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfebsl10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfer10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfesl10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfett10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfpb10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfpbsl10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfpr10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfpsl10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfptt10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfr10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smfsl10.mp
%{_texmfdistdir}/fonts/source/public/semaphor/smftt10.mp
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfb10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfbsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfeb10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfebsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfer10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfesl10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfett10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfpb10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfpbsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfpr10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfpsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfptt10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfr10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smfsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/semaphor/smftt10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfb10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfbsl10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfbsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfeb10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfeb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfebsl10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfebsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfer10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfer10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfesl10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfesl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfett10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfett10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfpb10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfpb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfpbsl10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfpbsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfpr10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfpr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfpsl10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfpsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfptt10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfptt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfr10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smfsl10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smfsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/semaphor/smftt10.pfb
%{_texmfdistdir}/fonts/type1/public/semaphor/smftt10.pfm
%{_texmfdistdir}/tex/context/third/semaphor/t-type-semaf.tex
%{_texmfdistdir}/tex/latex/semaphor/il2semaf.fd
%{_texmfdistdir}/tex/latex/semaphor/semaf.fd
%{_texmfdistdir}/tex/plain/semaphor/semaf.tex

%files -n texlive-semaphor-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-semaphor
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-semaphor.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-semaphor/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-semaphor/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-semaphor/fonts.scale
%{_datadir}/fonts/texlive-semaphor/smfb10.otf
%{_datadir}/fonts/texlive-semaphor/smfbsl10.otf
%{_datadir}/fonts/texlive-semaphor/smfeb10.otf
%{_datadir}/fonts/texlive-semaphor/smfebsl10.otf
%{_datadir}/fonts/texlive-semaphor/smfer10.otf
%{_datadir}/fonts/texlive-semaphor/smfesl10.otf
%{_datadir}/fonts/texlive-semaphor/smfett10.otf
%{_datadir}/fonts/texlive-semaphor/smfpb10.otf
%{_datadir}/fonts/texlive-semaphor/smfpbsl10.otf
%{_datadir}/fonts/texlive-semaphor/smfpr10.otf
%{_datadir}/fonts/texlive-semaphor/smfpsl10.otf
%{_datadir}/fonts/texlive-semaphor/smfptt10.otf
%{_datadir}/fonts/texlive-semaphor/smfr10.otf
%{_datadir}/fonts/texlive-semaphor/smfsl10.otf
%{_datadir}/fonts/texlive-semaphor/smftt10.otf
%{_datadir}/fonts/texlive-semaphor/smfb10.pfb
%{_datadir}/fonts/texlive-semaphor/smfbsl10.pfb
%{_datadir}/fonts/texlive-semaphor/smfeb10.pfb
%{_datadir}/fonts/texlive-semaphor/smfebsl10.pfb
%{_datadir}/fonts/texlive-semaphor/smfer10.pfb
%{_datadir}/fonts/texlive-semaphor/smfesl10.pfb
%{_datadir}/fonts/texlive-semaphor/smfett10.pfb
%{_datadir}/fonts/texlive-semaphor/smfpb10.pfb
%{_datadir}/fonts/texlive-semaphor/smfpbsl10.pfb
%{_datadir}/fonts/texlive-semaphor/smfpr10.pfb
%{_datadir}/fonts/texlive-semaphor/smfpsl10.pfb
%{_datadir}/fonts/texlive-semaphor/smfptt10.pfb
%{_datadir}/fonts/texlive-semaphor/smfr10.pfb
%{_datadir}/fonts/texlive-semaphor/smfsl10.pfb
%{_datadir}/fonts/texlive-semaphor/smftt10.pfb
/var/adm/update-scripts/texlive-semaphor-%{texlive_version}.%{texlive_noarch}.svn18651-%{release}-zypper

%package -n texlive-seminar
Version:        %{texlive_version}.%{texlive_noarch}.1.62svn34011
Release:        24.4
Summary:        Make overhead slides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-seminar-doc >= %{texlive_version}
Provides:       tex(npsfont.sty)
Provides:       tex(sem-a4.sty)
Provides:       tex(sem-dem.sty)
Provides:       tex(sem-page.sty)
Provides:       tex(semcolor.sty)
Provides:       tex(semhelv.sty)
Provides:       tex(seminar.cls)
Provides:       tex(seminar.sty)
Provides:       tex(semlayer.sty)
Provides:       tex(semlcmss.sty)
Provides:       tex(semrot.sty)
Provides:       tex(slidesec.sty)
Provides:       tex(tvz-code.sty)
Provides:       tex(tvz-hax.sty)
Provides:       tex(tvz-user.sty)
Requires:       tex(article.cls)
Requires:       tex(article.sty)
Requires:       tex(doc.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(pst-ovl.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source20:       seminar.tar.xz
Source21:       seminar.doc.tar.xz

%description -n texlive-seminar
A class that produces overhead slides (transparencies), with
many facilities. The class requires availability of the
fancybox package. Seminar is also the basis of other classes,
such as prosper. In fact, seminar is not nowadays reckoned a
good basis for a presentation -- users are advised to use more
recent classes such as powerdot or beamer, both of which are
tuned to 21st-century presentation styles. Note that the
seminar distribution relies on the xcomment package, which was
once part of the bundle, but now has a separate existence.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-seminar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.62svn34011
Release:        24.4
Summary:        Documentation for texlive-seminar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-seminar-doc
This package includes the documentation for texlive-seminar

%post -n texlive-seminar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-seminar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-seminar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-seminar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/seminar/Changes
%{_texmfdistdir}/doc/latex/seminar/README
%{_texmfdistdir}/doc/latex/seminar/run.sh
%{_texmfdistdir}/doc/latex/seminar/sem-code.tex
%{_texmfdistdir}/doc/latex/seminar/sem-make.tex
%{_texmfdistdir}/doc/latex/seminar/seminar-doc.pdf
%{_texmfdistdir}/doc/latex/seminar/seminar-doc.tex
%{_texmfdistdir}/doc/latex/seminar/seminar.bg3
%{_texmfdistdir}/doc/latex/seminar/seminar.con
%{_texmfdistdir}/doc/latex/seminar/seminar.doc
%{_texmfdistdir}/doc/latex/seminar/semlayer.doc
%{_texmfdistdir}/doc/latex/seminar/semsamp1.pdf
%{_texmfdistdir}/doc/latex/seminar/semsamp1.tex
%{_texmfdistdir}/doc/latex/seminar/semsamp2.pdf
%{_texmfdistdir}/doc/latex/seminar/semsamp2.tex
%{_texmfdistdir}/doc/latex/seminar/semsamp3.pdf
%{_texmfdistdir}/doc/latex/seminar/semsamp3.tex

%files -n texlive-seminar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/seminar/npsfont.sty
%{_texmfdistdir}/tex/latex/seminar/sem-a4.sty
%{_texmfdistdir}/tex/latex/seminar/sem-dem.sty
%{_texmfdistdir}/tex/latex/seminar/sem-page.sty
%{_texmfdistdir}/tex/latex/seminar/semcolor.sty
%{_texmfdistdir}/tex/latex/seminar/semhelv.sty
%{_texmfdistdir}/tex/latex/seminar/seminar.bg2
%{_texmfdistdir}/tex/latex/seminar/seminar.bug
%{_texmfdistdir}/tex/latex/seminar/seminar.cls
%{_texmfdistdir}/tex/latex/seminar/seminar.sty
%{_texmfdistdir}/tex/latex/seminar/semlayer.sty
%{_texmfdistdir}/tex/latex/seminar/semlcmss.sty
%{_texmfdistdir}/tex/latex/seminar/semrot.sty
%{_texmfdistdir}/tex/latex/seminar/slidesec.sty
%{_texmfdistdir}/tex/latex/seminar/tvz-code.sty
%{_texmfdistdir}/tex/latex/seminar/tvz-hax.sty
%{_texmfdistdir}/tex/latex/seminar/tvz-user.sty
/var/adm/update-scripts/texlive-seminar-%{texlive_version}.%{texlive_noarch}.1.62svn34011-%{release}-zypper

%package -n texlive-semioneside
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn15878
Release:        24.4
Summary:        Put only special contents on left-hand pages in two sided layout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-semioneside-doc >= %{texlive_version}
Provides:       tex(semioneside.sty)
Requires:       tex(afterpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source22:       semioneside.tar.xz
Source23:       semioneside.doc.tar.xz

%description -n texlive-semioneside
This package supports the preparation of semi one sided
documents. That is, two sided documents, where all text is
output on right-hand pages--as in a one-sided documents--and
only special contents are output on left-hand pages on user
request, e.g., floating objects.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-semioneside-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn15878
Release:        24.4
Summary:        Documentation for texlive-semioneside
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-semioneside-doc
This package includes the documentation for texlive-semioneside

%post -n texlive-semioneside
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-semioneside 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-semioneside
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-semioneside-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/semioneside/README
%{_texmfdistdir}/doc/latex/semioneside/example.tex
%{_texmfdistdir}/doc/latex/semioneside/figure.mp
%{_texmfdistdir}/doc/latex/semioneside/semioneside.pdf

%files -n texlive-semioneside
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/semioneside/semioneside.sty
/var/adm/update-scripts/texlive-semioneside-%{texlive_version}.%{texlive_noarch}.0.0.41svn15878-%{release}-zypper

%package -n texlive-semproc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn37568
Release:        24.4
Summary:        Seminar proceedings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-semproc-doc >= %{texlive_version}
Provides:       tex(semproc.cls)
Requires:       tex(biblatex.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(etoc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(scrreprt.cls)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source24:       semproc.tar.xz
Source25:       semproc.doc.tar.xz

%description -n texlive-semproc
The package provides functionality for typesetting seminar
proceedings based on KOMA-Script's scrreprt class and etoc. It
offers an alternative to \chapter that typesets the speaker and
if necessary the typist of the notes for the talk in question.
Moreover, the class provides two types of table of contents. A
global table of contents showing only the talks of the seminar
and the respective speakers and a local table of contents for
each talk showing the sections and subsections of the
respective talk.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-semproc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn37568
Release:        24.4
Summary:        Documentation for texlive-semproc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-semproc-doc
This package includes the documentation for texlive-semproc

%post -n texlive-semproc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-semproc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-semproc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-semproc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/semproc/README.txt
%{_texmfdistdir}/doc/latex/semproc/example.bib
%{_texmfdistdir}/doc/latex/semproc/example.tex
%{_texmfdistdir}/doc/latex/semproc/semproc.hd
%{_texmfdistdir}/doc/latex/semproc/semproc.pdf

%files -n texlive-semproc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/semproc/semproc.cls
/var/adm/update-scripts/texlive-semproc-%{texlive_version}.%{texlive_noarch}.0.0.1svn37568-%{release}-zypper

%package -n texlive-sepfootnotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn34705
Release:        24.4
Summary:        Support footnotes and endnotes from separate files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sepfootnotes-doc >= %{texlive_version}
Provides:       tex(sepfootnotes.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source26:       sepfootnotes.tar.xz
Source27:       sepfootnotes.doc.tar.xz

%description -n texlive-sepfootnotes
The package supports footnotes and endnotes from separate
files. This is achieved with commands \sepfootnotecontent and
\sepfootnote; the former defines the content of a note, while
the latter typesets that note.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sepfootnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn34705
Release:        24.4
Summary:        Documentation for texlive-sepfootnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sepfootnotes-doc
This package includes the documentation for texlive-sepfootnotes

%post -n texlive-sepfootnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sepfootnotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sepfootnotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sepfootnotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sepfootnotes/README
%{_texmfdistdir}/doc/latex/sepfootnotes/sepfootnotes.pdf
%{_texmfdistdir}/doc/latex/sepfootnotes/sepfootnotes.tex

%files -n texlive-sepfootnotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sepfootnotes/sepfootnotes.sty
/var/adm/update-scripts/texlive-sepfootnotes-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn34705-%{release}-zypper

%package -n texlive-sepnum
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn20186
Release:        24.4
Summary:        Print numbers in a "friendly" format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sepnum-doc >= %{texlive_version}
Provides:       tex(sepnum.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source28:       sepnum.tar.xz
Source29:       sepnum.doc.tar.xz

%description -n texlive-sepnum
Provides a command to print a number with (potentially
different) separators every three digits in the parts either
side of the decimal point (the point itself is also
configurable). The macro is fully expandable and not fragile
(unless one of the separators is). There is also a command
\sepnumform, that may be used when defining \the<counter>
macros.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sepnum-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn20186
Release:        24.4
Summary:        Documentation for texlive-sepnum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sepnum-doc
This package includes the documentation for texlive-sepnum

%post -n texlive-sepnum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sepnum 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sepnum
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sepnum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sepnum/sepnum-doc.pdf
%{_texmfdistdir}/doc/latex/sepnum/sepnum-doc.tex

%files -n texlive-sepnum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sepnum/sepnum.sty
/var/adm/update-scripts/texlive-sepnum-%{texlive_version}.%{texlive_noarch}.2.0svn20186-%{release}-zypper

%package -n texlive-seqsplit
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        24.4
Summary:        Split long sequences of characters in a neutral way
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-seqsplit-doc >= %{texlive_version}
Provides:       tex(seqsplit.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source30:       seqsplit.tar.xz
Source31:       seqsplit.doc.tar.xz

%description -n texlive-seqsplit
When one needs to type long sequences of letters (such as in
base-sequences in genes) or of numbers (such as calculations of
transcendental numbers), there's no obvious break points to be
found. The package provides a command \seqsplit, which makes
its argument splittable anywhere, and then leaves the TeX
paragraph-maker to do the splitting. While the package may
obviously be used to typeset DNA sequences, the user may
consider the dnaseq as a rather more powerful alternative.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-seqsplit-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        24.4
Summary:        Documentation for texlive-seqsplit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-seqsplit-doc
This package includes the documentation for texlive-seqsplit

%post -n texlive-seqsplit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-seqsplit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-seqsplit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-seqsplit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/seqsplit/README
%{_texmfdistdir}/doc/latex/seqsplit/seqsplit.pdf

%files -n texlive-seqsplit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/seqsplit/seqsplit.sty
/var/adm/update-scripts/texlive-seqsplit-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-serbian-apostrophe
Version:        %{texlive_version}.%{texlive_noarch}.svn23799
Release:        24.4
Summary:        Commands for Serbian words with apostrophes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-serbian-apostrophe-doc >= %{texlive_version}
Provides:       tex(serbian-apostrophe.sty)
Requires:       tex(tipa.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source32:       serbian-apostrophe.tar.xz
Source33:       serbian-apostrophe.doc.tar.xz

%description -n texlive-serbian-apostrophe
The package provides a collection of commands (whose names are
Serbian words) whose expansion is the Serbian word with
appropriate apostrophes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-serbian-apostrophe-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23799
Release:        24.4
Summary:        Documentation for texlive-serbian-apostrophe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-serbian-apostrophe-doc
This package includes the documentation for texlive-serbian-apostrophe

%post -n texlive-serbian-apostrophe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-serbian-apostrophe 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-serbian-apostrophe
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-serbian-apostrophe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/serbian-apostrophe/README
%{_texmfdistdir}/doc/latex/serbian-apostrophe/apostrophe-list.pdf
%{_texmfdistdir}/doc/latex/serbian-apostrophe/apostrophe-list.tex
%{_texmfdistdir}/doc/latex/serbian-apostrophe/serbian-apostrophe.pdf
%{_texmfdistdir}/doc/latex/serbian-apostrophe/serbian-apostrophe.tex

%files -n texlive-serbian-apostrophe
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/serbian-apostrophe/serbian-apostrophe.sty
/var/adm/update-scripts/texlive-serbian-apostrophe-%{texlive_version}.%{texlive_noarch}.svn23799-%{release}-zypper

%package -n texlive-serbian-date-lat
Version:        %{texlive_version}.%{texlive_noarch}.svn23446
Release:        24.4
Summary:        Updated date typesetting for Serbian
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-serbian-date-lat-doc >= %{texlive_version}
Provides:       tex(serbian-date-lat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source34:       serbian-date-lat.tar.xz
Source35:       serbian-date-lat.doc.tar.xz

%description -n texlive-serbian-date-lat
Babel defines dates for Serbian texts, in Latin script. The
style it uses does not match current practices. The present
package defines a \date command that solves the problem.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-serbian-date-lat-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23446
Release:        24.4
Summary:        Documentation for texlive-serbian-date-lat
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-serbian-date-lat-doc
This package includes the documentation for texlive-serbian-date-lat

%post -n texlive-serbian-date-lat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-serbian-date-lat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-serbian-date-lat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-serbian-date-lat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/serbian-date-lat/README
%{_texmfdistdir}/doc/latex/serbian-date-lat/SerbianDateLat.pdf
%{_texmfdistdir}/doc/latex/serbian-date-lat/SerbianDateLat.tex
%{_texmfdistdir}/doc/latex/serbian-date-lat/TestDateLat.pdf
%{_texmfdistdir}/doc/latex/serbian-date-lat/TestDateLat.tex

%files -n texlive-serbian-date-lat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/serbian-date-lat/serbian-date-lat.sty
/var/adm/update-scripts/texlive-serbian-date-lat-%{texlive_version}.%{texlive_noarch}.svn23446-%{release}-zypper

%package -n texlive-serbian-def-cyr
Version:        %{texlive_version}.%{texlive_noarch}.svn23734
Release:        24.4
Summary:        Serbian cyrillic localization
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-serbian-def-cyr-doc >= %{texlive_version}
Provides:       tex(serbian-def-cyr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source36:       serbian-def-cyr.tar.xz
Source37:       serbian-def-cyr.doc.tar.xz

%description -n texlive-serbian-def-cyr
This package provides abstract, chapter, title, date etc, for
serbian language in cyrillic scripts in T2A encoding and cp1251
code pages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-serbian-def-cyr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23734
Release:        24.4
Summary:        Documentation for texlive-serbian-def-cyr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-serbian-def-cyr-doc
This package includes the documentation for texlive-serbian-def-cyr

%post -n texlive-serbian-def-cyr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-serbian-def-cyr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-serbian-def-cyr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-serbian-def-cyr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/serbian-def-cyr/README
%{_texmfdistdir}/doc/latex/serbian-def-cyr/proba.pdf
%{_texmfdistdir}/doc/latex/serbian-def-cyr/proba.tex
%{_texmfdistdir}/doc/latex/serbian-def-cyr/usage.pdf
%{_texmfdistdir}/doc/latex/serbian-def-cyr/usage.tex

%files -n texlive-serbian-def-cyr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/serbian-def-cyr/serbian-def-cyr.sty
/var/adm/update-scripts/texlive-serbian-def-cyr-%{texlive_version}.%{texlive_noarch}.svn23734-%{release}-zypper

%package -n texlive-serbian-lig
Version:        %{texlive_version}.%{texlive_noarch}.svn39096
Release:        24.4
Summary:        Control ligatures in Serbian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-serbian-lig-doc >= %{texlive_version}
Provides:       tex(serbian-lig.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source38:       serbian-lig.tar.xz
Source39:       serbian-lig.doc.tar.xz

%description -n texlive-serbian-lig
The package suppresses fi and fl (and other ligatures) in
Serbian text written using Roman script.

date: 2015-12-07 20:47:01 +0000


%package -n texlive-serbian-lig-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39096
Release:        24.4
Summary:        Documentation for texlive-serbian-lig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-serbian-lig-doc
This package includes the documentation for texlive-serbian-lig

%post -n texlive-serbian-lig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-serbian-lig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-serbian-lig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-serbian-lig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/serbian-lig/Changes.txt
%{_texmfdistdir}/doc/latex/serbian-lig/README.txt
%{_texmfdistdir}/doc/latex/serbian-lig/lig-list.pdf
%{_texmfdistdir}/doc/latex/serbian-lig/lig-list.tex
%{_texmfdistdir}/doc/latex/serbian-lig/serbian-lig.pdf
%{_texmfdistdir}/doc/latex/serbian-lig/serbian-lig.tex

%files -n texlive-serbian-lig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/serbian-lig/serbian-lig.sty
/var/adm/update-scripts/texlive-serbian-lig-%{texlive_version}.%{texlive_noarch}.svn39096-%{release}-zypper

%package -n texlive-sesamanuel
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn36613
Release:        24.4
Summary:        Class and package for sesamath books or paper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sesamanuel-doc >= %{texlive_version}
Provides:       tex(sesamanuel.cls)
Provides:       tex(sesamanuel.sty)
Provides:       tex(sesamanuelTIKZ.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(book.cls)
Requires:       tex(colortbl.sty)
Requires:       tex(crop.sty)
Requires:       tex(esvect.sty)
Requires:       tex(etex.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(helvet.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multido.sty)
Requires:       tex(multirow.sty)
Requires:       tex(numprint.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pifont.sty)
Requires:       tex(pst-all.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tikz.sty)
Requires:       tex(tkz-tab.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source40:       sesamanuel.tar.xz
Source41:       sesamanuel.doc.tar.xz

%description -n texlive-sesamanuel
The package contains a sesamanuel class which could be used to
compose a student's classroom book with LaTeX, and also a
sesamanuelTIKZ style to be used for TikZ pictures in the
sesamath book.

date: 2015-08-13 15:20:27 +0000


%package -n texlive-sesamanuel-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn36613
Release:        24.4
Summary:        Documentation for texlive-sesamanuel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-sesamanuel-doc:fr)

%description -n texlive-sesamanuel-doc
This package includes the documentation for texlive-sesamanuel

%post -n texlive-sesamanuel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sesamanuel 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sesamanuel
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sesamanuel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sesamanuel/Lisez.moi
%{_texmfdistdir}/doc/latex/sesamanuel/logotex.eps
%{_texmfdistdir}/doc/latex/sesamanuel/read.me
%{_texmfdistdir}/doc/latex/sesamanuel/sesamanuel.pdf
%{_texmfdistdir}/doc/latex/sesamanuel/sesamath-doc-fr.pdf
%{_texmfdistdir}/doc/latex/sesamanuel/sesamath-doc-fr.tex
%{_texmfdistdir}/doc/latex/sesamanuel/tiger.eps

%files -n texlive-sesamanuel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sesamanuel/sesamanuel.cls
%{_texmfdistdir}/tex/latex/sesamanuel/sesamanuel.sty
%{_texmfdistdir}/tex/latex/sesamanuel/sesamanuelTIKZ.sty
/var/adm/update-scripts/texlive-sesamanuel-%{texlive_version}.%{texlive_noarch}.0.0.6svn36613-%{release}-zypper

%package -n texlive-setdeck
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn40613
Release:        24.4
Summary:        Typeset cards for Set
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-setdeck-doc >= %{texlive_version}
Provides:       tex(setdeck.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source42:       setdeck.tar.xz
Source43:       setdeck.doc.tar.xz

%description -n texlive-setdeck
The package will typeset cards for use in a game of Set.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-setdeck-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn40613
Release:        24.4
Summary:        Documentation for texlive-setdeck
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-setdeck-doc
This package includes the documentation for texlive-setdeck

%post -n texlive-setdeck
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-setdeck 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-setdeck
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-setdeck-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/setdeck/README
%{_texmfdistdir}/doc/latex/setdeck/setdeck.pdf
%{_texmfdistdir}/doc/latex/setdeck/setdeck.tex

%files -n texlive-setdeck
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/setdeck/setdeck.sty
/var/adm/update-scripts/texlive-setdeck-%{texlive_version}.%{texlive_noarch}.0.0.1svn40613-%{release}-zypper

%package -n texlive-setspace
Version:        %{texlive_version}.%{texlive_noarch}.6.7asvn24881
Release:        24.4
Summary:        Set space between lines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-setspace-doc >= %{texlive_version}
Provides:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source44:       setspace.tar.xz
Source45:       setspace.doc.tar.xz

%description -n texlive-setspace
Provides support for setting the spacing between lines in a
document. Package options include singlespacing,
onehalfspacing, and doublespacing. Alternatively the spacing
can be changed as required with the \singlespacing,
\onehalfspacing, and \doublespacing commands. Other size
spacings also available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-setspace-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.7asvn24881
Release:        24.4
Summary:        Documentation for texlive-setspace
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-setspace-doc
This package includes the documentation for texlive-setspace

%post -n texlive-setspace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-setspace 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-setspace
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-setspace-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/setspace/README
%{_texmfdistdir}/doc/latex/setspace/setspace-test.tex

%files -n texlive-setspace
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/setspace/setspace.sty
/var/adm/update-scripts/texlive-setspace-%{texlive_version}.%{texlive_noarch}.6.7asvn24881-%{release}-zypper

%package -n texlive-seuthesis
Version:        %{texlive_version}.%{texlive_noarch}.2.1.2svn33042
Release:        24.4
Summary:        LaTeX template for theses at Southeastern University
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-seuthesis-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source46:       seuthesis.tar.xz
Source47:       seuthesis.doc.tar.xz

%description -n texlive-seuthesis
This template is for theses at Southeastern University,
Nanjing, China.

date: 2016-01-22 17:36:52 +0000


%package -n texlive-seuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1.2svn33042
Release:        24.4
Summary:        Documentation for texlive-seuthesis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-seuthesis-doc:zh)

%description -n texlive-seuthesis-doc
This package includes the documentation for texlive-seuthesis

%post -n texlive-seuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-seuthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-seuthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-seuthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/seuthesis/Makefile
%{_texmfdistdir}/doc/latex/seuthesis/a3cover/A3cover.tex
%{_texmfdistdir}/doc/latex/seuthesis/a3cover/A4cover.tex
%{_texmfdistdir}/doc/latex/seuthesis/a3cover/a3cover.sh
%{_texmfdistdir}/doc/latex/seuthesis/a3cover/a4cover.sh
%{_texmfdistdir}/doc/latex/seuthesis/a3cover/bookspine_hor.tex
%{_texmfdistdir}/doc/latex/seuthesis/a3cover/bookspine_ver.tex
%{_texmfdistdir}/doc/latex/seuthesis/figures/back-cover.png
%{_texmfdistdir}/doc/latex/seuthesis/figures/doctor-hwzs.pdf
%{_texmfdistdir}/doc/latex/seuthesis/figures/doctor.png
%{_texmfdistdir}/doc/latex/seuthesis/figures/engineering.png
%{_texmfdistdir}/doc/latex/seuthesis/figures/front-cover.jpg
%{_texmfdistdir}/doc/latex/seuthesis/figures/master-hwzs.pdf
%{_texmfdistdir}/doc/latex/seuthesis/figures/master.png
%{_texmfdistdir}/doc/latex/seuthesis/figures/seu-badge-logo.eps
%{_texmfdistdir}/doc/latex/seuthesis/figures/seu-badge-logo.pdf
%{_texmfdistdir}/doc/latex/seuthesis/figures/seu-color-logo.png
%{_texmfdistdir}/doc/latex/seuthesis/figures/seu-text-logo.eps
%{_texmfdistdir}/doc/latex/seuthesis/figures/seu-text-logo.png
%{_texmfdistdir}/doc/latex/seuthesis/sample-bachelor.pdf
%{_texmfdistdir}/doc/latex/seuthesis/sample-doctor.pdf
%{_texmfdistdir}/doc/latex/seuthesis/sample-master.pdf
%{_texmfdistdir}/doc/latex/seuthesis/sample.tex
%{_texmfdistdir}/doc/latex/seuthesis/seuthesis.bib
%{_texmfdistdir}/doc/latex/seuthesis/seuthesis.pdf
%{_texmfdistdir}/doc/latex/seuthesis/zharticle/scrsize9pt.clo
%{_texmfdistdir}/doc/latex/seuthesis/zharticle/zharticle.bst
%{_texmfdistdir}/doc/latex/seuthesis/zharticle/zharticle.cfg
%{_texmfdistdir}/doc/latex/seuthesis/zharticle/zharticle.cls

%files -n texlive-seuthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/seuthesis/seuthesis.bst
/var/adm/update-scripts/texlive-seuthesis-%{texlive_version}.%{texlive_noarch}.2.1.2svn33042-%{release}-zypper

%package -n texlive-seuthesix
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn40088
Release:        24.4
Summary:        LaTeX class for theses at Southeast University, Nanjing, China
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-seuthesix-doc >= %{texlive_version}
Provides:       tex(seuthesix.cfg)
Provides:       tex(seuthesix.cls)
Requires:       tex(algorithm.sty)
Requires:       tex(algorithmic.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(bm.sty)
Requires:       tex(caption.sty)
Requires:       tex(ctexrep.cls)
Requires:       tex(eso-pic.sty)
Requires:       tex(eucal.sty)
Requires:       tex(eufrak.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(natbib.sty)
Requires:       tex(nomencl.sty)
Requires:       tex(tocloft.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source48:       seuthesix.tar.xz
Source49:       seuthesix.doc.tar.xz

%description -n texlive-seuthesix
This project provides a LaTeX document class as well as a
bibliography style file for typesetting theses at the Southeast
University, Nanjing, China. It is based on the seuthesis
package which, according to the author of seuthesix, is buggy
and has not been maintained for some time.

date: 2016-03-20 07:01:32 +0000


%package -n texlive-seuthesix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn40088
Release:        24.4
Summary:        Documentation for texlive-seuthesix
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-seuthesix-doc:zh)

%description -n texlive-seuthesix-doc
This package includes the documentation for texlive-seuthesix

%post -n texlive-seuthesix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-seuthesix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-seuthesix
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-seuthesix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/seuthesix/LICENCE
%{_texmfdistdir}/doc/latex/seuthesix/README
%{_texmfdistdir}/doc/latex/seuthesix/figures/back-cover.png
%{_texmfdistdir}/doc/latex/seuthesix/figures/doctor-hwzs.pdf
%{_texmfdistdir}/doc/latex/seuthesix/figures/doctor.png
%{_texmfdistdir}/doc/latex/seuthesix/figures/engineering.png
%{_texmfdistdir}/doc/latex/seuthesix/figures/front-cover.jpg
%{_texmfdistdir}/doc/latex/seuthesix/figures/lxfbook.jpg
%{_texmfdistdir}/doc/latex/seuthesix/figures/master-hwzs.pdf
%{_texmfdistdir}/doc/latex/seuthesix/figures/master.png
%{_texmfdistdir}/doc/latex/seuthesix/figures/seu-badge-logo.eps
%{_texmfdistdir}/doc/latex/seuthesix/figures/seu-badge-logo.pdf
%{_texmfdistdir}/doc/latex/seuthesix/figures/seu-color-logo.png
%{_texmfdistdir}/doc/latex/seuthesix/figures/seu-text-logo.eps
%{_texmfdistdir}/doc/latex/seuthesix/figures/seu-text-logo.png
%{_texmfdistdir}/doc/latex/seuthesix/figures/seu_logo.jpg
%{_texmfdistdir}/doc/latex/seuthesix/make_pdf.sh
%{_texmfdistdir}/doc/latex/seuthesix/makefile_engineering.sh
%{_texmfdistdir}/doc/latex/seuthesix/makefile_masters.sh
%{_texmfdistdir}/doc/latex/seuthesix/makefile_phd.sh
%{_texmfdistdir}/doc/latex/seuthesix/rules.pdf
%{_texmfdistdir}/doc/latex/seuthesix/sample_engineering.pdf
%{_texmfdistdir}/doc/latex/seuthesix/sample_engineering.tex
%{_texmfdistdir}/doc/latex/seuthesix/sample_masters.pdf
%{_texmfdistdir}/doc/latex/seuthesix/sample_masters.tex
%{_texmfdistdir}/doc/latex/seuthesix/sample_phd.pdf
%{_texmfdistdir}/doc/latex/seuthesix/sample_phd.tex
%{_texmfdistdir}/doc/latex/seuthesix/seuthesix.bib
%{_texmfdistdir}/doc/latex/seuthesix/seuthesix.pdf
%{_texmfdistdir}/doc/latex/seuthesix/seuthesix.tex

%files -n texlive-seuthesix
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/seuthesix/seuthesix.bst
%{_texmfdistdir}/tex/latex/seuthesix/seuthesix.cfg
%{_texmfdistdir}/tex/latex/seuthesix/seuthesix.cls
/var/adm/update-scripts/texlive-seuthesix-%{texlive_version}.%{texlive_noarch}.1.0.1svn40088-%{release}-zypper

%package -n texlive-sf298
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Standard form 298
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sf298-doc >= %{texlive_version}
Provides:       tex(sf298.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source50:       sf298.tar.xz
Source51:       sf298.doc.tar.xz

%description -n texlive-sf298
A LaTeX package for generating a completed standard form 298
(Rev. 8-98) as prescribed by ANSI Std. Z39.18 for report
documentation as part of a document delivered, for instance, on
a U.S. government contract.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sf298-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Documentation for texlive-sf298
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sf298-doc
This package includes the documentation for texlive-sf298

%post -n texlive-sf298
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sf298 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sf298
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sf298-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sf298/sample298.pdf
%{_texmfdistdir}/doc/latex/sf298/sample298.tex
%{_texmfdistdir}/doc/latex/sf298/sf298.pdf

%files -n texlive-sf298
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sf298/sf298.sty
/var/adm/update-scripts/texlive-sf298-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-sffms
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.4
Summary:        Typesetting science fiction/fantasy manuscripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sffms-doc >= %{texlive_version}
Provides:       tex(sffdumb.sty)
Provides:       tex(sffms.cls)
Provides:       tex(sffsmart.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(report.cls)
Requires:       tex(setspace.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source52:       sffms.tar.xz
Source53:       sffms.doc.tar.xz

%description -n texlive-sffms
The class is designed for typesetting science fiction and
fantasy manuscripts. Sffms now includes several options for
specific publishers as well as extensive documentation aimed at
new LaTeX users.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sffms-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.4
Summary:        Documentation for texlive-sffms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sffms-doc
This package includes the documentation for texlive-sffms

%post -n texlive-sffms
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sffms 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sffms
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sffms-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sffms/README
%{_texmfdistdir}/doc/latex/sffms/blind.tex
%{_texmfdistdir}/doc/latex/sffms/sffms_manual.pdf

%files -n texlive-sffms
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sffms/sffdumb.sty
%{_texmfdistdir}/tex/latex/sffms/sffms.cls
%{_texmfdistdir}/tex/latex/sffms/sffsmart.sty
/var/adm/update-scripts/texlive-sffms-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-sfg
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn20209
Release:        24.4
Summary:        Draw signal flow graphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sfg-doc >= %{texlive_version}
Provides:       tex(sfg.sty)
Requires:       tex(fp.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source54:       sfg.tar.xz
Source55:       sfg.doc.tar.xz

%description -n texlive-sfg
Defines some commands to draw signal flow graphs as used by
electrical and electronics engineers and graph theorists.
Requires fp and pstricks packages (and a relatively fast
machine).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sfg-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn20209
Release:        24.4
Summary:        Documentation for texlive-sfg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sfg-doc
This package includes the documentation for texlive-sfg

%post -n texlive-sfg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sfg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sfg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sfg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sfg/Changes
%{_texmfdistdir}/doc/latex/sfg/README
%{_texmfdistdir}/doc/latex/sfg/sfg-doc.pdf
%{_texmfdistdir}/doc/latex/sfg/sfg-doc.tex
%{_texmfdistdir}/doc/latex/sfg/sfg_test.tex

%files -n texlive-sfg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sfg/sfg.sty
/var/adm/update-scripts/texlive-sfg-%{texlive_version}.%{texlive_noarch}.0.0.91svn20209-%{release}-zypper

%package -n texlive-sfmath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn15878
Release:        24.4
Summary:        Sans-serif mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(sfmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source56:       sfmath.tar.xz

%description -n texlive-sfmath
sfmath is a simple package for sans serif maths in documents.
After including the package, all maths of the current document
is displayed with sans serif fonts.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-sfmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sfmath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sfmath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sfmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sfmath/sfmath.sty
/var/adm/update-scripts/texlive-sfmath-%{texlive_version}.%{texlive_noarch}.0.0.8svn15878-%{release}-zypper

%package -n texlive-sgame
Version:        %{texlive_version}.%{texlive_noarch}.2.15svn30959
Release:        24.4
Summary:        LaTeX style for typesetting strategic games
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sgame-doc >= %{texlive_version}
Provides:       tex(sgame.sty)
Provides:       tex(sgamevar.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       sgame.tar.xz
Source58:       sgame.doc.tar.xz

%description -n texlive-sgame
Formats strategic games. For a 2x2 game, for example, the
input: \begin{game}{2}{2} &$L$ &$M$\\ $T$ &$2,2$ &$2,0$\\ $B$
&$3,0$ &$0,9$ \end{game} produces output with (a) boxes around
the payoffs, (b) payoff columns of equal width, and (c) payoffs
vertically centered within the boxes. Note that the game
environment will not work in the argument of another command.

date: 2015-09-01 04:39:04 +0000


%package -n texlive-sgame-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.15svn30959
Release:        24.4
Summary:        Documentation for texlive-sgame
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sgame-doc
This package includes the documentation for texlive-sgame

%post -n texlive-sgame
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sgame 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sgame
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sgame-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sgame/README
%{_texmfdistdir}/doc/latex/sgame/sgame.pdf
%{_texmfdistdir}/doc/latex/sgame/sgame.tex

%files -n texlive-sgame
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sgame/sgame.sty
%{_texmfdistdir}/tex/latex/sgame/sgamevar.sty
/var/adm/update-scripts/texlive-sgame-%{texlive_version}.%{texlive_noarch}.2.15svn30959-%{release}-zypper

%package -n texlive-shade
Version:        %{texlive_version}.%{texlive_noarch}.1svn22212
Release:        24.4
Summary:        Shade pieces of text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shade-doc >= %{texlive_version}
Provides:       tex(shade.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       shade.tar.xz
Source60:       shade.doc.tar.xz

%description -n texlive-shade
The package provides a shaded backdrop to a box of text. It
uses a Metafont font (provided) which generates to appropriate
shading dependent on the resolution used in the Metafont
printer parameters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-shade-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn22212
Release:        24.4
Summary:        Documentation for texlive-shade
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-shade-doc:en)

%description -n texlive-shade-doc
This package includes the documentation for texlive-shade

%post -n texlive-shade
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shade 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shade
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shade-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/shade/README
%{_texmfdistdir}/doc/generic/shade/description.pdf
%{_texmfdistdir}/doc/generic/shade/description.tex

%files -n texlive-shade
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/shade/shade.mf
%{_texmfdistdir}/tex/generic/shade/shade.tex
/var/adm/update-scripts/texlive-shade-%{texlive_version}.%{texlive_noarch}.1svn22212-%{release}-zypper

%package -n texlive-shadethm
Version:        %{texlive_version}.%{texlive_noarch}.svn20319
Release:        24.4
Summary:        Theorem environments that are shaded
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shadethm-doc >= %{texlive_version}
Provides:       tex(shadethm.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source61:       shadethm.tar.xz
Source62:       shadethm.doc.tar.xz

%description -n texlive-shadethm
Extends the \newtheorem command. If you say
\newshadetheorem{theorem}{Theorem} in the preamble then your
regular \begin{theorem} .. \end{theorem} will produce a theorem
statement in a shaded box. It supports all the options of
\newtheorem, including forms \newshadetheorem{..}[..]{..} and
\newshadetheorem{..}{..}[..]. Environments declared using the
package require their body to remain on one page; the mdframed
package can frame and shade theorems, and its environments
break at the end of a page; users are generally recommended,
therefore, to use mdframed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-shadethm-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20319
Release:        24.4
Summary:        Documentation for texlive-shadethm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shadethm-doc
This package includes the documentation for texlive-shadethm

%post -n texlive-shadethm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shadethm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shadethm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shadethm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/shadethm/1st_read.me
%{_texmfdistdir}/doc/latex/shadethm/shadetest.pdf
%{_texmfdistdir}/doc/latex/shadethm/shadetest.tex
%{_texmfdistdir}/doc/latex/shadethm/shadethm-doc.pdf
%{_texmfdistdir}/doc/latex/shadethm/shadethm-doc.tex

%files -n texlive-shadethm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/shadethm/colored.sth
%{_texmfdistdir}/tex/latex/shadethm/shadein.sth
%{_texmfdistdir}/tex/latex/shadethm/shadethm.sty
/var/adm/update-scripts/texlive-shadethm-%{texlive_version}.%{texlive_noarch}.svn20319-%{release}-zypper

%package -n texlive-shadow
Version:        %{texlive_version}.%{texlive_noarch}.svn20312
Release:        24.4
Summary:        Shadow boxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shadow-doc >= %{texlive_version}
Provides:       tex(shadow.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       shadow.tar.xz
Source64:       shadow.doc.tar.xz

%description -n texlive-shadow
Defines a command \shabox (analgous to \fbox), and supporting
mechanisms.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-shadow-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20312
Release:        24.4
Summary:        Documentation for texlive-shadow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shadow-doc
This package includes the documentation for texlive-shadow

%post -n texlive-shadow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shadow 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shadow
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shadow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/shadow/shadow-doc.pdf
%{_texmfdistdir}/doc/latex/shadow/shadow-doc.tex

%files -n texlive-shadow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/shadow/shadow.sty
/var/adm/update-scripts/texlive-shadow-%{texlive_version}.%{texlive_noarch}.svn20312-%{release}-zypper

%package -n texlive-shadowtext
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn26522
Release:        24.4
Summary:        Produce text with a shadow behind it
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shadowtext-doc >= %{texlive_version}
Provides:       tex(shadowtext.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       shadowtext.tar.xz
Source66:       shadowtext.doc.tar.xz

%description -n texlive-shadowtext
The package introduces a command \shadowtext, which adds a drop
shadow to the text that is given as its argument. The colour
and positioning of the shadow are customisable.

date: 2016-01-22 17:39:47 +0000


%package -n texlive-shadowtext-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn26522
Release:        24.4
Summary:        Documentation for texlive-shadowtext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shadowtext-doc
This package includes the documentation for texlive-shadowtext

%post -n texlive-shadowtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shadowtext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shadowtext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shadowtext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/shadowtext/README
%{_texmfdistdir}/doc/latex/shadowtext/shadowtext.pdf
%{_texmfdistdir}/doc/latex/shadowtext/shadowtext.tex

%files -n texlive-shadowtext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/shadowtext/shadowtext.sty
/var/adm/update-scripts/texlive-shadowtext-%{texlive_version}.%{texlive_noarch}.0.0.3svn26522-%{release}-zypper

%package -n texlive-shapepar
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn30708
Release:        24.4
Summary:        A macro to typeset paragraphs in specific shapes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shapepar-doc >= %{texlive_version}
Provides:       tex(Canflagshape.def)
Provides:       tex(TeXshape.def)
Provides:       tex(candleshape.def)
Provides:       tex(dropshape.def)
Provides:       tex(shapepar.sty)
Provides:       tex(triangleshapes.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       shapepar.tar.xz
Source68:       shapepar.doc.tar.xz

%description -n texlive-shapepar
\shapepar is a macro to typeset paragraphs in a specific shape.
The size is adjusted automatically so that the entire shape is
filled with text. There may not be displayed maths or
'\vadjust' material (no \vspace) in the argument of \shapepar.
The macros work for both LaTeX and plain TeX. For LaTeX,
specify \usepackage{shapepar}; for Plain, \input shapepar.sty.
\shapepar works in terms of user-defined shapes, though the
package does provide some predefined shapes: so you can form
any paragraph into the form of a heart by putting
\heartpar{sometext...} inside your document. The tedium of
creating these polygon definitions may be alleviated by using
the shapepatch extension to transfig which will convert xfig
output to \shapepar polygon form.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-shapepar-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn30708
Release:        24.4
Summary:        Documentation for texlive-shapepar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shapepar-doc
This package includes the documentation for texlive-shapepar

%post -n texlive-shapepar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shapepar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shapepar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shapepar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/shapepar/README.shapepar
%{_texmfdistdir}/doc/generic/shapepar/proshap.py
%{_texmfdistdir}/doc/generic/shapepar/shapepar.ltx
%{_texmfdistdir}/doc/generic/shapepar/shapepar.pdf

%files -n texlive-shapepar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/shapepar/Canflagshape.def
%{_texmfdistdir}/tex/generic/shapepar/TeXshape.def
%{_texmfdistdir}/tex/generic/shapepar/candleshape.def
%{_texmfdistdir}/tex/generic/shapepar/dropshape.def
%{_texmfdistdir}/tex/generic/shapepar/shapepar.sty
%{_texmfdistdir}/tex/generic/shapepar/triangleshapes.def
/var/adm/update-scripts/texlive-shapepar-%{texlive_version}.%{texlive_noarch}.2.2svn30708-%{release}-zypper

%package -n texlive-shapes
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38024
Release:        24.4
Summary:        Draw polygons, reentrant stars, and fractions in circles with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shapes-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       shapes.tar.xz
Source70:       shapes.doc.tar.xz

%description -n texlive-shapes
The shapes set of macros allows drawing regular polygons; their
corresponding reentrant stars in all their variations; and
fractionally filled circles (useful for visually demonstrating
the nature of fractions) in MetaPost.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-shapes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38024
Release:        24.4
Summary:        Documentation for texlive-shapes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shapes-doc
This package includes the documentation for texlive-shapes

%post -n texlive-shapes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shapes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shapes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shapes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/shapes/CHANGES
%{_texmfdistdir}/doc/metapost/shapes/README
%{_texmfdistdir}/doc/metapost/shapes/lppl.txt
%{_texmfdistdir}/doc/metapost/shapes/shapes.pdf

%files -n texlive-shapes
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/shapes/shapes.mp
/var/adm/update-scripts/texlive-shapes-%{texlive_version}.%{texlive_noarch}.1.1svn38024-%{release}-zypper

%package -n texlive-shdoc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn40848
Release:        24.4
Summary:        Float environment to document the shell commands of a terminal session
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shdoc-doc >= %{texlive_version}
Provides:       tex(shdoc.sty)
Requires:       tex(caption.sty)
Requires:       tex(float.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(relsize.sty)
Requires:       tex(stringstrings.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       shdoc.tar.xz
Source72:       shdoc.doc.tar.xz

%description -n texlive-shdoc
The package provides a simple, though fancy float environment
to document terminal sessions -- like command executions or
shell operations. The look and feel of the package output
imitates the look of a shell prompt.

date: 2016-04-29 07:53:12 +0000


%package -n texlive-shdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn40848
Release:        24.4
Summary:        Documentation for texlive-shdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shdoc-doc
This package includes the documentation for texlive-shdoc

%post -n texlive-shdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shdoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shdoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/shdoc/README
%{_texmfdistdir}/doc/latex/shdoc/README.txt
%{_texmfdistdir}/doc/latex/shdoc/avrdude-log.save
%{_texmfdistdir}/doc/latex/shdoc/shdoc.pdf
%{_texmfdistdir}/doc/latex/shdoc/shreformat.sh

%files -n texlive-shdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/shdoc/shdoc.sty
/var/adm/update-scripts/texlive-shdoc-%{texlive_version}.%{texlive_noarch}.2.1svn40848-%{release}-zypper

%package -n texlive-shipunov
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29349
Release:        24.4
Summary:        A collection of LaTeX packages and classes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shipunov-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Provides:       tex(altverse.sty)
Provides:       tex(autolist.sty)
Provides:       tex(biokey.sty)
Provides:       tex(biolist.sty)
Provides:       tex(boldline.sty)
Provides:       tex(cassete.cls)
Provides:       tex(classif2.sty)
Provides:       tex(drcaps.sty)
Provides:       tex(etiketka.cls)
Provides:       tex(flower.sty)
Provides:       tex(isyntax.sty)
Provides:       tex(numerus.sty)
Provides:       tex(punct.sty)
Provides:       tex(sltables.sty)
Provides:       tex(starfn.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(footnpag.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(syntonly.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xtab.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       shipunov.tar.xz
Source74:       shipunov.doc.tar.xz

%description -n texlive-shipunov
The bundle collects packages and classes, along with one
bibliography style and examples and scripts for converting TeX
files. Many of the files in the collection are designed to
support field biologists and/or Russian writers, while others
have wider application. The collection includes (among others):
altverse, a simple verse typesetting package; autolist, which
provides various list formatting facilities; biokey, which
provides a mechanism for typesetting biological identification
lists; biolist, which typesets species lists; boldline, which
typesets heavier separating lines in tables; cassete, which
lays out audio cassette inserts; classif2, which typesets
classification lists; drcaps, which provides dropped capital
macros; etiketka, a class for typesetting business-card-sized
information (including business cards); flower, for typesetting
lists of flower formulae; isyntax; numerus; punct; sltables,
which develops on the stables package, for use in a LaTeX
context; and starfn.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-shipunov-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29349
Release:        24.4
Summary:        Documentation for texlive-shipunov
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-shipunov-doc:en)

%description -n texlive-shipunov-doc
This package includes the documentation for texlive-shipunov

%post -n texlive-shipunov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shipunov 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shipunov
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shipunov-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/shipunov/NEWS
%{_texmfdistdir}/doc/latex/shipunov/README
%{_texmfdistdir}/doc/latex/shipunov/altverse-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/altverse-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/altverse-ex1-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/altverse-ex1-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/altverse-ex2-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/altverse-ex2-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/autolist-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/autolist-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/autolist-ex-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/autolist-ex-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/biokey-doc-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/biokey-doc-en.tex
%{_texmfdistdir}/doc/latex/shipunov/biokey2html-doc-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/biokey2html-doc-en.tex
%{_texmfdistdir}/doc/latex/shipunov/biokey2html-ex-en.html
%{_texmfdistdir}/doc/latex/shipunov/biokey2html-ex-en1.pdf
%{_texmfdistdir}/doc/latex/shipunov/biokey2html-ex-en2.pdf
%{_texmfdistdir}/doc/latex/shipunov/biolist-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/biolist-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/boldline-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/boldline-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/cassete-ex-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/cassete-ex-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/classif2-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/classif2-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/drcaps-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/drcaps-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/etiketka-ex-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/etiketka-ex-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/etiketka-ex1-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/etiketka-ex1-en.tex
%{_texmfdistdir}/doc/latex/shipunov/etiketka-ex2-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/etiketka-ex2-en.tex
%{_texmfdistdir}/doc/latex/shipunov/field-form-ex1-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/field-form-ex1-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/field-form-ex2-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/field-form-ex2-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/flower-ex-en-x.pdf
%{_texmfdistdir}/doc/latex/shipunov/flower-ex-en-x.tex
%{_texmfdistdir}/doc/latex/shipunov/flower-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/flower-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/isyntax-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/numerus-ex-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/numerus-ex-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/punct-ex-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/punct-ex-en.tex
%{_texmfdistdir}/doc/latex/shipunov/rusnat-doc-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/rusnat-doc-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/rusnat-ex-ru.bib
%{_texmfdistdir}/doc/latex/shipunov/rusnat-ex1-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/rusnat-ex1-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/rusnat-ex2-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/rusnat-ex2-ru.tex
%{_texmfdistdir}/doc/latex/shipunov/sltables-doc-en.pdf
%{_texmfdistdir}/doc/latex/shipunov/sltables-doc-en.tex
%{_texmfdistdir}/doc/latex/shipunov/starfn-ex-ru.pdf
%{_texmfdistdir}/doc/latex/shipunov/starfn-ex-ru.tex

%files -n texlive-shipunov
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/shipunov/rusnat.bst
%{_texmfdistdir}/scripts/shipunov/biokey2html.sh
%{_texmfdistdir}/scripts/shipunov/biokey2html1.pl
%{_texmfdistdir}/scripts/shipunov/biokey2html2.pl
%{_texmfdistdir}/scripts/shipunov/biokey2html3.pl
%{_texmfdistdir}/tex/latex/shipunov/altverse.sty
%{_texmfdistdir}/tex/latex/shipunov/autolist.sty
%{_texmfdistdir}/tex/latex/shipunov/biokey.sty
%{_texmfdistdir}/tex/latex/shipunov/biolist.sty
%{_texmfdistdir}/tex/latex/shipunov/boldline.sty
%{_texmfdistdir}/tex/latex/shipunov/cassete.cls
%{_texmfdistdir}/tex/latex/shipunov/classif2.sty
%{_texmfdistdir}/tex/latex/shipunov/drcaps.sty
%{_texmfdistdir}/tex/latex/shipunov/etiketka.cls
%{_texmfdistdir}/tex/latex/shipunov/flower.sty
%{_texmfdistdir}/tex/latex/shipunov/isyntax.sty
%{_texmfdistdir}/tex/latex/shipunov/numerus.sty
%{_texmfdistdir}/tex/latex/shipunov/punct.sty
%{_texmfdistdir}/tex/latex/shipunov/sltables.sty
%{_texmfdistdir}/tex/latex/shipunov/starfn.sty
/var/adm/update-scripts/texlive-shipunov-%{texlive_version}.%{texlive_noarch}.1.1svn29349-%{release}-zypper

%package -n texlive-shorttoc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        24.4
Summary:        Table of contents with different depths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shorttoc-doc >= %{texlive_version}
Provides:       tex(shorttoc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       shorttoc.tar.xz
Source76:       shorttoc.doc.tar.xz

%description -n texlive-shorttoc
A package to create another table of contents with a different
depth, useful in large documents where a detailed table of
contents should be accompanied by a shorter one, giving only a
general overview of the main topics in the document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-shorttoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        24.4
Summary:        Documentation for texlive-shorttoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shorttoc-doc
This package includes the documentation for texlive-shorttoc

%post -n texlive-shorttoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shorttoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shorttoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shorttoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/shorttoc/00readme
%{_texmfdistdir}/doc/latex/shorttoc/shorttoc.pdf

%files -n texlive-shorttoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/shorttoc/shorttoc.sty
/var/adm/update-scripts/texlive-shorttoc-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-show2e
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Variants of \show for LaTeX2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-show2e-doc >= %{texlive_version}
Provides:       tex(show2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       show2e.tar.xz
Source78:       show2e.doc.tar.xz

%description -n texlive-show2e
This small package aims at making debugging (especially in an
interactive way) easier, by providing \show variants suited to
LaTeX2e commands (whether with optional arguments or robust)
and environments. The variant commands also display the
internal macros used by such commands, if any. The \showcs
variant helps with macros with exotic names.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-show2e-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Documentation for texlive-show2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-show2e-doc:fr;en)

%description -n texlive-show2e-doc
This package includes the documentation for texlive-show2e

%post -n texlive-show2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-show2e 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-show2e
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-show2e-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/show2e/README
%{_texmfdistdir}/doc/latex/show2e/show2e-fr.pdf
%{_texmfdistdir}/doc/latex/show2e/show2e.pdf

%files -n texlive-show2e
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/show2e/show2e.sty
/var/adm/update-scripts/texlive-show2e-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-showcharinbox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        24.4
Summary:        Show characters inside a box
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-showcharinbox-doc >= %{texlive_version}
Provides:       tex(showcharinbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       showcharinbox.tar.xz
Source80:       showcharinbox.doc.tar.xz

%description -n texlive-showcharinbox
The package typesets a character inside a box, showing where
reference point is, and displaying width, height, and depth
information of the character. The output is like that on page
63 of "The TeXBook" or page 101 of "The METAFONTbook". The
package itself is motivated by Knuth's macros in the file
manmac.tex. Users should note that using a small size for the
character inside the box does not make any sense: use a large
size.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-showcharinbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        24.4
Summary:        Documentation for texlive-showcharinbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-showcharinbox-doc
This package includes the documentation for texlive-showcharinbox

%post -n texlive-showcharinbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-showcharinbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-showcharinbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-showcharinbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/showcharinbox/README
%{_texmfdistdir}/doc/latex/showcharinbox/showcharinbox.pdf

%files -n texlive-showcharinbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/showcharinbox/showcharinbox.sty
/var/adm/update-scripts/texlive-showcharinbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper

%package -n texlive-showdim
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn28918
Release:        24.4
Summary:        Variants on printing dimensions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-showdim-doc >= %{texlive_version}
Provides:       tex(showdim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       showdim.tar.xz
Source82:       showdim.doc.tar.xz

%description -n texlive-showdim
A package for LaTeX providing a number of commands for printing
the value of a TeX dimension. For example,
\tenthpt{\baselineskip} yields the current value of
\baselineskip rounded to the nearest tenth of a point.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-showdim-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn28918
Release:        24.4
Summary:        Documentation for texlive-showdim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-showdim-doc
This package includes the documentation for texlive-showdim

%post -n texlive-showdim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-showdim 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-showdim
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-showdim-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/showdim/README

%files -n texlive-showdim
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/showdim/showdim.sty
/var/adm/update-scripts/texlive-showdim-%{texlive_version}.%{texlive_noarch}.1.2svn28918-%{release}-zypper

%package -n texlive-showexpl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3lsvn32737
Release:        24.4
Summary:        Typesetting LaTeX source code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-showexpl-doc >= %{texlive_version}
Provides:       tex(showexpl.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(listings.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       showexpl.tar.xz
Source84:       showexpl.doc.tar.xz

%description -n texlive-showexpl
This package provides a way to typeset LaTeX source code and
the related result in the same document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-showexpl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3lsvn32737
Release:        24.4
Summary:        Documentation for texlive-showexpl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-showexpl-doc
This package includes the documentation for texlive-showexpl

%post -n texlive-showexpl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-showexpl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-showexpl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-showexpl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/showexpl/README
%{_texmfdistdir}/doc/latex/showexpl/result-picture.pdf
%{_texmfdistdir}/doc/latex/showexpl/showexpl-test.pdf
%{_texmfdistdir}/doc/latex/showexpl/showexpl-test.tex
%{_texmfdistdir}/doc/latex/showexpl/showexpl.pdf

%files -n texlive-showexpl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/showexpl/showexpl.sty
/var/adm/update-scripts/texlive-showexpl-%{texlive_version}.%{texlive_noarch}.0.0.3lsvn32737-%{release}-zypper

%package -n texlive-showhyphens
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5csvn39787
Release:        24.4
Summary:        Show all possible hyphenations in LuaLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-showhyphens-doc >= %{texlive_version}
Provides:       tex(showhyphens.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source85:       showhyphens.tar.xz
Source86:       showhyphens.doc.tar.xz

%description -n texlive-showhyphens
With this package, LuaLaTeX will indicate all possible
hyphenations in the printed output.

date: 2016-02-19 14:31:25 +0000


%package -n texlive-showhyphens-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5csvn39787
Release:        24.4
Summary:        Documentation for texlive-showhyphens
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-showhyphens-doc
This package includes the documentation for texlive-showhyphens

%post -n texlive-showhyphens
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-showhyphens 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-showhyphens
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-showhyphens-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/showhyphens/README
%{_texmfdistdir}/doc/lualatex/showhyphens/showhyphens-doc.pdf
%{_texmfdistdir}/doc/lualatex/showhyphens/showhyphens-doc.tex
%{_texmfdistdir}/doc/lualatex/showhyphens/showhyphens-sample.pdf

%files -n texlive-showhyphens
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/showhyphens/showhyphens.sty
/var/adm/update-scripts/texlive-showhyphens-%{texlive_version}.%{texlive_noarch}.0.0.5csvn39787-%{release}-zypper

%package -n texlive-showlabels
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn39083
Release:        24.4
Summary:        Show label commands in the margin
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-showlabels-doc >= %{texlive_version}
Provides:       tex(showlabels.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source87:       showlabels.tar.xz
Source88:       showlabels.doc.tar.xz

%description -n texlive-showlabels
This package helps you keep track of all the labels you define,
by putting the name of new labels into the margin whenever the
\label command is used. The package allows you to do the same
thing for other commands. The only one for which this is
obviously useful is the \cite command, but it's easy to do it
for others, such as the \ref or \begin commands.

date: 2015-12-09 05:19:16 +0000


%package -n texlive-showlabels-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn39083
Release:        24.4
Summary:        Documentation for texlive-showlabels
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-showlabels-doc
This package includes the documentation for texlive-showlabels

%post -n texlive-showlabels
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-showlabels 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-showlabels
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-showlabels-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/showlabels/README
%{_texmfdistdir}/doc/latex/showlabels/VERSION
%{_texmfdistdir}/doc/latex/showlabels/lppl.txt
%{_texmfdistdir}/doc/latex/showlabels/showlabels.html
%{_texmfdistdir}/doc/latex/showlabels/showlabels.pdf
%{_texmfdistdir}/doc/latex/showlabels/style.css

%files -n texlive-showlabels
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/showlabels/showlabels.sty
/var/adm/update-scripts/texlive-showlabels-%{texlive_version}.%{texlive_noarch}.1.7svn39083-%{release}-zypper

%package -n texlive-showtags
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn20336
Release:        24.4
Summary:        Print the tags of bibliography entries
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-showtags-doc >= %{texlive_version}
Provides:       tex(showtags.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source89:       showtags.tar.xz
Source90:       showtags.doc.tar.xz

%description -n texlive-showtags
Prints the tag right-aligned on each line of the bibliography.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-showtags-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn20336
Release:        24.4
Summary:        Documentation for texlive-showtags
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-showtags-doc
This package includes the documentation for texlive-showtags

%post -n texlive-showtags
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-showtags 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-showtags
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-showtags-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/showtags/showtags-doc.pdf
%{_texmfdistdir}/doc/latex/showtags/showtags-doc.tex

%files -n texlive-showtags
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/showtags/showtags.sty
/var/adm/update-scripts/texlive-showtags-%{texlive_version}.%{texlive_noarch}.1.05svn20336-%{release}-zypper

%package -n texlive-shuffle
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        A symbol for the shuffle product
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-shuffle-doc >= %{texlive_version}
Provides:       tex(Ushuffle.fd)
Provides:       tex(shuffle.sty)
Provides:       tex(shuffle10.tfm)
Provides:       tex(shuffle7.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source91:       shuffle.tar.xz
Source92:       shuffle.doc.tar.xz

%description -n texlive-shuffle
The bundle provides a LaTeX package and a font (as Metafont
source) for the shuffle product which is used in some part of
mathematics and physics.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-shuffle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Documentation for texlive-shuffle
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-shuffle-doc
This package includes the documentation for texlive-shuffle

%post -n texlive-shuffle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-shuffle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-shuffle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-shuffle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/shuffle/README
%{_texmfdistdir}/doc/latex/shuffle/shuffle.pdf

%files -n texlive-shuffle
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/shuffle/shuffle.mf
%{_texmfdistdir}/fonts/source/public/shuffle/shuffle10.mf
%{_texmfdistdir}/fonts/source/public/shuffle/shuffle7.mf
%{_texmfdistdir}/fonts/tfm/public/shuffle/shuffle10.tfm
%{_texmfdistdir}/fonts/tfm/public/shuffle/shuffle7.tfm
%{_texmfdistdir}/tex/latex/shuffle/Ushuffle.fd
%{_texmfdistdir}/tex/latex/shuffle/shuffle.sty
/var/adm/update-scripts/texlive-shuffle-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-sidecap
Version:        %{texlive_version}.%{texlive_noarch}.1.6fsvn15878
Release:        24.4
Summary:        Typeset captions sideways
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sidecap-doc >= %{texlive_version}
Provides:       tex(sidecap.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ragged2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source93:       sidecap.tar.xz
Source94:       sidecap.doc.tar.xz

%description -n texlive-sidecap
Defines environments called SCfigure and SCtable (analogous to
figure and table) to typeset captions sideways. Options include
outercaption, innercaption, leftcaption and rightcaption.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sidecap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6fsvn15878
Release:        24.4
Summary:        Documentation for texlive-sidecap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sidecap-doc
This package includes the documentation for texlive-sidecap

%post -n texlive-sidecap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sidecap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sidecap
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sidecap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sidecap/README
%{_texmfdistdir}/doc/latex/sidecap/sc-test-common.tex
%{_texmfdistdir}/doc/latex/sidecap/sc-test1.tex
%{_texmfdistdir}/doc/latex/sidecap/sc-test2.tex
%{_texmfdistdir}/doc/latex/sidecap/sc-test3.tex
%{_texmfdistdir}/doc/latex/sidecap/sc-test4.tex
%{_texmfdistdir}/doc/latex/sidecap/sc-test5.tex
%{_texmfdistdir}/doc/latex/sidecap/sc-test6.tex
%{_texmfdistdir}/doc/latex/sidecap/sidecap.pdf

%files -n texlive-sidecap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sidecap/sidecap.sty
/var/adm/update-scripts/texlive-sidecap-%{texlive_version}.%{texlive_noarch}.1.6fsvn15878-%{release}-zypper

%package -n texlive-sidenotes
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn40658
Release:        24.4
Summary:        Typeset notes containing rich content, in the margin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sidenotes-doc >= %{texlive_version}
Provides:       tex(caesar_book.cls)
Provides:       tex(sidenotes.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(caption.sty)
Requires:       tex(changepage.sty)
Requires:       tex(color.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(marginfix.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mhchem.sty)
Requires:       tex(microtype.sty)
Requires:       tex(morefloats.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(textcase.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source95:       sidenotes.tar.xz
Source96:       sidenotes.doc.tar.xz

%description -n texlive-sidenotes
The package allows typesetting of texts with notes, figures,
citations, captions and tables in the margin. This is common
(for example) in science text books.

date: 2016-04-21 16:50:37 +0000


%package -n texlive-sidenotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn40658
Release:        24.4
Summary:        Documentation for texlive-sidenotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sidenotes-doc
This package includes the documentation for texlive-sidenotes

%post -n texlive-sidenotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sidenotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sidenotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sidenotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sidenotes/README
%{_texmfdistdir}/doc/latex/sidenotes/caesar_example.pdf
%{_texmfdistdir}/doc/latex/sidenotes/caesar_example.tex
%{_texmfdistdir}/doc/latex/sidenotes/sidenotes.pdf

%files -n texlive-sidenotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sidenotes/caesar_book.cls
%{_texmfdistdir}/tex/latex/sidenotes/sidenotes.sty
/var/adm/update-scripts/texlive-sidenotes-%{texlive_version}.%{texlive_noarch}.1.00svn40658-%{release}-zypper

%package -n texlive-sides
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        A LaTeX class for typesetting stage plays
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sides-doc >= %{texlive_version}
Provides:       tex(sides.cls)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source97:       sides.tar.xz
Source98:       sides.doc.tar.xz

%description -n texlive-sides
This is a LaTeX class for typesetting stage plays, based on the
plari class written by Antti-Juhani Kaijanaho in 1998. It has
been updated and several formatting changes have been made to
it--most noticibly there are no longer orphans.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sides-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-sides
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sides-doc
This package includes the documentation for texlive-sides

%post -n texlive-sides
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sides 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sides
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sides-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sides/README
%{_texmfdistdir}/doc/latex/sides/sides-sample.pdf
%{_texmfdistdir}/doc/latex/sides/sides-sample.tex

%files -n texlive-sides
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sides/sides.cls
/var/adm/update-scripts/texlive-sides-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-signchart
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn39707
Release:        24.4
Summary:        Create beautifully typeset sign charts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-signchart-doc >= %{texlive_version}
Provides:       tex(signchart.sty)
Requires:       tex(pgfplots.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source99:       signchart.tar.xz
Source100:      signchart.doc.tar.xz

%description -n texlive-signchart
The package allows users to easily typeset beautiful looking
sign charts directly into their (La)TeX document.

date: 2016-02-13 05:26:10 +0000


%package -n texlive-signchart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn39707
Release:        24.4
Summary:        Documentation for texlive-signchart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-signchart-doc
This package includes the documentation for texlive-signchart

%post -n texlive-signchart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-signchart 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-signchart
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-signchart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/signchart/README.txt
%{_texmfdistdir}/doc/latex/signchart/signchart.pdf

%files -n texlive-signchart
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/signchart/signchart.sty
/var/adm/update-scripts/texlive-signchart-%{texlive_version}.%{texlive_noarch}.1.01svn39707-%{release}-zypper

%package -n texlive-silence
Version:        %{texlive_version}.%{texlive_noarch}.1.5bsvn27028
Release:        24.4
Summary:        Selective filtering of error messages and warnings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-silence-doc >= %{texlive_version}
Provides:       tex(silence.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source101:      silence.tar.xz
Source102:      silence.doc.tar.xz

%description -n texlive-silence
The package allows the user to filter out unwanted warnings and
error messages issued by LaTeX, packages and classes, so they
won't pop out when there's nothing one can do about them.
Filtering goes from the very broad ("avoid all messages by such
and such") to the fine-grained ("avoid messages that begin
with..."). Messages may be saved to an external file for later
reference.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-silence-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5bsvn27028
Release:        24.4
Summary:        Documentation for texlive-silence
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-silence-doc
This package includes the documentation for texlive-silence

%post -n texlive-silence
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-silence 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-silence
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-silence-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/silence/README
%{_texmfdistdir}/doc/latex/silence/silence-doc.pdf

%files -n texlive-silence
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/silence/silence.sty
/var/adm/update-scripts/texlive-silence-%{texlive_version}.%{texlive_noarch}.1.5bsvn27028-%{release}-zypper

%package -n texlive-simplecd
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn29260
Release:        24.4
Summary:        Simple CD, DVD covers for printing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simplecd-doc >= %{texlive_version}
Provides:       tex(simplecd.sty)
Requires:       tex(calc.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source103:      simplecd.tar.xz
Source104:      simplecd.doc.tar.xz

%description -n texlive-simplecd
The package provides printable cut-outs for various CD, DVD and
other disc holders. The name of the package comes from its
implementation and ease of use; it was designed just for text
content, but since the text is placed in a \parbox in a tabular
environment cell, a rather wide range of things may be placed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-simplecd-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn29260
Release:        24.4
Summary:        Documentation for texlive-simplecd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simplecd-doc
This package includes the documentation for texlive-simplecd

%post -n texlive-simplecd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplecd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplecd
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplecd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplecd/README
%{_texmfdistdir}/doc/latex/simplecd/examples.pdf
%{_texmfdistdir}/doc/latex/simplecd/examples.tex
%{_texmfdistdir}/doc/latex/simplecd/simplecd.pdf

%files -n texlive-simplecd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simplecd/simplecd.sty
/var/adm/update-scripts/texlive-simplecd-%{texlive_version}.%{texlive_noarch}.1.4svn29260-%{release}-zypper

%package -n texlive-simplecv
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn35537
Release:        24.4
Summary:        A simple class for writing curricula vitae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simplecv-doc >= %{texlive_version}
Provides:       tex(simplecv.cls)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source105:      simplecv.tar.xz
Source106:      simplecv.doc.tar.xz

%description -n texlive-simplecv
A derivative of the cv class available to lyx users (renamed to
avoid the existing cv package).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-simplecv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn35537
Release:        24.4
Summary:        Documentation for texlive-simplecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simplecv-doc
This package includes the documentation for texlive-simplecv

%post -n texlive-simplecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplecv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplecv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplecv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplecv/README
%{_texmfdistdir}/doc/latex/simplecv/simplecv.pdf
%{_texmfdistdir}/doc/latex/simplecv/testcv.pdf
%{_texmfdistdir}/doc/latex/simplecv/testcv.tex

%files -n texlive-simplecv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simplecv/simplecv.cls
/var/adm/update-scripts/texlive-simplecv-%{texlive_version}.%{texlive_noarch}.1.6asvn35537-%{release}-zypper

%package -n texlive-simpler-wick
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn39074
Release:        24.4
Summary:        Simpler Wick contractions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simpler-wick-doc >= %{texlive_version}
Provides:       tex(simpler-wick.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source107:      simpler-wick.tar.xz
Source108:      simpler-wick.doc.tar.xz

%description -n texlive-simpler-wick
In every quantum field theory course, there will be a chapter
about Wick's theorem and how it can be used to convert a very
large product of many creation and annihilation operators into
something more tractable and normal ordered. The contractions
are denoted with a square bracket over the operators which are
being contracted, which used to be rather annoying to typeset
in LaTeX as the only other package available was simplewick,
which is rather unwieldy. This package provides a simpler
syntax for Wick contractions.

date: 2015-12-16 04:12:44 +0000


%package -n texlive-simpler-wick-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn39074
Release:        24.4
Summary:        Documentation for texlive-simpler-wick
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simpler-wick-doc
This package includes the documentation for texlive-simpler-wick

%post -n texlive-simpler-wick
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simpler-wick 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simpler-wick
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simpler-wick-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simpler-wick/LICENSE
%{_texmfdistdir}/doc/latex/simpler-wick/README.md
%{_texmfdistdir}/doc/latex/simpler-wick/simpler-wick.pdf
%{_texmfdistdir}/doc/latex/simpler-wick/simpler-wick.tex

%files -n texlive-simpler-wick
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simpler-wick/simpler-wick.sty
/var/adm/update-scripts/texlive-simpler-wick-%{texlive_version}.%{texlive_noarch}.1.0.0svn39074-%{release}-zypper

%package -n texlive-simplewick
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        24.4
Summary:        Simple Wick contractions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simplewick-doc >= %{texlive_version}
Provides:       tex(simplewick.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source109:      simplewick.tar.xz
Source110:      simplewick.doc.tar.xz

%description -n texlive-simplewick
The package provides a simple means of drawing Wick
contractions above and below expressions.

date: 2015-12-11 13:21:51 +0000


%package -n texlive-simplewick-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        24.4
Summary:        Documentation for texlive-simplewick
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simplewick-doc
This package includes the documentation for texlive-simplewick

%post -n texlive-simplewick
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplewick 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplewick
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplewick-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplewick/README
%{_texmfdistdir}/doc/latex/simplewick/simplewick.pdf

%files -n texlive-simplewick
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simplewick/simplewick.sty
/var/adm/update-scripts/texlive-simplewick-%{texlive_version}.%{texlive_noarch}.1.2asvn15878-%{release}-zypper

%package -n texlive-simplified-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn20620
Release:        24.4
Summary:        A Simplified Introduction to LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source111:      simplified-latex.doc.tar.xz

%description -n texlive-simplified-latex
An accessible introduction for the beginner.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-simplified-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplified-latex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplified-latex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplified-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplified-latex/README
%{_texmfdistdir}/doc/latex/simplified-latex/simplified-intro.pdf
%{_texmfdistdir}/doc/latex/simplified-latex/source.zip
/var/adm/update-scripts/texlive-simplified-latex-%{texlive_version}.%{texlive_noarch}.svn20620-%{release}-zypper

%package -n texlive-simurgh
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719
Release:        24.4
Summary:        Typeset Parsi in LuaLaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simurgh-doc >= %{texlive_version}
Provides:       tex(simurgh-abjad.sty)
Provides:       tex(simurgh-adadi.sty)
Provides:       tex(simurgh-algorithm.sty)
Provides:       tex(simurgh-algorithmic.sty)
Provides:       tex(simurgh-amsart.sty)
Provides:       tex(simurgh-amsbook.sty)
Provides:       tex(simurgh-amsmath.sty)
Provides:       tex(simurgh-amstext.sty)
Provides:       tex(simurgh-amsthm.sty)
Provides:       tex(simurgh-array.sty)
Provides:       tex(simurgh-article.sty)
Provides:       tex(simurgh-artikel1.sty)
Provides:       tex(simurgh-artikel2.sty)
Provides:       tex(simurgh-artikel3.sty)
Provides:       tex(simurgh-arydshln.sty)
Provides:       tex(simurgh-backref.sty)
Provides:       tex(simurgh-bidi.sty)
Provides:       tex(simurgh-boek.sty)
Provides:       tex(simurgh-boek3.sty)
Provides:       tex(simurgh-book.sty)
Provides:       tex(simurgh-bookest.sty)
Provides:       tex(simurgh-caption3.sty)
Provides:       tex(simurgh-chkeng.sty)
Provides:       tex(simurgh-clss.sty)
Provides:       tex(simurgh-counters.sty)
Provides:       tex(simurgh-cptns.sty)
Provides:       tex(simurgh-doc.cls)
Provides:       tex(simurgh-empheq.sty)
Provides:       tex(simurgh-extarticle.sty)
Provides:       tex(simurgh-extbook.sty)
Provides:       tex(simurgh-extletter.sty)
Provides:       tex(simurgh-extreport.sty)
Provides:       tex(simurgh-fleqn.sty)
Provides:       tex(simurgh-fonts.sty)
Provides:       tex(simurgh-footnotes.sty)
Provides:       tex(simurgh-ftnxtra.sty)
Provides:       tex(simurgh-glossaries.sty)
Provides:       tex(simurgh-harfi.sty)
Provides:       tex(simurgh-jalalical.sty)
Provides:       tex(simurgh-leqno.sty)
Provides:       tex(simurgh-letter.sty)
Provides:       tex(simurgh-lettrine.sty)
Provides:       tex(simurgh-loader.sty)
Provides:       tex(simurgh-ltx.sty)
Provides:       tex(simurgh-mathdigitspec.sty)
Provides:       tex(simurgh-memoir.sty)
Provides:       tex(simurgh-minitoc.sty)
Provides:       tex(simurgh-natbib.sty)
Provides:       tex(simurgh-pkgs.sty)
Provides:       tex(simurgh-poem.sty)
Provides:       tex(simurgh-rapport1.sty)
Provides:       tex(simurgh-rapport3.sty)
Provides:       tex(simurgh-refrep.sty)
Provides:       tex(simurgh-report.sty)
Provides:       tex(simurgh-scrartcl.sty)
Provides:       tex(simurgh-scrbook.sty)
Provides:       tex(simurgh-scrlettr.sty)
Provides:       tex(simurgh-scrreprt.sty)
Provides:       tex(simurgh-shellescape.sty)
Provides:       tex(simurgh-tags.sty)
Provides:       tex(simurgh-tartibi.sty)
Provides:       tex(simurgh-tools.sty)
Provides:       tex(simurgh-unibidi.sty)
Provides:       tex(simurgh.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(ltxdoc.cls)
Requires:       tex(makeidx.sty)
Requires:       tex(microtype.sty)
Requires:       tex(minted.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source112:      simurgh.tar.xz
Source113:      simurgh.doc.tar.xz

%description -n texlive-simurgh
The package provides an automatic and unified interface for
Parsi typesetting in LaTeX, using the LuaTeX engine. The
project to produce this system is dedicated to Ferdowsi The
Great.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-simurgh-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719
Release:        24.4
Summary:        Documentation for texlive-simurgh
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simurgh-doc
This package includes the documentation for texlive-simurgh

%post -n texlive-simurgh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simurgh 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simurgh
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simurgh-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/simurgh/ChangeLog
%{_texmfdistdir}/doc/lualatex/simurgh/README.doc
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-doc.pdf
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-doc.tex
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-logo.pdf
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-logo.tex

%files -n texlive-simurgh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-abjad.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-adadi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-algorithm.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-algorithmic.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsart.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsmath.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amstext.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsthm.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-array.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-article.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel1.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel2.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-arydshln.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-backref.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-bidi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-boek.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-boek3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-book.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-bookest.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-caption3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-char-def.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-char-ini.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-chkeng.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-clss.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-counters.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-cptns.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-doc.cls
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-empheq.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extarticle.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extletter.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extreport.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-fleqn.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-fonts.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-footnotes.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-ftnxtra.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-glossaries.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-harfi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-jalalical.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-leqno.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-letter.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-lettrine.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-loader.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-ltx.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-mathdigitspec.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-memoir.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-minitoc.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-natbib.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-pkgs.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-poem.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-rapport1.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-rapport3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-refrep.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-report.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrartcl.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrlettr.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrreprt.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-shellescape.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tags.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tartibi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tools.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-core.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-ini.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-math.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh.sty
/var/adm/update-scripts/texlive-simurgh-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719-%{release}-zypper

%package -n texlive-sitem
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22136
Release:        24.4
Summary:        Save the optional argument of \item
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sitem-doc >= %{texlive_version}
Provides:       tex(sitem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source114:      sitem.tar.xz
Source115:      sitem.doc.tar.xz

%description -n texlive-sitem
The package modifies \item commands to save the optional
argument in a box.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22136
Release:        24.4
Summary:        Documentation for texlive-sitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sitem-doc
This package includes the documentation for texlive-sitem

%post -n texlive-sitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sitem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sitem
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sitem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sitem/sitem.pdf

%files -n texlive-sitem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sitem/sitem.sty
/var/adm/update-scripts/texlive-sitem-%{texlive_version}.%{texlive_noarch}.1.0svn22136-%{release}-zypper

%package -n texlive-siunitx
Version:        %{texlive_version}.%{texlive_noarch}.2.6qsvn39922
Release:        24.4
Summary:        A comprehensive (SI) units package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-siunitx-doc >= %{texlive_version}
Provides:       tex(siunitx-abbreviations.cfg)
Provides:       tex(siunitx-binary.cfg)
Provides:       tex(siunitx-version-1.cfg)
Provides:       tex(siunitx.sty)
Requires:       tex(amstext.sty)
Requires:       tex(array.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(translator.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source116:      siunitx.tar.xz
Source117:      siunitx.doc.tar.xz

%description -n texlive-siunitx
Typesetting values with units requires care to ensure that the
combined mathematical meaning of the value plus unit
combination is clear. In particular, the SI units system lays
down a consistent set of units with rules on how they are to be
used. However, different countries and publishers have
differing conventions on the exact appearance of numbers (and
units). A number of LaTeX packages have been developed to
provide consistent application of the various rules: SIunits,
sistyle, unitsdef and units are the leading examples. The
numprint package provides a large number of number-related
functions, while dcolumn and rccol provide tools for
typesetting tabular numbers. The siunitx package takes the best
from the existing packages, and adds new features and a
consistent interface. A number of new ideas have been
incorporated, to fill gaps in the existing provision. The
package also provides backward-compatibility with SIunits,
sistyle, unitsdef and units. The aim is to have one package to
handle all of the possible unit-related needs of LaTeX users.
The package relies on LaTeX 3 support from the l3kernel and
l3packages bundles.

date: 2016-03-02 09:41:02 +0000


%package -n texlive-siunitx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6qsvn39922
Release:        24.4
Summary:        Documentation for texlive-siunitx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-siunitx-doc
This package includes the documentation for texlive-siunitx

%post -n texlive-siunitx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-siunitx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-siunitx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-siunitx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/siunitx/LICENSE.md
%{_texmfdistdir}/doc/latex/siunitx/README.md
%{_texmfdistdir}/doc/latex/siunitx/siunitx.pdf

%files -n texlive-siunitx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/siunitx/siunitx-abbreviations.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx-binary.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx-version-1.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx.sty
/var/adm/update-scripts/texlive-siunitx-%{texlive_version}.%{texlive_noarch}.2.6qsvn39922-%{release}-zypper

%package -n texlive-skak
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2svn32758
Release:        24.4
Summary:        Fonts and macros for typesetting chess games
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skak-doc >= %{texlive_version}
Provides:       tex(chess-workshop-symbols.sty)
Provides:       tex(skak.fd)
Provides:       tex(skak.sty)
Provides:       tex(skak10.tfm)
Provides:       tex(skak15.tfm)
Provides:       tex(skak20.tfm)
Provides:       tex(skak30.tfm)
Provides:       tex(skakf10.tfm)
Provides:       tex(skakf10b.tfm)
Provides:       tex(uskak.fd)
Requires:       tex(calc.sty)
Requires:       tex(chessfss.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lambda.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source118:      skak.tar.xz
Source119:      skak.doc.tar.xz

%description -n texlive-skak
This package provides macros and fonts in Metafont format which
can be used to typeset chess games using PGN, and to show
diagrams of the current board in a document. The package builds
on work by Piet Tutelaers -- the main novelty is the use of PGN
for input instead of the more cumbersome coordinate notation
(g1f3 becomes the more readable Nf3 in PGN). An Adobe Type 1
implementation of skak's fonts is available as package skaknew;
an alternative chess notational scheme is available in package
texmate, and a general mechanism for selecting chess fonts is
provided in chessfss.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skak-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2svn32758
Release:        24.4
Summary:        Documentation for texlive-skak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skak-doc
This package includes the documentation for texlive-skak

%post -n texlive-skak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skak 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skak
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skak-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skak/ChangeLog.md
%{_texmfdistdir}/doc/latex/skak/LICENSE
%{_texmfdistdir}/doc/latex/skak/README.md
%{_texmfdistdir}/doc/latex/skak/THANKS
%{_texmfdistdir}/doc/latex/skak/WC-2004-S-00007.tex
%{_texmfdistdir}/doc/latex/skak/_region_.tex
%{_texmfdistdir}/doc/latex/skak/andreas_wilm_1.tex
%{_texmfdistdir}/doc/latex/skak/angletst.tex
%{_texmfdistdir}/doc/latex/skak/debug_storegame.tex
%{_texmfdistdir}/doc/latex/skak/demo-symbols.tex
%{_texmfdistdir}/doc/latex/skak/fen_with_black.tex
%{_texmfdistdir}/doc/latex/skak/font.tex
%{_texmfdistdir}/doc/latex/skak/font2.tex
%{_texmfdistdir}/doc/latex/skak/hightest.tex
%{_texmfdistdir}/doc/latex/skak/informator.ps
%{_texmfdistdir}/doc/latex/skak/informator.tex
%{_texmfdistdir}/doc/latex/skak/ingo-bug1.tex
%{_texmfdistdir}/doc/latex/skak/longmove_king_bug.tex
%{_texmfdistdir}/doc/latex/skak/longmoves.tex
%{_texmfdistdir}/doc/latex/skak/makefile
%{_texmfdistdir}/doc/latex/skak/promotion_problem_Ulrike.tex
%{_texmfdistdir}/doc/latex/skak/refman.ps
%{_texmfdistdir}/doc/latex/skak/refman.tex
%{_texmfdistdir}/doc/latex/skak/show.tex
%{_texmfdistdir}/doc/latex/skak/skakdoc.ps
%{_texmfdistdir}/doc/latex/skak/skakdoc.tex
%{_texmfdistdir}/doc/latex/skak/special.map
%{_texmfdistdir}/doc/latex/skak/syntax.tex
%{_texmfdistdir}/doc/latex/skak/test1.tex
%{_texmfdistdir}/doc/latex/skak/test2.tex
%{_texmfdistdir}/doc/latex/skak/test_capture.tex
%{_texmfdistdir}/doc/latex/skak/tuggame.ps
%{_texmfdistdir}/doc/latex/skak/tuggame.tex

%files -n texlive-skak
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/skak/skak10.mf
%{_texmfdistdir}/fonts/source/public/skak/skak15.mf
%{_texmfdistdir}/fonts/source/public/skak/skak20.mf
%{_texmfdistdir}/fonts/source/public/skak/skak30.mf
%{_texmfdistdir}/fonts/source/public/skak/skakbase.mf
%{_texmfdistdir}/fonts/source/public/skak/skakbrikker.mf
%{_texmfdistdir}/fonts/source/public/skak/skakf10.mf
%{_texmfdistdir}/fonts/source/public/skak/skakf10b.mf
%{_texmfdistdir}/fonts/source/public/skak/skakinf.mf
%{_texmfdistdir}/fonts/tfm/public/skak/skak10.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak15.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak20.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak30.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skakf10.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skakf10b.tfm
%{_texmfdistdir}/tex/latex/skak/chess-workshop-symbols.sty
%{_texmfdistdir}/tex/latex/skak/skak.fd
%{_texmfdistdir}/tex/latex/skak/skak.sty
%{_texmfdistdir}/tex/latex/skak/uskak.fd
/var/adm/update-scripts/texlive-skak-%{texlive_version}.%{texlive_noarch}.1.5.2svn32758-%{release}-zypper

%package -n texlive-skaknew
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        24.4
Summary:        The skak chess fonts redone in Adobe Type 1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-skaknew-fonts >= %{texlive_version}
Recommends:     texlive-skaknew-doc >= %{texlive_version}
Provides:       tex(AlphaDia.tfm)
Provides:       tex(SkakNew-Diagram.tfm)
Provides:       tex(SkakNew-DiagramT.tfm)
Provides:       tex(SkakNew-Figurine.tfm)
Provides:       tex(SkakNew-FigurineBold.tfm)
Provides:       tex(SkakNew.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source120:      skaknew.tar.xz
Source121:      skaknew.doc.tar.xz

%description -n texlive-skaknew
This package offers Adobe Type 1 versions of the fonts provided
as Metafont source by the skak bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skaknew-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        24.4
Summary:        Documentation for texlive-skaknew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skaknew-doc
This package includes the documentation for texlive-skaknew


%package -n texlive-skaknew-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        24.4
Summary:        Severed fonts for texlive-skaknew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-skaknew-fonts
The  separated fonts package for texlive-skaknew
%post -n texlive-skaknew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SkakNew.map' >> /var/run/texlive/run-updmap

%postun -n texlive-skaknew 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SkakNew.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-skaknew
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-skaknew-fonts
mkfontscale  %{_datadir}/fonts/texlive-skaknew
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-skaknew
fc-cache     %{_datadir}/fonts

%postun -n texlive-skaknew-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-skaknew-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/skaknew/README
%{_texmfdistdir}/doc/fonts/skaknew/SkakNew.pdf
%{_texmfdistdir}/doc/fonts/skaknew/SkakNew.tex
%{_texmfdistdir}/doc/fonts/skaknew/fonttables.pdf
%{_texmfdistdir}/doc/fonts/skaknew/install.vtex

%files -n texlive-skaknew
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/skaknew/AlphaDia.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-Diagram.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-DiagramT.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-Figurine.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-FigurineBold.afm
%{_texmfdistdir}/fonts/map/dvips/skaknew/SkakNew.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/AlphaDia.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-Diagram.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-DiagramT.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-Figurine.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-FigurineBold.otf
%{_texmfdistdir}/fonts/tfm/public/skaknew/AlphaDia.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-Diagram.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-DiagramT.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-Figurine.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-FigurineBold.tfm
%{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.pfm

%files -n texlive-skaknew-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-skaknew
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-skaknew.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/fonts.scale
%{_datadir}/fonts/texlive-skaknew/AlphaDia.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-Diagram.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-DiagramT.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-Figurine.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-FigurineBold.otf
%{_datadir}/fonts/texlive-skaknew/AlphaDia.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-Diagram.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-DiagramT.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-Figurine.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-FigurineBold.pfb
/var/adm/update-scripts/texlive-skaknew-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper

%package -n texlive-skb
Version:        %{texlive_version}.%{texlive_noarch}.0.0.52svn22781
Release:        24.4
Summary:        Tools for a repository of long-living documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skb-doc >= %{texlive_version}
Provides:       tex(skb.cfg)
Provides:       tex(skb.sty)
Provides:       tex(skbarticle.cls)
Provides:       tex(skbbeamer.cls)
Provides:       tex(skbbook.cls)
Provides:       tex(skblncsbeamer.cls)
Provides:       tex(skblncsppt.cls)
Provides:       tex(skbmoderncv.cls)
Requires:       tex(acronym.sty)
Requires:       tex(beamer.cls)
Requires:       tex(beamerarticle.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(comment.sty)
Requires:       tex(datetime.sty)
Requires:       tex(dirtree.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(gensymb.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(listings.sty)
Requires:       tex(longtable.sty)
Requires:       tex(memoir.cls)
Requires:       tex(moderncv.cls)
Requires:       tex(optional.sty)
Requires:       tex(pgf.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(units.sty)
Requires:       tex(versions.sty)
Requires:       tex(wasysym.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xmpmulti.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source122:      skb.tar.xz
Source123:      skb.doc.tar.xz

%description -n texlive-skb
The package provides macros that help to build a document
repository for long living documents. It focuses on structure
and re-use of text, code, figures etc. The basic concept is
first to separate structure from content (i.e., text about a
topic from the structure it is presented by) and then
separating the content from the actual published document, thus
enabling easy re-use of text blocks in different publications
(i.e., text about a protocol in a short article about this
protocol as well as in a book about many protocols); all
without constantly copying or changing text. As a side effect,
using the document classes provided, it hides a lot of LaTeX
from someone who just wants to write articles and books.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skb-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.52svn22781
Release:        24.4
Summary:        Documentation for texlive-skb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skb-doc
This package includes the documentation for texlive-skb

%post -n texlive-skb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skb 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skb
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skb/HISTORY.TXT
%{_texmfdistdir}/doc/latex/skb/LICENSE.TXT
%{_texmfdistdir}/doc/latex/skb/MANIFEST.TXT
%{_texmfdistdir}/doc/latex/skb/README
%{_texmfdistdir}/doc/latex/skb/TODO.TXT
%{_texmfdistdir}/doc/latex/skb/makefile
%{_texmfdistdir}/doc/latex/skb/skb.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/database/acronyms.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibliography.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex-styles.bbx
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/article.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/book.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/collection.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/conference.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/inbook.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/incollection.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/inproceedings.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/manual.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/misc.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/online.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/proceedings.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/report.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/standard.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/techreport.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/unpublished.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/example-toc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/example.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/figure-classic.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/listings.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/paths.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/rebuild.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbconfig.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbfigure.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbheading.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbinput.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbslide.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbslidecite.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/complete.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/exa-doc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/publish-art.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/publish.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/repository.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/skb-distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-0.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-1.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-10.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-11.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-12.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-13.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-14.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-2.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-3.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-4.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-5.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-6.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-7.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-8.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-9.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/abstract.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/applicability.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/exa-doc/documentation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/example-article.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-cmd.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/folders.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/installation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/rebuild.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/start.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/intent.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/acr-bib.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/figures.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/figures2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/headings-and-files.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/listing.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/lists.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/manual.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/path-commands.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/pdfinfo.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbfigure-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbinput-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/slides.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/slides2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-cs.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-final.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-pc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-pc2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/long.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/long2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/short.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/title.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/about.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/applicability.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex3.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-toc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/intent.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-acrbib.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-exa.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-exna.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-haf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-listings.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-lists.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-paths.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-pdfinfo.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-slides1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-slides2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-cs.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-pc1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-pc2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-config-cmd.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-config-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-folders.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-installation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-rebuild1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-rebuild2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-long1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-long2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-short.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-anim.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-load.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-noanim.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-notes.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/user-guide-load.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/user-guide.tex

%files -n texlive-skb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skb/skb.cfg
%{_texmfdistdir}/tex/latex/skb/skb.sty
%{_texmfdistdir}/tex/latex/skb/skbarticle.cls
%{_texmfdistdir}/tex/latex/skb/skbbeamer.cls
%{_texmfdistdir}/tex/latex/skb/skbbook.cls
%{_texmfdistdir}/tex/latex/skb/skblncsbeamer.cls
%{_texmfdistdir}/tex/latex/skb/skblncsppt.cls
%{_texmfdistdir}/tex/latex/skb/skbmoderncv.cls
/var/adm/update-scripts/texlive-skb-%{texlive_version}.%{texlive_noarch}.0.0.52svn22781-%{release}-zypper

%package -n texlive-skdoc
Version:        %{texlive_version}.%{texlive_noarch}.1.4asvn32278
Release:        24.4
Summary:        Documentation and extraction for packages and document classes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skdoc-doc >= %{texlive_version}
Provides:       tex(skdoc.cls)
Requires:       tex(PTSerif.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(everyhook.sty)
Requires:       tex(expl3.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(microtype.sty)
Requires:       tex(minted.sty)
Requires:       tex(multicol.sty)
Requires:       tex(needspace.sty)
Requires:       tex(opensans.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(sourcecodepro.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
Requires:       tex(ydoc-code.sty)
Requires:       tex(ydoc-desc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source124:      skdoc.tar.xz
Source125:      skdoc.doc.tar.xz

%description -n texlive-skdoc
The class provides the functionality and implementation of
packages and document classes. It is loosely based on the ydoc
and ltxdoc classes, but has a number of incompatible
differences. The class defines a MacroCode environment which
offers an alternative to the usual docstrip method of
installing packages. It has the ability to generate both
documentation and code in a single run of a single file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4asvn32278
Release:        24.4
Summary:        Documentation for texlive-skdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skdoc-doc
This package includes the documentation for texlive-skdoc

%post -n texlive-skdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skdoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skdoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skdoc/README
%{_texmfdistdir}/doc/latex/skdoc/skdoc.pdf

%files -n texlive-skdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skdoc/skdoc.cls
/var/adm/update-scripts/texlive-skdoc-%{texlive_version}.%{texlive_noarch}.1.4asvn32278-%{release}-zypper

%package -n texlive-skeycommand
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24652
Release:        24.4
Summary:        Create commands using parameters and keyval in parallel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skeycommand-doc >= %{texlive_version}
Provides:       tex(skeycommand.sty)
Requires:       tex(catoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source126:      skeycommand.tar.xz
Source127:      skeycommand.doc.tar.xz

%description -n texlive-skeycommand
The package provides tools for defining LaTeX commands and
environments using combinations of parameters and keys. All the
facilities of the ltxkeys and skeyval packages are available to
the user of skeycommand.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skeycommand-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24652
Release:        24.4
Summary:        Documentation for texlive-skeycommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skeycommand-doc
This package includes the documentation for texlive-skeycommand

%post -n texlive-skeycommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skeycommand 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skeycommand
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skeycommand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skeycommand/README
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.cfg
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.pdf
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.tex

%files -n texlive-skeycommand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skeycommand/skeycommand.sty
/var/adm/update-scripts/texlive-skeycommand-%{texlive_version}.%{texlive_noarch}.0.0.4svn24652-%{release}-zypper

%package -n texlive-skeyval
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30560
Release:        24.4
Summary:        Key-value parsing combining features of xkeyval and pgfkeys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skeyval-doc >= %{texlive_version}
Provides:       tex(skeyval-bc.sty)
Provides:       tex(skeyval-core.tex)
Provides:       tex(skeyval-for.tex)
Provides:       tex(skeyval-ltxcmds.tex)
Provides:       tex(skeyval-ltxpatch.sty)
Provides:       tex(skeyval-pstkey.sty)
Provides:       tex(skeyval-pstkey.tex)
Provides:       tex(skeyval-testclass.cls)
Provides:       tex(skeyval-testpkg.sty)
Provides:       tex(skeyval-view.sty)
Provides:       tex(skeyval.sty)
Requires:       tex(article.cls)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source128:      skeyval.tar.xz
Source129:      skeyval.doc.tar.xz

%description -n texlive-skeyval
The package integrates the features of xkeyval and of pgfkeys
by introducing a new type of handlers. Style keys, links,
changing key callbacks and values on the fly, and other
features of pgfkeys are introduced in a new context.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skeyval-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30560
Release:        24.4
Summary:        Documentation for texlive-skeyval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skeyval-doc
This package includes the documentation for texlive-skeyval

%post -n texlive-skeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skeyval 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skeyval
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skeyval-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skeyval/README
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke1.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke1.tex
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke2.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke2.tex
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.aux
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.log
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.tex

%files -n texlive-skeyval
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skeyval/skeyval-bc.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-core.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-for.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-ltxcmds.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-ltxpatch.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-pstkey.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-pstkey.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-testclass.cls
%{_texmfdistdir}/tex/latex/skeyval/skeyval-testpkg.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-view.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval.sty
/var/adm/update-scripts/texlive-skeyval-%{texlive_version}.%{texlive_noarch}.1.3svn30560-%{release}-zypper

%package -n texlive-skmath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35968
Release:        24.4
Summary:        Extensions to the maths command repertoir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skmath-doc >= %{texlive_version}
Provides:       tex(skmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(expl3.sty)
Requires:       tex(isomath.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xfrac.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source130:      skmath.tar.xz
Source131:      skmath.doc.tar.xz

%description -n texlive-skmath
The package provides a selection of new maths commands and
improved re-definitions of existing commands.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35968
Release:        24.4
Summary:        Documentation for texlive-skmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skmath-doc
This package includes the documentation for texlive-skmath

%post -n texlive-skmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skmath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skmath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skmath/README
%{_texmfdistdir}/doc/latex/skmath/skmath.pdf

%files -n texlive-skmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skmath/skmath.sty
/var/adm/update-scripts/texlive-skmath-%{texlive_version}.%{texlive_noarch}.0.0.4svn35968-%{release}-zypper

%package -n texlive-skrapport
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12esvn37911
Release:        24.4
Summary:        'Simple' class for reports, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skrapport-doc >= %{texlive_version}
Provides:       tex(skrapport-colortheme-cruelwater.sty)
Provides:       tex(skrapport-colortheme-default.sty)
Provides:       tex(skrapport-colortheme-skdoc.sty)
Provides:       tex(skrapport-colortheme-unscathed.sty)
Provides:       tex(skrapport-colortheme-violet.sty)
Provides:       tex(skrapport-size-common.sty)
Provides:       tex(skrapport-size10pt.clo)
Provides:       tex(skrapport-size11pt.clo)
Provides:       tex(skrapport-size12pt.clo)
Provides:       tex(skrapport.cls)
Requires:       tex(MnSymbol.sty)
Requires:       tex(PTSerif.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(arev.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(isodate.sty)
Requires:       tex(isomath.sty)
Requires:       tex(kpfonts.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(opensans.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(pxfonts.sty)
Requires:       tex(sourcecodepro.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tgpagella.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source132:      skrapport.tar.xz
Source133:      skrapport.doc.tar.xz

%description -n texlive-skrapport
The class is intended for simple documents (e.g., reports
handed in as coursework and the like). The class is small and
straightforward; its design was inspired by that of the PracTeX
journal style.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-skrapport-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12esvn37911
Release:        24.4
Summary:        Documentation for texlive-skrapport
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skrapport-doc
This package includes the documentation for texlive-skrapport

%post -n texlive-skrapport
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skrapport 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skrapport
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skrapport-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skrapport/README
%{_texmfdistdir}/doc/latex/skrapport/skrapport.pdf

%files -n texlive-skrapport
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-cruelwater.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-default.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-skdoc.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-unscathed.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-violet.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size-common.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size10pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size11pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size12pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport.cls
/var/adm/update-scripts/texlive-skrapport-%{texlive_version}.%{texlive_noarch}.0.0.12esvn37911-%{release}-zypper

%package -n texlive-skull
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn25608
Release:        24.4
Summary:        A font to draw a skull
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(skull.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source134:      skull.tar.xz

%description -n texlive-skull
The font (defined in Metafont) defines a single character, a
black solid skull. A package is supplied to make this character
available as a symbol in maths mode.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-skull
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skull 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skull
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skull
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/skull/skull.mf
%{_texmfdistdir}/tex/latex/skull/skull.sty
/var/adm/update-scripts/texlive-skull-%{texlive_version}.%{texlive_noarch}.0.0.1svn25608-%{release}-zypper

%package -n texlive-slantsc
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn25007
Release:        24.4
Summary:        Access different-shaped small-caps fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-slantsc-doc >= %{texlive_version}
Provides:       tex(slantsc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source135:      slantsc.tar.xz
Source136:      slantsc.doc.tar.xz

%description -n texlive-slantsc
This package enables the use of small capitals in different
font shapes, e.g., slanted or bold slanted for all fonts that
provide appropriate font shapes. (Note that a separate .fd file
is needed to define font shapes such as 'scsl' or 'scit'.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-slantsc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn25007
Release:        24.4
Summary:        Documentation for texlive-slantsc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-slantsc-doc
This package includes the documentation for texlive-slantsc

%post -n texlive-slantsc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-slantsc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-slantsc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-slantsc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/slantsc/ChangeLog
%{_texmfdistdir}/doc/latex/slantsc/Makefile
%{_texmfdistdir}/doc/latex/slantsc/README
%{_texmfdistdir}/doc/latex/slantsc/getversion.tex
%{_texmfdistdir}/doc/latex/slantsc/slantsc.pdf
%{_texmfdistdir}/doc/latex/slantsc/testslantsc.tex

%files -n texlive-slantsc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/slantsc/slantsc.sty
/var/adm/update-scripts/texlive-slantsc-%{texlive_version}.%{texlive_noarch}.2.11svn25007-%{release}-zypper

%package -n texlive-slideshow
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Generate slideshow with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-slideshow-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      slideshow.tar.xz
Source138:      slideshow.doc.tar.xz

%description -n texlive-slideshow
The package provides a means of creating presentations in
MetaPost, without intervention from other utilities (except a
distiller). Such an arrangement has its advantages (though
there are disadvantages too).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-slideshow-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Documentation for texlive-slideshow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-slideshow-doc
This package includes the documentation for texlive-slideshow

%post -n texlive-slideshow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-slideshow 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-slideshow
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-slideshow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/slideshow/slideshow.txt
%{_texmfdistdir}/doc/metapost/slideshow/sshowex.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowex2.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowex3.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowintro.pdf

%files -n texlive-slideshow
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/slideshow/pathalong.mp
%{_texmfdistdir}/metapost/slideshow/slideshow.mp
%{_texmfdistdir}/metapost/slideshow/sshowex.mp
%{_texmfdistdir}/metapost/slideshow/sshowex2.mp
%{_texmfdistdir}/metapost/slideshow/sshowex3.mp
%{_texmfdistdir}/metapost/slideshow/sshowintro.mp
/var/adm/update-scripts/texlive-slideshow-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-smalltableof
Version:        %{texlive_version}.%{texlive_noarch}.svn20333
Release:        24.4
Summary:        Create listoffigures etc. in a single chapter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smalltableof-doc >= %{texlive_version}
Provides:       tex(smalltableof.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      smalltableof.tar.xz
Source140:      smalltableof.doc.tar.xz

%description -n texlive-smalltableof
The package allows you to create a list of figures and list of
tables in a chapter named 'List' that contains separate
sections for each list of figures, tables, etc.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-smalltableof-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20333
Release:        24.4
Summary:        Documentation for texlive-smalltableof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-smalltableof-doc:fr)

%description -n texlive-smalltableof-doc
This package includes the documentation for texlive-smalltableof

%post -n texlive-smalltableof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smalltableof 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smalltableof
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smalltableof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smalltableof/README
%{_texmfdistdir}/doc/latex/smalltableof/smalltableof-doc-fr.pdf
%{_texmfdistdir}/doc/latex/smalltableof/smalltableof-doc-fr.tex

%files -n texlive-smalltableof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smalltableof/smalltableof.sty
/var/adm/update-scripts/texlive-smalltableof-%{texlive_version}.%{texlive_noarch}.svn20333-%{release}-zypper

%package -n texlive-smartdiagram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn30046
Release:        24.4
Summary:        Generate diagrams from lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smartdiagram-doc >= %{texlive_version}
Provides:       tex(smartdiagram.sty)
Provides:       tex(smartdiagramlibraryadditions.code.tex)
Provides:       tex(smartdiagramlibrarycore.commands.code.tex)
Provides:       tex(smartdiagramlibrarycore.definitions.code.tex)
Provides:       tex(smartdiagramlibrarycore.styles.code.tex)
Requires:       tex(etoolbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      smartdiagram.tar.xz
Source142:      smartdiagram.doc.tar.xz

%description -n texlive-smartdiagram
The package will create 'smart' diagrams from lists of items,
for simple documents and for presentations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-smartdiagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn30046
Release:        24.4
Summary:        Documentation for texlive-smartdiagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-smartdiagram-doc
This package includes the documentation for texlive-smartdiagram

%post -n texlive-smartdiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartdiagram 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartdiagram
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartdiagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartdiagram/README
%{_texmfdistdir}/doc/latex/smartdiagram/smartdiagram.pdf

%files -n texlive-smartdiagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagram.sty
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibraryadditions.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.commands.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.definitions.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.styles.code.tex
/var/adm/update-scripts/texlive-smartdiagram-%{texlive_version}.%{texlive_noarch}.0.0.3svn30046-%{release}-zypper

%package -n texlive-smartref
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn20311
Release:        24.4
Summary:        Extend LaTeX's \ref capability
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smartref-doc >= %{texlive_version}
Provides:       tex(byname.sty)
Provides:       tex(smartref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      smartref.tar.xz
Source144:      smartref.doc.tar.xz

%description -n texlive-smartref
The package extends the LaTeX labelling system: whenever a
label is set, the values of counters (selected by the user) are
recorded, along with the label. The value of these counters can
be recalled with a command similar to \pageref. The package
also adds commands \s[name]ref (for each counter [name] that
the user has selected); these commands display something only
if the value of the [name] counter is changed from when the
label was set. Many commands are provided to serve as a macro
programming environment for using the extended labels.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-smartref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn20311
Release:        24.4
Summary:        Documentation for texlive-smartref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-smartref-doc
This package includes the documentation for texlive-smartref

%post -n texlive-smartref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartref/README
%{_texmfdistdir}/doc/latex/smartref/smartref-doc.pdf
%{_texmfdistdir}/doc/latex/smartref/smartref-doc.tex

%files -n texlive-smartref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartref/byname.sty
%{_texmfdistdir}/tex/latex/smartref/smartref.sty
/var/adm/update-scripts/texlive-smartref-%{texlive_version}.%{texlive_noarch}.1.9svn20311-%{release}-zypper

%package -n texlive-smartunits
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn39592
Release:        24.4
Summary:        Converting between common metric and Imperial units
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smartunits-doc >= %{texlive_version}
Provides:       tex(smartunits.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfmath.sty)
Requires:       tex(siunitx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      smartunits.tar.xz
Source146:      smartunits.doc.tar.xz

%description -n texlive-smartunits
This LaTeX package implements a \SmartUnit macro for converting
between (some) metric and Imperial units. The package requires
pgfkeys and siunitx.

date: 2016-02-09 05:58:22 +0000


%package -n texlive-smartunits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn39592
Release:        24.4
Summary:        Documentation for texlive-smartunits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-smartunits-doc
This package includes the documentation for texlive-smartunits

%post -n texlive-smartunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartunits 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartunits
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartunits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartunits/README.md
%{_texmfdistdir}/doc/latex/smartunits/smartunits.pdf
%{_texmfdistdir}/doc/latex/smartunits/smartunits.tex

%files -n texlive-smartunits
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartunits/smartunits.sty
/var/adm/update-scripts/texlive-smartunits-%{texlive_version}.%{texlive_noarch}.1.2svn39592-%{release}-zypper

%package -n texlive-snapshot
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn15878
Release:        24.4
Summary:        List the external dependencies of a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-snapshot-doc >= %{texlive_version}
Provides:       tex(snapshot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      snapshot.tar.xz
Source148:      snapshot.doc.tar.xz

%description -n texlive-snapshot
The snapshot package helps the owner of a LaTeX document obtain
a list of the external dependencies of the document, in a form
that can be embedded at the top of the document. It provides a
snapshot of the current processing context of the document,
insofar as it can be determined from inside LaTeX. If a
document contains such a dependency list, then it becomes
possible to arrange that the document be processed always with
the same versions of everything, in order to ensure the same
output. This could be useful for someone wanting to keep a
LaTeX document on hand and consistently reproduce an identical
DVI file from it, on the fly; or for someone wanting to shield
a document during the final stages of its production cycle from
unexpected side effects of routine upgrades to the TeX system.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-snapshot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn15878
Release:        24.4
Summary:        Documentation for texlive-snapshot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-snapshot-doc
This package includes the documentation for texlive-snapshot

%post -n texlive-snapshot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-snapshot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-snapshot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-snapshot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/snapshot/snapshot.pdf

%files -n texlive-snapshot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/snapshot/snapshot.sty
/var/adm/update-scripts/texlive-snapshot-%{texlive_version}.%{texlive_noarch}.1.14svn15878-%{release}-zypper

%package -n texlive-snotez
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn30355
Release:        24.4
Summary:        Typeset notes, in the margin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-snotez-doc >= %{texlive_version}
Provides:       tex(snotez.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(pgfopts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source149:      snotez.tar.xz
Source150:      snotez.doc.tar.xz

%description -n texlive-snotez
The package provides a macro \sidenote, that places a note in
the margin of the document, with its baseline aligned with the
baseline in the body of the document. These sidenotes are
numbered (both in the text, and on the notes themselves). The
package loads the package etoolbox, pgfopts, marginnote and
perpage.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-snotez-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn30355
Release:        24.4
Summary:        Documentation for texlive-snotez
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-snotez-doc
This package includes the documentation for texlive-snotez

%post -n texlive-snotez
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-snotez 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-snotez
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-snotez-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/snotez/README
%{_texmfdistdir}/doc/latex/snotez/snotez_en.pdf
%{_texmfdistdir}/doc/latex/snotez/snotez_en.tex

%files -n texlive-snotez
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/snotez/snotez.sty
/var/adm/update-scripts/texlive-snotez-%{texlive_version}.%{texlive_noarch}.0.0.3svn30355-%{release}-zypper

%package -n texlive-songbook
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn18136
Release:        24.4
Summary:        Package for typesetting song lyrics and chord books
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-songbook-doc >= %{texlive_version}
Provides:       tex(conditionals.sty)
Provides:       tex(songbook.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      songbook.tar.xz
Source152:      songbook.doc.tar.xz

%description -n texlive-songbook
The package provides an all purpose songbook style. Three types
of output may be created from a single input file: "words and
chords" books for the musicians to play from, "words only"
songbooks for the congregation to sing from, and overhead
transparency masters for congregational use. The package will
also print a table of contents, an index sorted by title and
first line, and an index sorted by key, or by artist/composer.
The package attempts to handle songs in multiple keys, as well
as songs in multiple languages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-songbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn18136
Release:        24.4
Summary:        Documentation for texlive-songbook
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-songbook-doc
This package includes the documentation for texlive-songbook

%post -n texlive-songbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-songbook 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-songbook
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-songbook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/songbook/LesserGPL.txt
%{_texmfdistdir}/doc/latex/songbook/README
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBook.tex
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBookOH.pdf
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBookWB.pdf
%{_texmfdistdir}/doc/latex/songbook/contrib/README
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/NothingButTheBlood.crd
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb.txt
%{_texmfdistdir}/doc/latex/songbook/contrib/modulate
%{_texmfdistdir}/doc/latex/songbook/contrib/texchord.sty
%{_texmfdistdir}/doc/latex/songbook/install.txt
%{_texmfdistdir}/doc/latex/songbook/mksbadx
%{_texmfdistdir}/doc/latex/songbook/mksbkdx
%{_texmfdistdir}/doc/latex/songbook/mksbtdx
%{_texmfdistdir}/doc/latex/songbook/sample-sb.tex
%{_texmfdistdir}/doc/latex/songbook/sampleAdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleAdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleCBK.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleCSBK.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleKdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleKdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleOH.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleTdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleTdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleToc.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleToc.tex
%{_texmfdistdir}/doc/latex/songbook/sampleWBK.pdf
%{_texmfdistdir}/doc/latex/songbook/songbook.pdf

%files -n texlive-songbook
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/songbook/songbook.ist
%{_texmfdistdir}/tex/latex/songbook/conditionals.sty
%{_texmfdistdir}/tex/latex/songbook/songbook.sty
/var/adm/update-scripts/texlive-songbook-%{texlive_version}.%{texlive_noarch}.4.5svn18136-%{release}-zypper

%package -n texlive-songs
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn30005
Release:        24.4
Summary:        Produce song books for church or fellowship
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-songs-doc >= %{texlive_version}
Provides:       tex(songs.sty)
Requires:       tex(color.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source153:      songs.tar.xz
Source154:      songs.doc.tar.xz

%description -n texlive-songs
The package provides a means of producing beautiful song books
for church or fellowship. It offers: a very easy chord-entry
syntax; multiple modes (words-only; words+chords; slides;
handouts); measure bars; guitar tablatures; automatic
transposition; scripture quotations; multiple indexes (sorted
by title, author, important lyrics, or scripture references);
and projector-style output generation, for interactive use. A
set of example documents is provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-songs-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn30005
Release:        24.4
Summary:        Documentation for texlive-songs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-songs-doc
This package includes the documentation for texlive-songs

%post -n texlive-songs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-songs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-songs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-songs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/songs/Makefile
%{_texmfdistdir}/doc/latex/songs/README
%{_texmfdistdir}/doc/latex/songs/history.txt
%{_texmfdistdir}/doc/latex/songs/license.txt
%{_texmfdistdir}/doc/latex/songs/sample/Makefile
%{_texmfdistdir}/doc/latex/songs/sample/chordbook.tex
%{_texmfdistdir}/doc/latex/songs/sample/lyricbook.tex
%{_texmfdistdir}/doc/latex/songs/sample/slidebook.tex
%{_texmfdistdir}/doc/latex/songs/sample/songs.sbd
%{_texmfdistdir}/doc/latex/songs/sample/transparencies.tex
%{_texmfdistdir}/doc/latex/songs/songidx/Makefile
%{_texmfdistdir}/doc/latex/songs/songidx/authidx.c
%{_texmfdistdir}/doc/latex/songs/songidx/bible.can
%{_texmfdistdir}/doc/latex/songs/songidx/catholic.can
%{_texmfdistdir}/doc/latex/songs/songidx/chars.h
%{_texmfdistdir}/doc/latex/songs/songidx/fileio.c
%{_texmfdistdir}/doc/latex/songs/songidx/fileio.h
%{_texmfdistdir}/doc/latex/songs/songidx/greek.can
%{_texmfdistdir}/doc/latex/songs/songidx/protestant.can
%{_texmfdistdir}/doc/latex/songs/songidx/scripidx.c
%{_texmfdistdir}/doc/latex/songs/songidx/songidx.c
%{_texmfdistdir}/doc/latex/songs/songidx/songidx.h
%{_texmfdistdir}/doc/latex/songs/songidx/songsort.c
%{_texmfdistdir}/doc/latex/songs/songidx/tanakh.can
%{_texmfdistdir}/doc/latex/songs/songidx/titleidx.c
%{_texmfdistdir}/doc/latex/songs/songidx/vsconfig.h
%{_texmfdistdir}/doc/latex/songs/songs.pdf

%files -n texlive-songs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/songs/songs.sty
/var/adm/update-scripts/texlive-songs-%{texlive_version}.%{texlive_noarch}.2.14svn30005-%{release}-zypper

%package -n texlive-sort-by-letters
Version:        %{texlive_version}.%{texlive_noarch}.svn27128
Release:        24.4
Summary:        Bibliography styles for alphabetic sorting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sort-by-letters-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source155:      sort-by-letters.tar.xz
Source156:      sort-by-letters.doc.tar.xz

%description -n texlive-sort-by-letters
This bundle contains several bibliography styles for separating
a document's references by the first letter of the first
author/editor in the bibliography entry. The styles are adapted
from standard ones or from natbib ones.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sort-by-letters-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn27128
Release:        24.4
Summary:        Documentation for texlive-sort-by-letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sort-by-letters-doc
This package includes the documentation for texlive-sort-by-letters

%post -n texlive-sort-by-letters
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sort-by-letters 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sort-by-letters
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sort-by-letters-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/sort-by-letters/README

%files -n texlive-sort-by-letters
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/sort-by-letters/abbrv-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/alpha-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/apalike-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/frplainnat-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/plain-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/plainnat-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/siam-letters.bst
/var/adm/update-scripts/texlive-sort-by-letters-%{texlive_version}.%{texlive_noarch}.svn27128-%{release}-zypper

%package -n texlive-soton
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16215
Release:        24.4
Summary:        University of Southampton-compliant slides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-soton-doc >= %{texlive_version}
Provides:       tex(soton-beamer.sty)
Provides:       tex(soton-palette.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source157:      soton.tar.xz
Source158:      soton.doc.tar.xz

%description -n texlive-soton
The bundle contains two packages: soton-palette which defines
colour-ways, and soton-beamer, which uses the colours to
produce compliant presentations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-soton-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16215
Release:        24.4
Summary:        Documentation for texlive-soton
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-soton-doc
This package includes the documentation for texlive-soton

%post -n texlive-soton
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soton 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soton
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soton-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soton/README

%files -n texlive-soton
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soton/soton-beamer.sty
%{_texmfdistdir}/tex/latex/soton/soton-palette.sty
/var/adm/update-scripts/texlive-soton-%{texlive_version}.%{texlive_noarch}.0.0.1svn16215-%{release}-zypper

%package -n texlive-soul
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        24.4
Summary:        Hyphenation for letterspacing, underlining, and more
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-soul-doc >= %{texlive_version}
Provides:       tex(soul.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source159:      soul.tar.xz
Source160:      soul.doc.tar.xz

%description -n texlive-soul
Provides hyphenatable spacing out (letterspacing), underlining,
striking out, etc., using the TeX hyphenation algorithm to find
the proper hyphens automatically. The package also provides a
mechanism that can be used to implement similar tasks, that
have to treat text syllable by syllable. This is shown in two
examples. The package itself does not support UTF-8 input in
ordinary (PDF)LaTeX; some UTF-8 support is offered by package
soulutf8

date: 2015-08-03 03:43:12 +0000


%package -n texlive-soul-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        24.4
Summary:        Documentation for texlive-soul
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-soul-doc
This package includes the documentation for texlive-soul

%post -n texlive-soul
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soul 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soul
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soul-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soul/soul.pdf
%{_texmfdistdir}/doc/latex/soul/soul.txt

%files -n texlive-soul
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soul/soul.sty
/var/adm/update-scripts/texlive-soul-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper

%package -n texlive-sourcecodepro
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn40597
Release:        24.4
Summary:        Use SourceCodePro with TeX(-alike) systems
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sourcecodepro-fonts >= %{texlive_version}
Recommends:     texlive-sourcecodepro-doc >= %{texlive_version}
Provides:       tex(LY1SourceCodePro-Dnom.fd)
Provides:       tex(LY1SourceCodePro-Inf.fd)
Provides:       tex(LY1SourceCodePro-Numr.fd)
Provides:       tex(LY1SourceCodePro-Sup.fd)
Provides:       tex(LY1SourceCodePro-TLF.fd)
Provides:       tex(LY1SourceCodePro-TOsF.fd)
Provides:       tex(OT1SourceCodePro-Dnom.fd)
Provides:       tex(OT1SourceCodePro-Inf.fd)
Provides:       tex(OT1SourceCodePro-Numr.fd)
Provides:       tex(OT1SourceCodePro-Sup.fd)
Provides:       tex(OT1SourceCodePro-TLF.fd)
Provides:       tex(OT1SourceCodePro-TOsF.fd)
Provides:       tex(SourceCodePro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Black-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1.vf)
Provides:       tex(SourceCodePro-Black-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-inf-ly1.vf)
Provides:       tex(SourceCodePro-Black-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-inf-t1.tfm)
Provides:       tex(SourceCodePro-Black-inf-t1.vf)
Provides:       tex(SourceCodePro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Black-numr-ly1.vf)
Provides:       tex(SourceCodePro-Black-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1.vf)
Provides:       tex(SourceCodePro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Black-sup-ly1.vf)
Provides:       tex(SourceCodePro-Black-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1.vf)
Provides:       tex(SourceCodePro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Black-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1.vf)
Provides:       tex(SourceCodePro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ts1.vf)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1.vf)
Provides:       tex(SourceCodePro-Bold-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-inf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-inf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-inf-t1.vf)
Provides:       tex(SourceCodePro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-ly1.vf)
Provides:       tex(SourceCodePro-Bold-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1.vf)
Provides:       tex(SourceCodePro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-ly1.vf)
Provides:       tex(SourceCodePro-Bold-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ts1.vf)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-inf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-It-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-It-dnom-ly1.vf)
Provides:       tex(SourceCodePro-It-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1.vf)
Provides:       tex(SourceCodePro-It-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-inf-ly1.tfm)
Provides:       tex(SourceCodePro-It-inf-ly1.vf)
Provides:       tex(SourceCodePro-It-inf-ot1.tfm)
Provides:       tex(SourceCodePro-It-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-inf-t1.tfm)
Provides:       tex(SourceCodePro-It-inf-t1.vf)
Provides:       tex(SourceCodePro-It-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-numr-ly1.tfm)
Provides:       tex(SourceCodePro-It-numr-ly1.vf)
Provides:       tex(SourceCodePro-It-numr-ot1.tfm)
Provides:       tex(SourceCodePro-It-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-It-numr-t1.tfm)
Provides:       tex(SourceCodePro-It-numr-t1.vf)
Provides:       tex(SourceCodePro-It-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-sup-ly1.tfm)
Provides:       tex(SourceCodePro-It-sup-ly1.vf)
Provides:       tex(SourceCodePro-It-sup-ot1.tfm)
Provides:       tex(SourceCodePro-It-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-It-sup-t1.tfm)
Provides:       tex(SourceCodePro-It-sup-t1.vf)
Provides:       tex(SourceCodePro-It-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-It-tlf-ly1.vf)
Provides:       tex(SourceCodePro-It-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1.vf)
Provides:       tex(SourceCodePro-It-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-It-tlf-ts1.vf)
Provides:       tex(SourceCodePro-It-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-It-tosf-ly1.vf)
Provides:       tex(SourceCodePro-It-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1.vf)
Provides:       tex(SourceCodePro-It-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-It-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Light-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1.vf)
Provides:       tex(SourceCodePro-Light-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-inf-ly1.vf)
Provides:       tex(SourceCodePro-Light-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-inf-t1.tfm)
Provides:       tex(SourceCodePro-Light-inf-t1.vf)
Provides:       tex(SourceCodePro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Light-numr-ly1.vf)
Provides:       tex(SourceCodePro-Light-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1.vf)
Provides:       tex(SourceCodePro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Light-sup-ly1.vf)
Provides:       tex(SourceCodePro-Light-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1.vf)
Provides:       tex(SourceCodePro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Light-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1.vf)
Provides:       tex(SourceCodePro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ts1.vf)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-LightIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1.vf)
Provides:       tex(SourceCodePro-LightIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Medium-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Medium-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1.vf)
Provides:       tex(SourceCodePro-Medium-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-inf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-inf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-inf-t1.vf)
Provides:       tex(SourceCodePro-Medium-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-ly1.vf)
Provides:       tex(SourceCodePro-Medium-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1.vf)
Provides:       tex(SourceCodePro-Medium-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-ly1.vf)
Provides:       tex(SourceCodePro-Medium-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ts1.vf)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1.vf)
Provides:       tex(SourceCodePro-Regular-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-inf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-inf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-inf-t1.vf)
Provides:       tex(SourceCodePro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-ly1.vf)
Provides:       tex(SourceCodePro-Regular-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1.vf)
Provides:       tex(SourceCodePro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-ly1.vf)
Provides:       tex(SourceCodePro-Regular-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1.vf)
Provides:       tex(SourceCodePro-Semibold-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1.vf)
Provides:       tex(SourceCodePro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro.map)
Provides:       tex(T1SourceCodePro-Dnom.fd)
Provides:       tex(T1SourceCodePro-Inf.fd)
Provides:       tex(T1SourceCodePro-Numr.fd)
Provides:       tex(T1SourceCodePro-Sup.fd)
Provides:       tex(T1SourceCodePro-TLF.fd)
Provides:       tex(T1SourceCodePro-TOsF.fd)
Provides:       tex(TS1SourceCodePro-TLF.fd)
Provides:       tex(TS1SourceCodePro-TOsF.fd)
Provides:       tex(a_24hhf2.enc)
Provides:       tex(a_4t223s.enc)
Provides:       tex(a_4w2j3d.enc)
Provides:       tex(a_7ovpxh.enc)
Provides:       tex(a_aoc6c2.enc)
Provides:       tex(a_bn4tko.enc)
Provides:       tex(a_bw2ssh.enc)
Provides:       tex(a_c7sghz.enc)
Provides:       tex(a_djdyjq.enc)
Provides:       tex(a_dz5hhp.enc)
Provides:       tex(a_ecw2ac.enc)
Provides:       tex(a_gu5xou.enc)
Provides:       tex(a_ind2fo.enc)
Provides:       tex(a_jcjenj.enc)
Provides:       tex(a_jtykbg.enc)
Provides:       tex(a_jvslvy.enc)
Provides:       tex(a_k2muno.enc)
Provides:       tex(a_kinvs5.enc)
Provides:       tex(a_l2fklz.enc)
Provides:       tex(a_mco32o.enc)
Provides:       tex(a_p6dame.enc)
Provides:       tex(a_pmpxvg.enc)
Provides:       tex(a_retzg2.enc)
Provides:       tex(a_s37xrq.enc)
Provides:       tex(a_tge7qo.enc)
Provides:       tex(sourcecodepro-type1-autoinst.sty)
Provides:       tex(sourcecodepro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      sourcecodepro.tar.xz
Source162:      sourcecodepro.doc.tar.xz

%description -n texlive-sourcecodepro
The font is an open-source Monospaced development from Adobe.
The package provides fonts (in both Adobe Type 1 and OpenType
formats) and macros supporting their use in LaTeX (Type 1) and
XeLaTeX/LuaLaTeX (OTF).

date: 2016-04-18 13:35:42 +0000


%package -n texlive-sourcecodepro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn40597
Release:        24.4
Summary:        Documentation for texlive-sourcecodepro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sourcecodepro-doc
This package includes the documentation for texlive-sourcecodepro


%package -n texlive-sourcecodepro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn40597
Release:        24.4
Summary:        Severed fonts for texlive-sourcecodepro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sourcecodepro-fonts
The  separated fonts package for texlive-sourcecodepro
%post -n texlive-sourcecodepro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceCodePro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourcecodepro 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceCodePro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourcecodepro
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sourcecodepro-fonts
mkfontscale  %{_datadir}/fonts/texlive-sourcecodepro
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sourcecodepro
fc-cache     %{_datadir}/fonts

%postun -n texlive-sourcecodepro-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-sourcecodepro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourcecodepro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro.tex

%files -n texlive-sourcecodepro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_24hhf2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_4t223s.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_4w2j3d.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_7ovpxh.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_aoc6c2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_bn4tko.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_bw2ssh.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_c7sghz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_djdyjq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_dz5hhp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_ecw2ac.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_gu5xou.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_ind2fo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_jcjenj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_jtykbg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_jvslvy.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_k2muno.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_kinvs5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_l2fklz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_mco32o.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_p6dame.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_pmpxvg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_retzg2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_s37xrq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_tge7qo.enc
%{_texmfdistdir}/fonts/map/dvips/sourcecodepro/SourceCodePro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-BlackIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-BoldIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-ExtraLightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-LightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-MediumIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-RegularIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-SemiboldIt.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-BlackIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-ExtraLightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-It.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-MediumIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-SemiboldIt.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/TS1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/TS1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/sourcecodepro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourcecodepro/sourcecodepro.sty

%files -n texlive-sourcecodepro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourcecodepro
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sourcecodepro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/fonts.scale
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Black.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BlackIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Bold.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BoldIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLightIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Light.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-LightIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Medium.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-MediumIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Regular.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-RegularIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Semibold.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-SemiboldIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Black.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BlackIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Bold.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BoldIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLightIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-It.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Light.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-LightIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Medium.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-MediumIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Regular.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Semibold.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-SemiboldIt.pfb
/var/adm/update-scripts/texlive-sourcecodepro-%{texlive_version}.%{texlive_noarch}.2.6svn40597-%{release}-zypper

%package -n texlive-sourcesanspro
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn37379
Release:        24.4
Summary:        Use SourceSansPro with TeX(-alike) systems
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sourcesanspro-fonts >= %{texlive_version}
Recommends:     texlive-sourcesanspro-doc >= %{texlive_version}
Provides:       tex(LY1SourceSansPro-Dnom.fd)
Provides:       tex(LY1SourceSansPro-Inf.fd)
Provides:       tex(LY1SourceSansPro-LF.fd)
Provides:       tex(LY1SourceSansPro-Numr.fd)
Provides:       tex(LY1SourceSansPro-OsF.fd)
Provides:       tex(LY1SourceSansPro-Sup.fd)
Provides:       tex(LY1SourceSansPro-TLF.fd)
Provides:       tex(LY1SourceSansPro-TOsF.fd)
Provides:       tex(OT1SourceSansPro-Dnom.fd)
Provides:       tex(OT1SourceSansPro-Inf.fd)
Provides:       tex(OT1SourceSansPro-LF.fd)
Provides:       tex(OT1SourceSansPro-Numr.fd)
Provides:       tex(OT1SourceSansPro-OsF.fd)
Provides:       tex(OT1SourceSansPro-Sup.fd)
Provides:       tex(OT1SourceSansPro-TLF.fd)
Provides:       tex(OT1SourceSansPro-TOsF.fd)
Provides:       tex(SourceSansPro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Black-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1.vf)
Provides:       tex(SourceSansPro-Black-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-inf-ly1.vf)
Provides:       tex(SourceSansPro-Black-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-lf-ly1.vf)
Provides:       tex(SourceSansPro-Black-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-t1.tfm)
Provides:       tex(SourceSansPro-Black-lf-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-lf-ts1.vf)
Provides:       tex(SourceSansPro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Black-numr-ly1.vf)
Provides:       tex(SourceSansPro-Black-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-osf-ly1.vf)
Provides:       tex(SourceSansPro-Black-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-t1.tfm)
Provides:       tex(SourceSansPro-Black-osf-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-osf-ts1.vf)
Provides:       tex(SourceSansPro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Black-sup-ly1.vf)
Provides:       tex(SourceSansPro-Black-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Black-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Black-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-t1.vf)
Provides:       tex(SourceSansPro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1.vf)
Provides:       tex(SourceSansPro-Bold-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-ly1.vf)
Provides:       tex(SourceSansPro-Bold-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-ly1.vf)
Provides:       tex(SourceSansPro-Bold-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-t1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-It-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-It-dnom-ly1.vf)
Provides:       tex(SourceSansPro-It-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1.vf)
Provides:       tex(SourceSansPro-It-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-inf-ly1.tfm)
Provides:       tex(SourceSansPro-It-inf-ly1.vf)
Provides:       tex(SourceSansPro-It-inf-ot1.tfm)
Provides:       tex(SourceSansPro-It-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-inf-t1.tfm)
Provides:       tex(SourceSansPro-It-inf-t1.vf)
Provides:       tex(SourceSansPro-It-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-ly1.tfm)
Provides:       tex(SourceSansPro-It-lf-ly1.vf)
Provides:       tex(SourceSansPro-It-lf-ot1.tfm)
Provides:       tex(SourceSansPro-It-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-t1.tfm)
Provides:       tex(SourceSansPro-It-lf-t1.vf)
Provides:       tex(SourceSansPro-It-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-ts1.tfm)
Provides:       tex(SourceSansPro-It-lf-ts1.vf)
Provides:       tex(SourceSansPro-It-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-numr-ly1.tfm)
Provides:       tex(SourceSansPro-It-numr-ly1.vf)
Provides:       tex(SourceSansPro-It-numr-ot1.tfm)
Provides:       tex(SourceSansPro-It-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-It-numr-t1.tfm)
Provides:       tex(SourceSansPro-It-numr-t1.vf)
Provides:       tex(SourceSansPro-It-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-ly1.tfm)
Provides:       tex(SourceSansPro-It-osf-ly1.vf)
Provides:       tex(SourceSansPro-It-osf-ot1.tfm)
Provides:       tex(SourceSansPro-It-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-t1.tfm)
Provides:       tex(SourceSansPro-It-osf-t1.vf)
Provides:       tex(SourceSansPro-It-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-ts1.tfm)
Provides:       tex(SourceSansPro-It-osf-ts1.vf)
Provides:       tex(SourceSansPro-It-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-sup-ly1.tfm)
Provides:       tex(SourceSansPro-It-sup-ly1.vf)
Provides:       tex(SourceSansPro-It-sup-ot1.tfm)
Provides:       tex(SourceSansPro-It-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-It-sup-t1.tfm)
Provides:       tex(SourceSansPro-It-sup-t1.vf)
Provides:       tex(SourceSansPro-It-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-It-tlf-ly1.vf)
Provides:       tex(SourceSansPro-It-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1.vf)
Provides:       tex(SourceSansPro-It-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-It-tlf-ts1.vf)
Provides:       tex(SourceSansPro-It-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-It-tosf-ly1.vf)
Provides:       tex(SourceSansPro-It-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1.vf)
Provides:       tex(SourceSansPro-It-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-It-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Light-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1.vf)
Provides:       tex(SourceSansPro-Light-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-inf-ly1.vf)
Provides:       tex(SourceSansPro-Light-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-lf-ly1.vf)
Provides:       tex(SourceSansPro-Light-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-t1.tfm)
Provides:       tex(SourceSansPro-Light-lf-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-lf-ts1.vf)
Provides:       tex(SourceSansPro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Light-numr-ly1.vf)
Provides:       tex(SourceSansPro-Light-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-osf-ly1.vf)
Provides:       tex(SourceSansPro-Light-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-t1.tfm)
Provides:       tex(SourceSansPro-Light-osf-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-osf-ts1.vf)
Provides:       tex(SourceSansPro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Light-sup-ly1.vf)
Provides:       tex(SourceSansPro-Light-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Light-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Light-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-t1.vf)
Provides:       tex(SourceSansPro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-LightIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1.vf)
Provides:       tex(SourceSansPro-Regular-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-ly1.vf)
Provides:       tex(SourceSansPro-Regular-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-ly1.vf)
Provides:       tex(SourceSansPro-Regular-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-t1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1.vf)
Provides:       tex(SourceSansPro-Semibold-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro.map)
Provides:       tex(T1SourceSansPro-Dnom.fd)
Provides:       tex(T1SourceSansPro-Inf.fd)
Provides:       tex(T1SourceSansPro-LF.fd)
Provides:       tex(T1SourceSansPro-Numr.fd)
Provides:       tex(T1SourceSansPro-OsF.fd)
Provides:       tex(T1SourceSansPro-Sup.fd)
Provides:       tex(T1SourceSansPro-TLF.fd)
Provides:       tex(T1SourceSansPro-TOsF.fd)
Provides:       tex(TS1SourceSansPro-LF.fd)
Provides:       tex(TS1SourceSansPro-OsF.fd)
Provides:       tex(TS1SourceSansPro-TLF.fd)
Provides:       tex(TS1SourceSansPro-TOsF.fd)
Provides:       tex(a_2cvp4u.enc)
Provides:       tex(a_2jmt2m.enc)
Provides:       tex(a_2n3jyq.enc)
Provides:       tex(a_3rlax2.enc)
Provides:       tex(a_3vq5rq.enc)
Provides:       tex(a_4jf6oe.enc)
Provides:       tex(a_5mnkjz.enc)
Provides:       tex(a_5tbsmu.enc)
Provides:       tex(a_6bttxp.enc)
Provides:       tex(a_b457hn.enc)
Provides:       tex(a_cvynlr.enc)
Provides:       tex(a_cxftuq.enc)
Provides:       tex(a_debg3j.enc)
Provides:       tex(a_el7rh7.enc)
Provides:       tex(a_elrf5h.enc)
Provides:       tex(a_ev2kyj.enc)
Provides:       tex(a_floqlo.enc)
Provides:       tex(a_fva737.enc)
Provides:       tex(a_gc2pqo.enc)
Provides:       tex(a_ggs4wk.enc)
Provides:       tex(a_gsofwu.enc)
Provides:       tex(a_gw3vm7.enc)
Provides:       tex(a_ifkpwm.enc)
Provides:       tex(a_j24bgz.enc)
Provides:       tex(a_jpwolx.enc)
Provides:       tex(a_kksgzp.enc)
Provides:       tex(a_ko3vnf.enc)
Provides:       tex(a_mhce32.enc)
Provides:       tex(a_myad3x.enc)
Provides:       tex(a_n5gv3r.enc)
Provides:       tex(a_n5mfkj.enc)
Provides:       tex(a_nlm4w5.enc)
Provides:       tex(a_p5cgg3.enc)
Provides:       tex(a_pcov5a.enc)
Provides:       tex(a_psnyba.enc)
Provides:       tex(a_qujrng.enc)
Provides:       tex(a_r6twhl.enc)
Provides:       tex(a_rsnzt5.enc)
Provides:       tex(a_sd7igg.enc)
Provides:       tex(a_tczf5d.enc)
Provides:       tex(a_tophx4.enc)
Provides:       tex(a_tzjlps.enc)
Provides:       tex(a_umlpmm.enc)
Provides:       tex(a_v4sjy4.enc)
Provides:       tex(a_v537dd.enc)
Provides:       tex(a_vx5ywn.enc)
Provides:       tex(a_w2dgod.enc)
Provides:       tex(a_x5hjjp.enc)
Provides:       tex(a_xfkmtv.enc)
Provides:       tex(a_yugc2g.enc)
Provides:       tex(sourcesanspro-type1-autoinst.sty)
Provides:       tex(sourcesanspro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      sourcesanspro.tar.xz
Source164:      sourcesanspro.doc.tar.xz

%description -n texlive-sourcesanspro
The font is an open-source Sans-Serif development from Adobe.
The package provides fonts (in both Adobe Type 1 and OpenType
formats) and macros supporting their use in LaTeX (Type 1) and
XeLaTeX/LuaLaTeX (OTF).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sourcesanspro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn37379
Release:        24.4
Summary:        Documentation for texlive-sourcesanspro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sourcesanspro-doc
This package includes the documentation for texlive-sourcesanspro


%package -n texlive-sourcesanspro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn37379
Release:        24.4
Summary:        Severed fonts for texlive-sourcesanspro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sourcesanspro-fonts
The  separated fonts package for texlive-sourcesanspro
%post -n texlive-sourcesanspro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceSansPro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourcesanspro 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceSansPro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourcesanspro
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sourcesanspro-fonts
mkfontscale  %{_datadir}/fonts/texlive-sourcesanspro
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sourcesanspro
fc-cache     %{_datadir}/fonts

%postun -n texlive-sourcesanspro-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-sourcesanspro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourcesanspro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro.tex

%files -n texlive-sourcesanspro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_2cvp4u.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_2jmt2m.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_2n3jyq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_3rlax2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_3vq5rq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_4jf6oe.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_5mnkjz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_5tbsmu.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_6bttxp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_b457hn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_cvynlr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_cxftuq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_debg3j.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_el7rh7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_elrf5h.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ev2kyj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_floqlo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_fva737.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gc2pqo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ggs4wk.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gsofwu.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gw3vm7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ifkpwm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_j24bgz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_jpwolx.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_kksgzp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ko3vnf.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_mhce32.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_myad3x.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_n5gv3r.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_n5mfkj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_nlm4w5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_p5cgg3.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_pcov5a.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_psnyba.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_qujrng.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_r6twhl.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_rsnzt5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_sd7igg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_tczf5d.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_tophx4.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_tzjlps.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_umlpmm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_v4sjy4.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_v537dd.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_vx5ywn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_w2dgod.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_x5hjjp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_xfkmtv.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_yugc2g.enc
%{_texmfdistdir}/fonts/map/dvips/sourcesanspro/SourceSansPro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-BlackIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-BoldIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-ExtraLightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-LightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-RegularIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-SemiboldIt.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-BlackIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-ExtraLightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-It.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-SemiboldIt.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/sourcesanspro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourcesanspro/sourcesanspro.sty

%files -n texlive-sourcesanspro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourcesanspro
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sourcesanspro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/fonts.scale
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Black.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BlackIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Bold.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BoldIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLightIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Light.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-LightIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Regular.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-RegularIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Semibold.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-SemiboldIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Black.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BlackIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Bold.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BoldIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLightIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-It.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Light.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-LightIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Regular.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Semibold.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-SemiboldIt.pfb
/var/adm/update-scripts/texlive-sourcesanspro-%{texlive_version}.%{texlive_noarch}.2.5svn37379-%{release}-zypper

%package -n texlive-sourceserifpro
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40598
Release:        24.4
Summary:        Use SourceSerifPro with TeX(-alike) systems
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sourceserifpro-fonts >= %{texlive_version}
Recommends:     texlive-sourceserifpro-doc >= %{texlive_version}
Provides:       tex(LY1SourceSerifPro-Dnom.fd)
Provides:       tex(LY1SourceSerifPro-Inf.fd)
Provides:       tex(LY1SourceSerifPro-LF.fd)
Provides:       tex(LY1SourceSerifPro-Numr.fd)
Provides:       tex(LY1SourceSerifPro-OsF.fd)
Provides:       tex(LY1SourceSerifPro-Sup.fd)
Provides:       tex(LY1SourceSerifPro-TLF.fd)
Provides:       tex(LY1SourceSerifPro-TOsF.fd)
Provides:       tex(OT1SourceSerifPro-Dnom.fd)
Provides:       tex(OT1SourceSerifPro-Inf.fd)
Provides:       tex(OT1SourceSerifPro-LF.fd)
Provides:       tex(OT1SourceSerifPro-Numr.fd)
Provides:       tex(OT1SourceSerifPro-OsF.fd)
Provides:       tex(OT1SourceSerifPro-Sup.fd)
Provides:       tex(OT1SourceSerifPro-TLF.fd)
Provides:       tex(OT1SourceSerifPro-TOsF.fd)
Provides:       tex(SourceSerifPro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Black-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Black-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-inf-t1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Black-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Black-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Black-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Black-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Bold-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Light-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-inf-t1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Light-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Light-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Light-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Light-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Regular-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceSerifPro.map)
Provides:       tex(T1SourceSerifPro-Dnom.fd)
Provides:       tex(T1SourceSerifPro-Inf.fd)
Provides:       tex(T1SourceSerifPro-LF.fd)
Provides:       tex(T1SourceSerifPro-Numr.fd)
Provides:       tex(T1SourceSerifPro-OsF.fd)
Provides:       tex(T1SourceSerifPro-Sup.fd)
Provides:       tex(T1SourceSerifPro-TLF.fd)
Provides:       tex(T1SourceSerifPro-TOsF.fd)
Provides:       tex(TS1SourceSerifPro-LF.fd)
Provides:       tex(TS1SourceSerifPro-OsF.fd)
Provides:       tex(TS1SourceSerifPro-TLF.fd)
Provides:       tex(TS1SourceSerifPro-TOsF.fd)
Provides:       tex(a_3gun5d.enc)
Provides:       tex(a_64kcwv.enc)
Provides:       tex(a_7c323s.enc)
Provides:       tex(a_7vfhsm.enc)
Provides:       tex(a_a5mxzo.enc)
Provides:       tex(a_c5lvge.enc)
Provides:       tex(a_c6mgd7.enc)
Provides:       tex(a_cx2wj7.enc)
Provides:       tex(a_fv7osb.enc)
Provides:       tex(a_iem7z5.enc)
Provides:       tex(a_kuzlbp.enc)
Provides:       tex(a_mtsjm5.enc)
Provides:       tex(a_n5wndz.enc)
Provides:       tex(a_oim3qx.enc)
Provides:       tex(a_owk7oj.enc)
Provides:       tex(a_pvm6tr.enc)
Provides:       tex(a_r5qp3q.enc)
Provides:       tex(a_rgwjxa.enc)
Provides:       tex(a_rsqbul.enc)
Provides:       tex(a_sxytol.enc)
Provides:       tex(a_t4jhwy.enc)
Provides:       tex(a_ttcihk.enc)
Provides:       tex(a_vj4et7.enc)
Provides:       tex(a_vz2niz.enc)
Provides:       tex(a_yds5jv.enc)
Provides:       tex(sourceserifpro-type1-autoinst.sty)
Provides:       tex(sourceserifpro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source165:      sourceserifpro.tar.xz
Source166:      sourceserifpro.doc.tar.xz

%description -n texlive-sourceserifpro
This package provides Source Serif Pro for LaTeX. It includes
both Type1 and OpenType fonts and selects the latter when using
XeLaTeX or LuaLaTeX. Issues with this package can be reported
on GitHub (https://github.com/silkeh/latex-
sourceserifpro/issues) or emailed to tex@slxh.nl.

date: 2016-04-18 18:19:12 +0000


%package -n texlive-sourceserifpro-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40598
Release:        24.4
Summary:        Documentation for texlive-sourceserifpro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sourceserifpro-doc
This package includes the documentation for texlive-sourceserifpro


%package -n texlive-sourceserifpro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40598
Release:        24.4
Summary:        Severed fonts for texlive-sourceserifpro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sourceserifpro-fonts
The  separated fonts package for texlive-sourceserifpro
%post -n texlive-sourceserifpro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceSerifPro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourceserifpro 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceSerifPro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourceserifpro
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sourceserifpro-fonts
mkfontscale  %{_datadir}/fonts/texlive-sourceserifpro
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sourceserifpro
fc-cache     %{_datadir}/fonts

%postun -n texlive-sourceserifpro-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-sourceserifpro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourceserifpro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro.tex

%files -n texlive-sourceserifpro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_3gun5d.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_64kcwv.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_7c323s.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_7vfhsm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_a5mxzo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_c5lvge.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_c6mgd7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_cx2wj7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_fv7osb.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_iem7z5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_kuzlbp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_mtsjm5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_n5wndz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_oim3qx.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_owk7oj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_pvm6tr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_r5qp3q.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_rgwjxa.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_rsqbul.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_sxytol.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_t4jhwy.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_ttcihk.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_vj4et7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_vz2niz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_yds5jv.enc
%{_texmfdistdir}/fonts/map/dvips/sourceserifpro/SourceSerifPro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Semibold.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-BlackLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-ExtraLightLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-LightLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-RegularLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-SemiboldLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/sourceserifpro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourceserifpro/sourceserifpro.sty

%files -n texlive-sourceserifpro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourceserifpro
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sourceserifpro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/fonts.scale
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Black.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Bold.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Light.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Regular.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Semibold.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Black.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BlackLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Bold.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLightLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Light.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-LightLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Regular.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-RegularLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Semibold.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-SemiboldLCDFJ.pfb
/var/adm/update-scripts/texlive-sourceserifpro-%{texlive_version}.%{texlive_noarch}.1.2svn40598-%{release}-zypper

%package -n texlive-spanish-mx
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        24.4
Summary:        Typeset Spanish as in Mexico
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spanish-mx-doc >= %{texlive_version}
Provides:       tex(esmx.cfg)
Provides:       tex(spanishmx.ldf)
Provides:       tex(spanishmx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source167:      spanish-mx.tar.xz
Source168:      spanish-mx.doc.tar.xz

%description -n texlive-spanish-mx
The bundle provides files to support typesetting of texts in
Spanish according to Mexican current practices, using babel.
The files merge earlier work on a mexican.ldf, or may be used
to define a configuration that will typeset all documents (that
request babel's spanish option) to use the Mexican language
facilities. (Note that this facility is only available with the
recent (version >=4.2b) releases of the Spanish option.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-spanish-mx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        24.4
Summary:        Documentation for texlive-spanish-mx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spanish-mx-doc
This package includes the documentation for texlive-spanish-mx

%post -n texlive-spanish-mx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spanish-mx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spanish-mx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spanish-mx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spanish-mx/README

%files -n texlive-spanish-mx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spanish-mx/esmx.cfg
%{_texmfdistdir}/tex/latex/spanish-mx/spanishmx.ldf
%{_texmfdistdir}/tex/latex/spanish-mx/spanishmx.sty
/var/adm/update-scripts/texlive-spanish-mx-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper

%package -n texlive-sparklines
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn35400
Release:        24.4
Summary:        Drawing sparklines: intense, simple, wordlike graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sparklines-doc >= %{texlive_version}
Provides:       tex(sparklines.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source169:      sparklines.tar.xz
Source170:      sparklines.doc.tar.xz

%description -n texlive-sparklines
Sparklines are intense, simple, wordlike graphics (so named by
Edward Tufte). In lieu of a more detailed introduction,
Professor Tufte's site has an early release of a chapter on
sparklines. A PHP implementation may be found at SourceForge. A
sparkline can be added using the sparkline environment. Also,
you can add sparkling rectangles for the median and special
sparkling dots in red or blue. The package requires pdfLaTeX;
sparklines cannot appear in a dvi file. The sparklines package
uses pgf, and does not work with pictex.

date: 2015-08-09 08:51:45 +0000


%package -n texlive-sparklines-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn35400
Release:        24.4
Summary:        Documentation for texlive-sparklines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sparklines-doc
This package includes the documentation for texlive-sparklines

%post -n texlive-sparklines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sparklines 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sparklines
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sparklines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sparklines/README
%{_texmfdistdir}/doc/latex/sparklines/sparklines.pdf
%{_texmfdistdir}/doc/latex/sparklines/sparklines.tex

%files -n texlive-sparklines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sparklines/sparklines.sty
/var/adm/update-scripts/texlive-sparklines-%{texlive_version}.%{texlive_noarch}.1.6svn35400-%{release}-zypper

%package -n texlive-spath3
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39794
Release:        24.4
Summary:        Manipulate "soft paths" in PGF
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spath3-doc >= %{texlive_version}
Provides:       tex(spath3.sty)
Provides:       tex(tikzlibrarycalligraphy.code.tex)
Provides:       tex(tikzlibraryknots.code.tex)
Requires:       tex(expl3.sty)
Requires:       tex(pgf.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source171:      spath3.tar.xz
Source172:      spath3.doc.tar.xz

%description -n texlive-spath3
The spath3 library provides methods for manipulating the "soft
paths" of TikZ/PGF. Packaged with it are two TikZ libraries
that make use of the methods provided. These are libraries for
drawing calligraphic paths and for drawing knot diagrams.

date: 2016-02-20 05:47:48 +0000


%package -n texlive-spath3-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39794
Release:        24.4
Summary:        Documentation for texlive-spath3
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spath3-doc
This package includes the documentation for texlive-spath3

%post -n texlive-spath3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spath3 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spath3
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spath3-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spath3/README
%{_texmfdistdir}/doc/latex/spath3/calligraphy.pdf
%{_texmfdistdir}/doc/latex/spath3/calligraphy_doc.tex
%{_texmfdistdir}/doc/latex/spath3/knots.pdf
%{_texmfdistdir}/doc/latex/spath3/knots_doc.tex
%{_texmfdistdir}/doc/latex/spath3/spath3_code.pdf

%files -n texlive-spath3
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spath3/spath3.sty
%{_texmfdistdir}/tex/latex/spath3/tikzlibrarycalligraphy.code.tex
%{_texmfdistdir}/tex/latex/spath3/tikzlibraryknots.code.tex
/var/adm/update-scripts/texlive-spath3-%{texlive_version}.%{texlive_noarch}.1.1svn39794-%{release}-zypper

%package -n texlive-spelling
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn30715
Release:        24.4
Summary:        Support for spell-checking of LuaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spelling-doc >= %{texlive_version}
Provides:       tex(spelling.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase-attr.sty)
Requires:       tex(luatexbase-mcb.sty)
Requires:       tex(luatexbase-modutils.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source173:      spelling.tar.xz
Source174:      spelling.doc.tar.xz

%description -n texlive-spelling
The package aids spell-checking of TeX documents compiled with
the LuaTeX engine. It can give visual feedback in PDF output
similar to WYSIWYG word processors. The package relies on an
external spell-checker application to check spelling of a text
file and to output a list of bad spellings. The package should
work with most spell-checkers, even dumb, TeX-unaware ones.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-spelling-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn30715
Release:        24.4
Summary:        Documentation for texlive-spelling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spelling-doc
This package includes the documentation for texlive-spelling

%post -n texlive-spelling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spelling 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spelling
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spelling-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/spelling/CHANGES
%{_texmfdistdir}/doc/luatex/spelling/LICENSE
%{_texmfdistdir}/doc/luatex/spelling/README
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc-lst-lua.tex
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.bad
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.pdf
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.tex

%files -n texlive-spelling
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/spelling/spelling-main.lua
%{_texmfdistdir}/scripts/spelling/spelling-recurse.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-1.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-2.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-3.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-4.lua
%{_texmfdistdir}/tex/luatex/spelling/spelling.sty
/var/adm/update-scripts/texlive-spelling-%{texlive_version}.%{texlive_noarch}.0.0.41svn30715-%{release}-zypper

%package -n texlive-sphdthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34374
Release:        24.4
Summary:        LaTeX template for writing PhD Thesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sphdthesis-doc >= %{texlive_version}
Provides:       tex(SPhdThesis.cls)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(float.sty)
Requires:       tex(fncychap.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(microtype.sty)
Requires:       tex(parskip.sty)
Requires:       tex(report.cls)
Requires:       tex(sectsty.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subfig.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source175:      sphdthesis.tar.xz
Source176:      sphdthesis.doc.tar.xz

%description -n texlive-sphdthesis
The package provides a LaTeX document class for writing a PhD
thesis. The author developed it while writing his PhD thesis in
School of Computing (SoC), National University of Singapore
(NUS). By default, the class adheres to the NUS Guidelines on
Format of Research Thesis Submitted For Examination. However,
the class for conformation to a different guideline should not
be difficult.

date: 2015-08-03 06:55:55 +0000


%package -n texlive-sphdthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34374
Release:        24.4
Summary:        Documentation for texlive-sphdthesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sphdthesis-doc
This package includes the documentation for texlive-sphdthesis

%post -n texlive-sphdthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sphdthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sphdthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sphdthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sphdthesis/LICENSE
%{_texmfdistdir}/doc/latex/sphdthesis/README
%{_texmfdistdir}/doc/latex/sphdthesis/SPhdThesis.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/SPhdThesis.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/SPhdThesis.cls
%{_texmfdistdir}/doc/latex/sphdthesis/example/abstract.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/acknowledgments.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/algorithm.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/biblio.bib
%{_texmfdistdir}/doc/latex/sphdthesis/example/border.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/example/chapter1.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/figure.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/table.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/thesis.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/example/thesis.tex

%files -n texlive-sphdthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sphdthesis/SPhdThesis.cls
/var/adm/update-scripts/texlive-sphdthesis-%{texlive_version}.%{texlive_noarch}.1.0svn34374-%{release}-zypper

%package -n texlive-spie
Version:        %{texlive_version}.%{texlive_noarch}.3.25svn15878
Release:        24.4
Summary:        Support for formatting SPIE Proceedings manuscripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spie-doc >= %{texlive_version}
Provides:       tex(spie.cls)
Requires:       tex(cite.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source177:      spie.tar.xz
Source178:      spie.doc.tar.xz

%description -n texlive-spie
A class and a BibTeX style are provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-spie-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.25svn15878
Release:        24.4
Summary:        Documentation for texlive-spie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spie-doc
This package includes the documentation for texlive-spie

%post -n texlive-spie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spie 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spie
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spie-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spie/README
%{_texmfdistdir}/doc/latex/spie/article.pdf
%{_texmfdistdir}/doc/latex/spie/article.tex
%{_texmfdistdir}/doc/latex/spie/mcr3b.eps

%files -n texlive-spie
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/spie/report.bib
%{_texmfdistdir}/bibtex/bst/spie/spiebib.bst
%{_texmfdistdir}/tex/latex/spie/spie.cls
/var/adm/update-scripts/texlive-spie-%{texlive_version}.%{texlive_noarch}.3.25svn15878-%{release}-zypper

%package -n texlive-splines
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        24.4
Summary:        MetaPost macros for drawing cubic spline interpolants
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-splines-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source179:      splines.tar.xz
Source180:      splines.doc.tar.xz

%description -n texlive-splines
This is a small package of macros for creating cubic spline
interpolants in MetaPost or Metafont. Given a list of points
the macros can produce a closed or a relaxed spline joining
them. Given a list of function values y_j at x_j, the result
would define the graph of a cubic spline interpolating function
y=f(x), which is either periodic or relaxed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-splines-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        24.4
Summary:        Documentation for texlive-splines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-splines-doc
This package includes the documentation for texlive-splines

%post -n texlive-splines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splines 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splines
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/splines/README
%{_texmfdistdir}/doc/metapost/splines/splines.pdf

%files -n texlive-splines
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/splines/splines.mp
%{_texmfdistdir}/metapost/splines/testsplines.mp
/var/adm/update-scripts/texlive-splines-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-splitbib
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn15878
Release:        24.4
Summary:        Split and reorder your bibliography
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-splitbib-doc >= %{texlive_version}
Provides:       tex(splitbib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source181:      splitbib.tar.xz
Source182:      splitbib.doc.tar.xz

%description -n texlive-splitbib
This package enables you to split a bibliography into several
categories and subcategories. It does not depend on BibTeX: any
bibliography may be split and reordered.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-splitbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn15878
Release:        24.4
Summary:        Documentation for texlive-splitbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-splitbib-doc
This package includes the documentation for texlive-splitbib

%post -n texlive-splitbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splitbib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splitbib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splitbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/splitbib/README
%{_texmfdistdir}/doc/latex/splitbib/splitbib.pdf

%files -n texlive-splitbib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/splitbib/splitbib.sty
/var/adm/update-scripts/texlive-splitbib-%{texlive_version}.%{texlive_noarch}.1.17svn15878-%{release}-zypper

%package -n texlive-splitindex
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn39766
Release:        24.4
Summary:        Unlimited number of indexes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-splitindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-splitindex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-splitindex-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(splitidx.sty)
Provides:       tex(splitindex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source183:      splitindex.tar.xz
Source184:      splitindex.doc.tar.xz

%description -n texlive-splitindex
SplitIndex consists of a LaTeX package, splitidx, and a small
program, splitindex. The package may be used to produce one
index or several indexes. Without splitindex (for example,
using the index package), the number of indexes is limited by
the number of TeX's output streams. But using the program you
may use even more than 16 indexes: splitidx outputs only a
single file \jobname.idx and the program splits that file into
several raw index files and calls your favorite index processor
for each of the files.

date: 2016-02-18 17:16:56 +0000


%package -n texlive-splitindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn39766
Release:        24.4
Summary:        Documentation for texlive-splitindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-splitindex-doc
This package includes the documentation for texlive-splitindex

%post -n texlive-splitindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splitindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splitindex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splitindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/splitindex/README
%{_texmfdistdir}/doc/latex/splitindex/install.txt
%{_texmfdistdir}/doc/latex/splitindex/manifest.txt
%{_texmfdistdir}/doc/latex/splitindex/splitidx.pdf
%{_mandir}/man1/splitindex.1*

%files -n texlive-splitindex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/splitindex/splitindex.pl
%{_texmfdistdir}/scripts/splitindex/splitindex.tlu
%{_texmfdistdir}/scripts/splitindex/splitindex_main.tlu
%{_texmfdistdir}/tex/generic/splitindex/splitindex.tex
%{_texmfdistdir}/tex/latex/splitindex/splitidx.sty
/var/adm/update-scripts/texlive-splitindex-%{texlive_version}.%{texlive_noarch}.1.2csvn39766-%{release}-zypper

%package -n texlive-spot
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22408
Release:        24.4
Summary:        Spotlight highlighting for Beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spot-doc >= %{texlive_version}
Provides:       tex(spot.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source185:      spot.tar.xz
Source186:      spot.doc.tar.xz

%description -n texlive-spot
The package allows dramatic highlighting of words and phrases
by painting shapes around them. It is chiefly intended for use
in Beamer presentations, but it can be used in other document
classes as well.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-spot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22408
Release:        24.4
Summary:        Documentation for texlive-spot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spot-doc
This package includes the documentation for texlive-spot

%post -n texlive-spot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spot/README
%{_texmfdistdir}/doc/latex/spot/spot.pdf

%files -n texlive-spot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spot/spot.sty
/var/adm/update-scripts/texlive-spot-%{texlive_version}.%{texlive_noarch}.1.1svn22408-%{release}-zypper

%package -n texlive-spotcolor
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Spot colours for pdfLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spotcolor-doc >= %{texlive_version}
Provides:       tex(spotcolor.sty)
Provides:       tex(spotcolorhks.tex)
Provides:       tex(spotcolorpantone.tex)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      spotcolor.tar.xz
Source188:      spotcolor.doc.tar.xz

%description -n texlive-spotcolor
This package provides procedures for using spot colours in
LaTeX documents and the generated pdf files. Predefined
templates for PANTONE and HKS colour spaces are included but
new ones can easily be defined.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-spotcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Documentation for texlive-spotcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spotcolor-doc
This package includes the documentation for texlive-spotcolor

%post -n texlive-spotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spotcolor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spotcolor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spotcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spotcolor/README
%{_texmfdistdir}/doc/latex/spotcolor/readme.pdf
%{_texmfdistdir}/doc/latex/spotcolor/readme.tcp
%{_texmfdistdir}/doc/latex/spotcolor/readme.tex

%files -n texlive-spotcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spotcolor/spotcolor.sty
%{_texmfdistdir}/tex/latex/spotcolor/spotcolorhks.tex
%{_texmfdistdir}/tex/latex/spotcolor/spotcolorpantone.tex
/var/adm/update-scripts/texlive-spotcolor-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-spreadtab
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4csvn35531
Release:        24.4
Summary:        Spreadsheet features for LaTeX tabular environments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spreadtab-doc >= %{texlive_version}
Provides:       tex(spreadtab.sty)
Requires:       tex(fp.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source189:      spreadtab.tar.xz
Source190:      spreadtab.doc.tar.xz

%description -n texlive-spreadtab
The package allows the user to construct tables in a manner
similar to a spreadsheet. The cells of a table have row and
column indices and these can be used in formulas to generate
values in other cells.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-spreadtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4csvn35531
Release:        24.4
Summary:        Documentation for texlive-spreadtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-spreadtab-doc:en;fr)

%description -n texlive-spreadtab-doc
This package includes the documentation for texlive-spreadtab

%post -n texlive-spreadtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spreadtab 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spreadtab
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spreadtab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spreadtab/README
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_en.pdf
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_en.tex
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_fr.pdf
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_fr.tex

%files -n texlive-spreadtab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spreadtab/spreadtab.sty
/var/adm/update-scripts/texlive-spreadtab-%{texlive_version}.%{texlive_noarch}.0.0.4csvn35531-%{release}-zypper

%package -n texlive-spverbatim
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Allow line breaks within \verb and verbatim output
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spverbatim-doc >= %{texlive_version}
Provides:       tex(spverbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source191:      spverbatim.tar.xz
Source192:      spverbatim.doc.tar.xz

%description -n texlive-spverbatim
LaTeX's \verb macro treats its argument as an unbreakable unit
of text. This can lead to poor typesetting, especially when the
argument is long. The spverbatim package provides an \spverb
macro that is analogous to \verb and an spverbatim environment
that is analogous to verbatim with the difference being that
\spverb and spverbatim allow LaTeX to break lines at space
characters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-spverbatim-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Documentation for texlive-spverbatim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spverbatim-doc
This package includes the documentation for texlive-spverbatim

%post -n texlive-spverbatim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spverbatim 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spverbatim
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spverbatim-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spverbatim/README
%{_texmfdistdir}/doc/latex/spverbatim/spverbatim.pdf

%files -n texlive-spverbatim
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spverbatim/spverbatim.sty
/var/adm/update-scripts/texlive-spverbatim-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-sr-vorl
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39529
Release:        24.4
Summary:        Class for Springer books
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sr-vorl-doc >= %{texlive_version}
Provides:       tex(sr-vorl.cls)
Requires:       tex(babel.sty)
Requires:       tex(caption.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(microtype.sty)
Requires:       tex(onlyamsmath.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      sr-vorl.tar.xz
Source194:      sr-vorl.doc.tar.xz

%description -n texlive-sr-vorl
This package provides a LaTeX class and templates for books to
be published at Springer Gabler Research, Springer Vieweg
Research, Springer Spektrum Research, Springer VS Research, or
Springer VS Forschung. It may be used to produce monographs in
different formats and "several-authors-books" fitting the
conditions of the aforementioned publishers.

date: 2016-01-31 08:15:06 +0000


%package -n texlive-sr-vorl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39529
Release:        24.4
Summary:        Documentation for texlive-sr-vorl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sr-vorl-doc
This package includes the documentation for texlive-sr-vorl

%post -n texlive-sr-vorl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sr-vorl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sr-vorl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sr-vorl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sr-vorl/README
%{_texmfdistdir}/doc/latex/sr-vorl/backmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/frontmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/hauptdatei_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/mainmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/sr-vorl.pdf

%files -n texlive-sr-vorl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sr-vorl/sr-vorl.cls
/var/adm/update-scripts/texlive-sr-vorl-%{texlive_version}.%{texlive_noarch}.1.1svn39529-%{release}-zypper

%package -n texlive-srbook-mem
Version:        %{texlive_version}.%{texlive_noarch}.svn23454
Release:        24.4
Summary:        Package srbook-mem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-srbook-mem-doc >= %{texlive_version}
Provides:       tex(srbook-mem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      srbook-mem.tar.xz
Source196:      srbook-mem.doc.tar.xz

%description -n texlive-srbook-mem
The srbook-mem package

%package -n texlive-srbook-mem-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23454
Release:        24.4
Summary:        Documentation for texlive-srbook-mem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-srbook-mem-doc
This package includes the documentation for texlive-srbook-mem

%post -n texlive-srbook-mem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srbook-mem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srbook-mem
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srbook-mem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/srbook-mem/README
%{_texmfdistdir}/doc/latex/srbook-mem/SerbianBookMem.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/SerbianBookMem.tex
%{_texmfdistdir}/doc/latex/srbook-mem/Test.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/Test.tex
%{_texmfdistdir}/doc/latex/srbook-mem/TestLight.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/TestLight.tex

%files -n texlive-srbook-mem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/srbook-mem/srbook-mem.sty
/var/adm/update-scripts/texlive-srbook-mem-%{texlive_version}.%{texlive_noarch}.svn23454-%{release}-zypper

%package -n texlive-srcltx
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        24.4
Summary:        Jump between DVI and TeX files
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-srcltx-doc >= %{texlive_version}
Provides:       tex(srcltx.sty)
Provides:       tex(srctex.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source197:      srcltx.tar.xz
Source198:      srcltx.doc.tar.xz

%description -n texlive-srcltx
Provides a \special insertion into generated .dvi files
allowing one to jump from the .dvi file to the .tex source and
back again (given a .dvi viewer that supports this, such as Yap
or xdvi version 22.38 or later). This was originally written by
Aleksander Simonic, the author of the WinEdt shell.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-srcltx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        24.4
Summary:        Documentation for texlive-srcltx
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-srcltx-doc
This package includes the documentation for texlive-srcltx

%post -n texlive-srcltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srcltx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srcltx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srcltx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/srcltx/README
%{_texmfdistdir}/doc/latex/srcltx/srcltx.pdf

%files -n texlive-srcltx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/srcltx/srcltx.sty
%{_texmfdistdir}/tex/latex/srcltx/srctex.sty
/var/adm/update-scripts/texlive-srcltx-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper

%package -n texlive-srcredact
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38710
Release:        24.4
Summary:        A tool for redacting sources
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-srcredact-bin >= %{texlive_version}
#!BuildIgnore: texlive-srcredact-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-srcredact-doc >= %{texlive_version}
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(Getopt::Std)
#!BuildIgnore:  perl(Getopt::Std)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      srcredact.tar.xz
Source200:      srcredact.doc.tar.xz

%description -n texlive-srcredact
This package provides a tool to keep a master source,
consisting of different "chunks" intended for different
audiences. The tool allows to extract the versions intended for
different audiences and to incorporate the changes made in any
of these versions into the master document. This work was
commissioned by the Consumer Financial Protection Bureau,
United States Treasury.

date: 2015-10-28 05:30:11 +0000


%package -n texlive-srcredact-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38710
Release:        24.4
Summary:        Documentation for texlive-srcredact
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-srcredact-doc
This package includes the documentation for texlive-srcredact

%post -n texlive-srcredact
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srcredact 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srcredact
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srcredact-doc
%defattr(-,root,root,755)
%{_mandir}/man1/srcredact.1*
%{_texmfdistdir}/doc/support/srcredact/Makefile
%{_texmfdistdir}/doc/support/srcredact/README
%{_texmfdistdir}/doc/support/srcredact/srcredact.pdf
%{_texmfdistdir}/doc/support/srcredact/srcredact.pod
%{_texmfdistdir}/doc/support/srcredact/srcredact.tex
%{_texmfdistdir}/doc/support/srcredact/twain-edited.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-default.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-default.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-nobonds.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-nobonds.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-uppercase.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-uppercase.tex
%{_texmfdistdir}/doc/support/srcredact/twain1.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-default.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-default.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-nobonds.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-nobonds.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-uppercase.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-uppercase.tex
%{_texmfdistdir}/doc/support/srcredact/twain2.tex

%files -n texlive-srcredact
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/srcredact/srcredact.pl
/var/adm/update-scripts/texlive-srcredact-%{texlive_version}.%{texlive_noarch}.1.0svn38710-%{release}-zypper

%package -n texlive-sseq
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn31585
Release:        24.4
Summary:        Typesetting spectral sequence charts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sseq-doc >= %{texlive_version}
Provides:       tex(sseq.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pifont.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source201:      sseq.tar.xz
Source202:      sseq.doc.tar.xz

%description -n texlive-sseq
The package provides commands to draw spectral sequence
diagrams, providing facilities for clipping and arranging
multiple symbols so that they do not overlap. The package is
built using pgf, and shares that systems large demands for TeX
system memory. Its geometric commands are based on a turtle
graphics model, and control structures such as loops and
conditionals are available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sseq-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn31585
Release:        24.4
Summary:        Documentation for texlive-sseq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sseq-doc
This package includes the documentation for texlive-sseq

%post -n texlive-sseq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sseq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sseq
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sseq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sseq/sseq.pdf

%files -n texlive-sseq
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sseq/sseq.sty
/var/adm/update-scripts/texlive-sseq-%{texlive_version}.%{texlive_noarch}.2.01svn31585-%{release}-zypper

%package -n texlive-sslides
Version:        %{texlive_version}.%{texlive_noarch}.svn32293
Release:        24.4
Summary:        Slides with headers and footers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sslides-doc >= %{texlive_version}
Provides:       tex(sslides.cls)
Requires:       tex(slides.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source203:      sslides.tar.xz
Source204:      sslides.doc.tar.xz

%description -n texlive-sslides
The class provides a variant of the LaTeX standard slides
class, in which the user may add headers and footers to the
slide.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sslides-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32293
Release:        24.4
Summary:        Documentation for texlive-sslides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sslides-doc
This package includes the documentation for texlive-sslides

%post -n texlive-sslides
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sslides 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sslides
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sslides-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sslides/land-sample-slide.pdf
%{_texmfdistdir}/doc/latex/sslides/land-sample-slide.tex
%{_texmfdistdir}/doc/latex/sslides/port-sample-slide.pdf
%{_texmfdistdir}/doc/latex/sslides/port-sample-slide.tex

%files -n texlive-sslides
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sslides/sslides.cls
/var/adm/update-scripts/texlive-sslides-%{texlive_version}.%{texlive_noarch}.svn32293-%{release}-zypper

%package -n texlive-stack
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn15878
Release:        24.4
Summary:        Tools to define and use stacks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(relinput.sty)
Provides:       tex(stack.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source205:      stack.tar.xz

%description -n texlive-stack
The package provides a small set of commands to implement
stacks independently of TeX's own stack. As an example of how
the stacks might be used, the documentation offers a small
"relinput" package that implements the backbone of the import
package.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-stack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stack 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stack
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stack
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stack/relinput.sty
%{_texmfdistdir}/tex/latex/stack/stack.sty
/var/adm/update-scripts/texlive-stack-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper

%package -n texlive-stackengine
Version:        %{texlive_version}.%{texlive_noarch}.3.24svn32593
Release:        24.4
Summary:        Highly customised stacking of objects, insets, baseline changes, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stackengine-doc >= %{texlive_version}
Provides:       tex(stackengine.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source206:      stackengine.tar.xz
Source207:      stackengine.doc.tar.xz

%description -n texlive-stackengine
The package provides a versatile way to stack objects
vertically in a variety of customizable ways. A number of
useful macros are provided, all of which make use of the
stackengine core.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stackengine-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.24svn32593
Release:        24.4
Summary:        Documentation for texlive-stackengine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stackengine-doc
This package includes the documentation for texlive-stackengine

%post -n texlive-stackengine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stackengine 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stackengine
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stackengine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stackengine/README
%{_texmfdistdir}/doc/latex/stackengine/stackengine.pdf
%{_texmfdistdir}/doc/latex/stackengine/stackengine.tex

%files -n texlive-stackengine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stackengine/stackengine.sty
/var/adm/update-scripts/texlive-stackengine-%{texlive_version}.%{texlive_noarch}.3.24svn32593-%{release}-zypper

%package -n texlive-stage
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        A LaTeX class for stage plays
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stage-doc >= %{texlive_version}
Provides:       tex(stage.cls)
Requires:       tex(book.cls)
Requires:       tex(extramarks.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      stage.tar.xz
Source209:      stage.doc.tar.xz

%description -n texlive-stage
Stage.cls is a LaTeX class for creating plays of any length in
a standard manuscript format for production and submission.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stage-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-stage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stage-doc
This package includes the documentation for texlive-stage

%post -n texlive-stage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stage/README
%{_texmfdistdir}/doc/latex/stage/stage-documentation.pdf

%files -n texlive-stage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stage/stage.cls
/var/adm/update-scripts/texlive-stage-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-standalone
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37875
Release:        24.4
Summary:        Compile TeX pictures stand-alone or as part of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-standalone-doc >= %{texlive_version}
Provides:       tex(standalone.cfg)
Provides:       tex(standalone.cls)
Provides:       tex(standalone.sty)
Provides:       tex(standalone.tex)
Requires:       tex(adjustbox.sty)
Requires:       tex(currfile-abspath.sty)
Requires:       tex(currfile.sty)
Requires:       tex(filemod-expmin.sty)
Requires:       tex(gincltex.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(multido.sty)
Requires:       tex(preview.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tikz.sty)
Requires:       tex(trimclip.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source210:      standalone.tar.xz
Source211:      standalone.doc.tar.xz

%description -n texlive-standalone
A class and package is provided which allows TeX pictures or
other TeX code to be compiled standalone or as part of a main
document. Special support for pictures with beamer overlays is
also provided. The package is used in the main document and
skips extra preambles in sub-files. The class may be used to
simplify the preamble in sub-files. By default the preview
package is used to display the typeset code without margins.
The behaviour in standalone mode may adjusted using a
configuration file standalone.cfg to redefine the standalone
environment.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-standalone-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37875
Release:        24.4
Summary:        Documentation for texlive-standalone
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-standalone-doc
This package includes the documentation for texlive-standalone

%post -n texlive-standalone
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-standalone 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-standalone
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-standalone-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/standalone/README
%{_texmfdistdir}/doc/latex/standalone/standalone.pdf

%files -n texlive-standalone
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/standalone/standalone.cfg
%{_texmfdistdir}/tex/latex/standalone/standalone.cls
%{_texmfdistdir}/tex/latex/standalone/standalone.sty
%{_texmfdistdir}/tex/plain/standalone/standalone.tex
/var/adm/update-scripts/texlive-standalone-%{texlive_version}.%{texlive_noarch}.1.2svn37875-%{release}-zypper

%package -n texlive-starfont
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        24.4
Summary:        The StarFont Sans astrological font
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-starfont-fonts >= %{texlive_version}
Recommends:     texlive-starfont-doc >= %{texlive_version}
Provides:       tex(fstr8x.tfm)
Provides:       tex(fsts8x.tfm)
Provides:       tex(starfont.map)
Provides:       tex(starfont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source212:      starfont.tar.xz
Source213:      starfont.doc.tar.xz

%description -n texlive-starfont
The package contains StarFontSans and StarFontSerif, two public-
domain astrological fonts designed by Anthony I.P. Owen, and
the appropriate macros to use them with TeX and LaTeX. The
fonts are supplied both in the original TrueType Format and in
Adobe Type 1 format.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-starfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        24.4
Summary:        Documentation for texlive-starfont
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-starfont-doc
This package includes the documentation for texlive-starfont


%package -n texlive-starfont-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        24.4
Summary:        Severed fonts for texlive-starfont
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-starfont-fonts
The  separated fonts package for texlive-starfont
%post -n texlive-starfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap starfont.map' >> /var/run/texlive/run-updmap

%postun -n texlive-starfont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap starfont.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-starfont
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-starfont-fonts
mkfontscale  %{_datadir}/fonts/texlive-starfont
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-starfont
fc-cache     %{_datadir}/fonts

%postun -n texlive-starfont-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-starfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/starfont/COPYING
%{_texmfdistdir}/doc/fonts/starfont/Makefile
%{_texmfdistdir}/doc/fonts/starfont/README
%{_texmfdistdir}/doc/fonts/starfont/STRFNSAN.TTF
%{_texmfdistdir}/doc/fonts/starfont/STRFNSER.TTF
%{_texmfdistdir}/doc/fonts/starfont/starfont.pdf
%{_texmfdistdir}/doc/fonts/starfont/starfont.tex
%{_texmfdistdir}/doc/fonts/starfont/table.pdf

%files -n texlive-starfont
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/starfont/starfont.afm
%{_texmfdistdir}/fonts/afm/public/starfont/strfnser.afm
%{_texmfdistdir}/fonts/map/dvips/starfont/starfont.map
%{_texmfdistdir}/fonts/tfm/public/starfont/fstr8x.tfm
%{_texmfdistdir}/fonts/tfm/public/starfont/fsts8x.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/starfont/starfont.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/starfont/strfnser.pfb
%{_texmfdistdir}/tex/latex/starfont/starfont.sty

%files -n texlive-starfont-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-starfont
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-starfont.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/fonts.scale
%{_datadir}/fonts/texlive-starfont/starfont.pfb
%{_datadir}/fonts/texlive-starfont/strfnser.pfb
/var/adm/update-scripts/texlive-starfont-%{texlive_version}.%{texlive_noarch}.1.2svn19982-%{release}-zypper

%package -n texlive-startex
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn35718
Release:        24.4
Summary:        An XML-inspired format for student use
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-startex-doc >= %{texlive_version}
Provides:       tex(startex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source214:      startex.tar.xz
Source215:      startex.doc.tar.xz

%description -n texlive-startex
A TeX format designed to help students write short reports and
essays. It provides the user with a suitable set of commands
for such a task. It is also more robust than plain TeX and
LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-startex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn35718
Release:        24.4
Summary:        Documentation for texlive-startex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-startex-doc
This package includes the documentation for texlive-startex

%post -n texlive-startex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-startex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-startex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-startex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/otherformats/startex/INSTALL
%{_texmfdistdir}/doc/otherformats/startex/README
%{_texmfdistdir}/doc/otherformats/startex/README.TEXLIVE
%{_texmfdistdir}/doc/otherformats/startex/guide.pdf
%{_texmfdistdir}/doc/otherformats/startex/ideas.pdf
%{_texmfdistdir}/doc/otherformats/startex/startex.bib
%{_texmfdistdir}/doc/otherformats/startex/startex.pdf

%files -n texlive-startex
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/startex/stxglo.ist
%{_texmfdistdir}/makeindex/startex/stxind.ist
%{_texmfdistdir}/tex/startex/a4-article.stx
%{_texmfdistdir}/tex/startex/article.stx
%{_texmfdistdir}/tex/startex/ifi-article.stx
%{_texmfdistdir}/tex/startex/ifi-artikkel.stx
%{_texmfdistdir}/tex/startex/startex.lan
%{_texmfdistdir}/tex/startex/startex.tex
/var/adm/update-scripts/texlive-startex-%{texlive_version}.%{texlive_noarch}.1.04svn35718-%{release}-zypper

%package -n texlive-statex
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn20306
Release:        24.4
Summary:        Statistics style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-statex-doc >= %{texlive_version}
Provides:       tex(statex.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source216:      statex.tar.xz
Source217:      statex.doc.tar.xz

%description -n texlive-statex
A package defining many macros for items of significance in
statistical presentations. An updated, but incompatible,
version of the package is available: statex2.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-statex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn20306
Release:        24.4
Summary:        Documentation for texlive-statex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-statex-doc
This package includes the documentation for texlive-statex

%post -n texlive-statex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statex/statex-example.pdf
%{_texmfdistdir}/doc/latex/statex/statex-example.tex

%files -n texlive-statex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statex/statex.sty
/var/adm/update-scripts/texlive-statex-%{texlive_version}.%{texlive_noarch}.1.6svn20306-%{release}-zypper

%package -n texlive-statex2
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn23961
Release:        24.4
Summary:        Statistics style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-statex2-doc >= %{texlive_version}
Provides:       tex(statex2.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source218:      statex2.tar.xz
Source219:      statex2.doc.tar.xz

%description -n texlive-statex2
The package defines many macros for items of significance in
statistical presentations. It represents a syntax-incompatible
upgrade of statex.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-statex2-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn23961
Release:        24.4
Summary:        Documentation for texlive-statex2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-statex2-doc
This package includes the documentation for texlive-statex2

%post -n texlive-statex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statex2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statex2
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statex2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statex2/statex2-example.pdf
%{_texmfdistdir}/doc/latex/statex2/statex2-example.tex

%files -n texlive-statex2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statex2/statex2.sty
/var/adm/update-scripts/texlive-statex2-%{texlive_version}.%{texlive_noarch}.2.1svn23961-%{release}-zypper

%package -n texlive-statistik
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn20334
Release:        24.4
Summary:        Store statistics of a document
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-statistik-doc >= %{texlive_version}
Provides:       tex(statistik.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source220:      statistik.tar.xz
Source221:      statistik.doc.tar.xz

%description -n texlive-statistik
The package counts the numbers of pages per chapter, and stores
the results in a separate file; the format of the file is
selectable.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-statistik-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn20334
Release:        24.4
Summary:        Documentation for texlive-statistik
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-statistik-doc
This package includes the documentation for texlive-statistik

%post -n texlive-statistik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statistik 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statistik
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statistik-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statistik/sta_cvs.tex
%{_texmfdistdir}/doc/latex/statistik/sta_mytable.tex
%{_texmfdistdir}/doc/latex/statistik/sta_tab.tex
%{_texmfdistdir}/doc/latex/statistik/sta_textable.tex
%{_texmfdistdir}/doc/latex/statistik/sta_xml.tex
%{_texmfdistdir}/doc/latex/statistik/statistik.pdf

%files -n texlive-statistik
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statistik/statistik.sty
/var/adm/update-scripts/texlive-statistik-%{texlive_version}.%{texlive_noarch}.0.0.03svn20334-%{release}-zypper

%package -n texlive-staves
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Typeset Icelandic staves and runic letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-staves-fonts >= %{texlive_version}
Recommends:     texlive-staves-doc >= %{texlive_version}
Provides:       tex(icelandic.map)
Provides:       tex(icelandic.tfm)
Provides:       tex(staves.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source222:      staves.tar.xz
Source223:      staves.doc.tar.xz

%description -n texlive-staves
This package contains all the necessary tools to typeset the
"magical" Icelandic staves plus the runic letters used in
Iceland. Included are a font in Adobe Type 1 format and LaTeX
support.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-staves-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-staves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-staves-doc
This package includes the documentation for texlive-staves


%package -n texlive-staves-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Severed fonts for texlive-staves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-staves-fonts
The  separated fonts package for texlive-staves
%post -n texlive-staves
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap icelandic.map' >> /var/run/texlive/run-updmap

%postun -n texlive-staves 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap icelandic.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-staves
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-staves-fonts
mkfontscale  %{_datadir}/fonts/texlive-staves
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-staves
fc-cache     %{_datadir}/fonts

%postun -n texlive-staves-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-staves-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/staves/README
%{_texmfdistdir}/doc/fonts/staves/staves.pdf
%{_texmfdistdir}/doc/fonts/staves/symbols.pdf

%files -n texlive-staves
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/staves/icelandic.map
%{_texmfdistdir}/fonts/tfm/public/staves/icelandic.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/staves/icelandic.pfb
%{_texmfdistdir}/tex/latex/staves/staves.sty

%files -n texlive-staves-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-staves
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-staves.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/fonts.scale
%{_datadir}/fonts/texlive-staves/icelandic.pfb
/var/adm/update-scripts/texlive-staves-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-stdclsdv
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        24.4
Summary:        Provide sectioning information for package writers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stdclsdv-doc >= %{texlive_version}
Provides:       tex(stdclsdv.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source224:      stdclsdv.tar.xz
Source225:      stdclsdv.doc.tar.xz

%description -n texlive-stdclsdv
The stdclsdv package is designed for package writers who need
to know what sectioning divsions are provided by the document's
class. It also provides a version of \CheckCommand that sets a
flag rather than printing a warning.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stdclsdv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        24.4
Summary:        Documentation for texlive-stdclsdv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stdclsdv-doc
This package includes the documentation for texlive-stdclsdv

%post -n texlive-stdclsdv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stdclsdv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stdclsdv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stdclsdv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stdclsdv/README
%{_texmfdistdir}/doc/latex/stdclsdv/stdclsdv.pdf

%files -n texlive-stdclsdv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stdclsdv/stdclsdv.sty
/var/adm/update-scripts/texlive-stdclsdv-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper

%package -n texlive-stdpage
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        24.4
Summary:        Standard pages with n lines of at most m characters each
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stdpage-doc >= %{texlive_version}
Provides:       tex(stdpage.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(titlesec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source226:      stdpage.tar.xz
Source227:      stdpage.doc.tar.xz

%description -n texlive-stdpage
For translations, proofreading, journal contributions etc.
standard pages are used. Those standard pages consist of a
fixed number of lines and characters per line. This package
produces pages with n lines of at most m characters each. For
instance the German "Normseite": 60 lines of 30 characters
each.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stdpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        24.4
Summary:        Documentation for texlive-stdpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stdpage-doc
This package includes the documentation for texlive-stdpage

%post -n texlive-stdpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stdpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stdpage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stdpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stdpage/README
%{_texmfdistdir}/doc/latex/stdpage/stdpage-test.tex
%{_texmfdistdir}/doc/latex/stdpage/stdpage.pdf

%files -n texlive-stdpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stdpage/stdpage.sty
/var/adm/update-scripts/texlive-stdpage-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper

%package -n texlive-steinmetz
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Print Steinmetz notation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-steinmetz-doc >= %{texlive_version}
Provides:       tex(steinmetz.sty)
Requires:       tex(pict2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source228:      steinmetz.tar.xz
Source229:      steinmetz.doc.tar.xz

%description -n texlive-steinmetz
The steinmetz package provides a command for typesetting
complex numbers in the Steinmetz notation used in
electrotechnics as: <modulus>;<argument or phase inside an
angle symbol> The package makes use of pict2e.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-steinmetz-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Documentation for texlive-steinmetz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-steinmetz-doc
This package includes the documentation for texlive-steinmetz

%post -n texlive-steinmetz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-steinmetz 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-steinmetz
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-steinmetz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/steinmetz/README
%{_texmfdistdir}/doc/latex/steinmetz/steinmetz-test.tex
%{_texmfdistdir}/doc/latex/steinmetz/steinmetz.pdf

%files -n texlive-steinmetz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/steinmetz/steinmetz.sty
/var/adm/update-scripts/texlive-steinmetz-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-stellenbosch
Version:        %{texlive_version}.%{texlive_noarch}.11asvn36696
Release:        24.4
Summary:        Stellenbosch thesis bundle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stellenbosch-doc >= %{texlive_version}
Provides:       tex(usbib.sty)
Provides:       tex(usnomencl.sty)
Provides:       tex(ussummary.sty)
Provides:       tex(usthesis.cls)
Provides:       tex(usthesis.sty)
Provides:       tex(ustitle.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source230:      stellenbosch.tar.xz
Source231:      stellenbosch.doc.tar.xz

%description -n texlive-stellenbosch
The usthesis class/style files are provided to typeset reports,
theses and dissertations that conform to the requirements of
the Engineering Faculty of the University of Stellenbosch. The
class file usthesis.cls is based on the standard LaTeX book
class, while usthesis.sty is a style file to be loaded on top
of the very powerful memoir class. Both options give identical
output, but the benefit of the using memoir is that it has many
additional command and environments for formatting and
processing of a document. Usthesis is primarily concerned with
the formatting of the front matter such as the title page,
abstract, etc. and a decent page layout on A4 paper. It also
works together with the babel package to provide language
options to typeset documents in Afrikaans or in English.
Additional packages are provided for bibliographic matter, note
title pages, lists of symbols, as well as various graphic files
for logos.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stellenbosch-doc
Version:        %{texlive_version}.%{texlive_noarch}.11asvn36696
Release:        24.4
Summary:        Documentation for texlive-stellenbosch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-stellenbosch-doc:en)

%description -n texlive-stellenbosch-doc
This package includes the documentation for texlive-stellenbosch

%post -n texlive-stellenbosch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stellenbosch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stellenbosch
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stellenbosch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stellenbosch/CHANGELOG
%{_texmfdistdir}/doc/latex/stellenbosch/README
%{_texmfdistdir}/doc/latex/stellenbosch/USbib-1.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USlogos-4.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USnomencl-1.1.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USsummary-1.0a.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USthesis-5.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/UStitle-1.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/templates/masters-sample.zip
%{_texmfdistdir}/doc/latex/stellenbosch/templates/report-sample.zip

%files -n texlive-stellenbosch
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/stellenbosch/usmeg-a.bst
%{_texmfdistdir}/bibtex/bst/stellenbosch/usmeg-n.bst
%{_texmfdistdir}/bibtex/bst/stellenbosch/ussagus.bst
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-BW.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-WM.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-WM.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-stack.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-top.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-gold.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-gold.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-grey.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-grey.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-maroon.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-maroon.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-left.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-left.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-stack.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-left.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-left.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-stack.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.afr
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.eng
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.sty
%{_texmfdistdir}/tex/latex/stellenbosch/usnomencl.sty
%{_texmfdistdir}/tex/latex/stellenbosch/ussummary.sty
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.afr
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.cls
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.eng
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.sty
%{_texmfdistdir}/tex/latex/stellenbosch/ustitle.sty
/var/adm/update-scripts/texlive-stellenbosch-%{texlive_version}.%{texlive_noarch}.11asvn36696-%{release}-zypper

%package -n texlive-stex
Version:        %{texlive_version}.%{texlive_noarch}.svn40320
Release:        24.4
Summary:        An Infrastructure for Semantic Preloading of LaTeX Documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stex-doc >= %{texlive_version}
Provides:       tex(beamerthemeJacobs.sty)
Provides:       tex(cmath.sty)
Provides:       tex(dcm.sty)
Provides:       tex(hwexam.cls)
Provides:       tex(hwexam.sty)
Provides:       tex(metakeys.sty)
Provides:       tex(mikoaffiliation.sty)
Provides:       tex(mikoslides.cls)
Provides:       tex(mikoslides.sty)
Provides:       tex(modules.sty)
Provides:       tex(omdoc.cls)
Provides:       tex(omdoc.sty)
Provides:       tex(omtext.sty)
Provides:       tex(presentation.sty)
Provides:       tex(problem.sty)
Provides:       tex(rdfmeta.sty)
Provides:       tex(smglom.cls)
Provides:       tex(smultiling.sty)
Provides:       tex(sproof.sty)
Provides:       tex(sref.sty)
Provides:       tex(statements.sty)
Provides:       tex(stex.sty)
Provides:       tex(structview.sty)
Provides:       tex(tikzinput.sty)
Provides:       tex(workaddress.sty)
Requires:       tex(a4wide.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amstext.sty)
Requires:       tex(babel.sty)
Requires:       tex(beamer.cls)
Requires:       tex(beamerarticle.sty)
Requires:       tex(comment.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(standalone.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source232:      stex.tar.xz
Source233:      stex.doc.tar.xz

%description -n texlive-stex
The sTeX package collection is a version of TeX/LaTeX that
allows to markup TeX/LaTeX documents semantically without
leaving the document format, essentially turning it into a
document format for mathematical knowledge management (MKM).

date: 2016-04-07 18:11:34 +0000


%package -n texlive-stex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40320
Release:        24.4
Summary:        Documentation for texlive-stex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stex-doc
This package includes the documentation for texlive-stex

%post -n texlive-stex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stex/cmath/README
%{_texmfdistdir}/doc/latex/stex/cmath/cmath.pdf
%{_texmfdistdir}/doc/latex/stex/dcm/README
%{_texmfdistdir}/doc/latex/stex/dcm/dcm.pdf
%{_texmfdistdir}/doc/latex/stex/example/Makefile
%{_texmfdistdir}/doc/latex/stex/example/README
%{_texmfdistdir}/doc/latex/stex/example/background/Makefile
%{_texmfdistdir}/doc/latex/stex/example/background/all.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/all.tex
%{_texmfdistdir}/doc/latex/stex/example/background/functions.omdoc
%{_texmfdistdir}/doc/latex/stex/example/background/functions.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/functions.tex
%{_texmfdistdir}/doc/latex/stex/example/background/post.tex
%{_texmfdistdir}/doc/latex/stex/example/background/pre.tex
%{_texmfdistdir}/doc/latex/stex/example/background/reals.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/reals.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/Makefile
%{_texmfdistdir}/doc/latex/stex/example/paper/continuous.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/continuous.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/differentiable.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/differentiable.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/intro.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/intro.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/paper.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/paper.tex
%{_texmfdistdir}/doc/latex/stex/hwexam/README
%{_texmfdistdir}/doc/latex/stex/hwexam/hwexam.pdf
%{_texmfdistdir}/doc/latex/stex/metakeys/README
%{_texmfdistdir}/doc/latex/stex/metakeys/metakeys.pdf
%{_texmfdistdir}/doc/latex/stex/mikoslides/README
%{_texmfdistdir}/doc/latex/stex/mikoslides/mikoslides.pdf
%{_texmfdistdir}/doc/latex/stex/modules/README
%{_texmfdistdir}/doc/latex/stex/modules/modules.pdf
%{_texmfdistdir}/doc/latex/stex/omdoc/README
%{_texmfdistdir}/doc/latex/stex/omdoc/omdoc.pdf
%{_texmfdistdir}/doc/latex/stex/omtext/README
%{_texmfdistdir}/doc/latex/stex/omtext/omtext.pdf
%{_texmfdistdir}/doc/latex/stex/presentation/README
%{_texmfdistdir}/doc/latex/stex/presentation/presentation.pdf
%{_texmfdistdir}/doc/latex/stex/problem/README
%{_texmfdistdir}/doc/latex/stex/problem/problem.pdf
%{_texmfdistdir}/doc/latex/stex/rfdmeta/README
%{_texmfdistdir}/doc/latex/stex/rfdmeta/certification.pdf
%{_texmfdistdir}/doc/latex/stex/rfdmeta/certification.tex
%{_texmfdistdir}/doc/latex/stex/rfdmeta/rdfmeta.pdf
%{_texmfdistdir}/doc/latex/stex/smglom/README
%{_texmfdistdir}/doc/latex/stex/smglom/smglom.pdf
%{_texmfdistdir}/doc/latex/stex/smultiling/README
%{_texmfdistdir}/doc/latex/stex/smultiling/smultiling.pdf
%{_texmfdistdir}/doc/latex/stex/sproof/README
%{_texmfdistdir}/doc/latex/stex/sproof/sproof.pdf
%{_texmfdistdir}/doc/latex/stex/sref/README
%{_texmfdistdir}/doc/latex/stex/sref/book.pdf
%{_texmfdistdir}/doc/latex/stex/sref/book.tex
%{_texmfdistdir}/doc/latex/stex/sref/idc.pdf
%{_texmfdistdir}/doc/latex/stex/sref/idc.tex
%{_texmfdistdir}/doc/latex/stex/sref/idcmain.tex
%{_texmfdistdir}/doc/latex/stex/sref/scr.pdf
%{_texmfdistdir}/doc/latex/stex/sref/scr.tex
%{_texmfdistdir}/doc/latex/stex/sref/scrmain.tex
%{_texmfdistdir}/doc/latex/stex/sref/sref.pdf
%{_texmfdistdir}/doc/latex/stex/statements/README
%{_texmfdistdir}/doc/latex/stex/statements/statements.pdf
%{_texmfdistdir}/doc/latex/stex/stex/README
%{_texmfdistdir}/doc/latex/stex/stex/stex.pdf
%{_texmfdistdir}/doc/latex/stex/structview/README
%{_texmfdistdir}/doc/latex/stex/structview/structview.pdf
%{_texmfdistdir}/doc/latex/stex/tikzinput/README
%{_texmfdistdir}/doc/latex/stex/tikzinput/tikzinput.pdf
%{_texmfdistdir}/doc/latex/stex/workaddress/README
%{_texmfdistdir}/doc/latex/stex/workaddress/workaddress.pdf

%files -n texlive-stex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stex/cmath/cmath.sty
%{_texmfdistdir}/tex/latex/stex/dcm/dcm.sty
%{_texmfdistdir}/tex/latex/stex/hwexam/hwexam.cls
%{_texmfdistdir}/tex/latex/stex/hwexam/hwexam.sty
%{_texmfdistdir}/tex/latex/stex/metakeys/metakeys.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/beamerthemeJacobs.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/cc-by-sa.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/cc_somerights.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/dangerous-bend.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/jacobs-logo.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoaffiliation.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoslides.cls
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoslides.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/shading-l2r.png
%{_texmfdistdir}/tex/latex/stex/modules/modules.sty
%{_texmfdistdir}/tex/latex/stex/omdoc/omdoc.cls
%{_texmfdistdir}/tex/latex/stex/omdoc/omdoc.sty
%{_texmfdistdir}/tex/latex/stex/omtext/omtext.sty
%{_texmfdistdir}/tex/latex/stex/presentation/presentation.sty
%{_texmfdistdir}/tex/latex/stex/problem/problem.sty
%{_texmfdistdir}/tex/latex/stex/rfdmeta/rdfmeta.sty
%{_texmfdistdir}/tex/latex/stex/smglom/smglom.cls
%{_texmfdistdir}/tex/latex/stex/smultiling/smultiling.sty
%{_texmfdistdir}/tex/latex/stex/sproof/sproof.sty
%{_texmfdistdir}/tex/latex/stex/sref/sref.sty
%{_texmfdistdir}/tex/latex/stex/statements/statements.sty
%{_texmfdistdir}/tex/latex/stex/stex/stex.sty
%{_texmfdistdir}/tex/latex/stex/structview/structview.sty
%{_texmfdistdir}/tex/latex/stex/tikzinput/tikzinput.sty
%{_texmfdistdir}/tex/latex/stex/workaddress/workaddress.sty
/var/adm/update-scripts/texlive-stex-%{texlive_version}.%{texlive_noarch}.svn40320-%{release}-zypper

%package -n texlive-stix
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36914
Release:        24.4
Summary:        OpenType Unicode maths fonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-stix-fonts >= %{texlive_version}
Recommends:     texlive-stix-doc >= %{texlive_version}
Provides:       tex(ls1stix.fd)
Provides:       tex(ls1stixbb.fd)
Provides:       tex(ls1stixfrak.fd)
Provides:       tex(ls1stixscr.fd)
Provides:       tex(ls1stixsf.fd)
Provides:       tex(ls2stix.fd)
Provides:       tex(ls2stixcal.fd)
Provides:       tex(ls2stixex.fd)
Provides:       tex(ls2stixtt.fd)
Provides:       tex(ot1-stixgeneral-bold.tfm)
Provides:       tex(ot1-stixgeneral-bolditalic.tfm)
Provides:       tex(ot1-stixgeneral-italic.tfm)
Provides:       tex(ot1-stixgeneral.tfm)
Provides:       tex(ot1-stixgeneralsc-bold.tfm)
Provides:       tex(ot1-stixgeneralsc-bold.vf)
Provides:       tex(ot1-stixgeneralsc.tfm)
Provides:       tex(ot1-stixgeneralsc.vf)
Provides:       tex(ot1stix.fd)
Provides:       tex(ot2-stixgeneral-bold.tfm)
Provides:       tex(ot2-stixgeneral-bolditalic.tfm)
Provides:       tex(ot2-stixgeneral-italic.tfm)
Provides:       tex(ot2-stixgeneral.tfm)
Provides:       tex(ot2-stixgeneralsc-bold.tfm)
Provides:       tex(ot2-stixgeneralsc-bold.vf)
Provides:       tex(ot2-stixgeneralsc.tfm)
Provides:       tex(ot2-stixgeneralsc.vf)
Provides:       tex(ot2stix.fd)
Provides:       tex(stix-extra1.enc)
Provides:       tex(stix-extra1.tfm)
Provides:       tex(stix-extra2.enc)
Provides:       tex(stix-extra2.tfm)
Provides:       tex(stix-extra3.enc)
Provides:       tex(stix-extra3.tfm)
Provides:       tex(stix-mathbb-bold.tfm)
Provides:       tex(stix-mathbb.tfm)
Provides:       tex(stix-mathbbit-bold.tfm)
Provides:       tex(stix-mathbbit.tfm)
Provides:       tex(stix-mathcal-bold.tfm)
Provides:       tex(stix-mathcal.tfm)
Provides:       tex(stix-mathex-bold.tfm)
Provides:       tex(stix-mathex.tfm)
Provides:       tex(stix-mathfrak-bold.tfm)
Provides:       tex(stix-mathfrak.tfm)
Provides:       tex(stix-mathit-bold.tfm)
Provides:       tex(stix-mathit.tfm)
Provides:       tex(stix-mathrm-bold.tfm)
Provides:       tex(stix-mathrm.tfm)
Provides:       tex(stix-mathscr-bold.tfm)
Provides:       tex(stix-mathscr.tfm)
Provides:       tex(stix-mathsf-bold.tfm)
Provides:       tex(stix-mathsf.tfm)
Provides:       tex(stix-mathsfit-bold.tfm)
Provides:       tex(stix-mathsfit.tfm)
Provides:       tex(stix-mathtt-bold.tfm)
Provides:       tex(stix-mathtt.tfm)
Provides:       tex(stix-ot1.enc)
Provides:       tex(stix-ot2.enc)
Provides:       tex(stix-t1.enc)
Provides:       tex(stix-ts1.enc)
Provides:       tex(stix.map)
Provides:       tex(stix.sty)
Provides:       tex(t1-stixgeneral-bold.tfm)
Provides:       tex(t1-stixgeneral-bolditalic.tfm)
Provides:       tex(t1-stixgeneral-italic.tfm)
Provides:       tex(t1-stixgeneral.tfm)
Provides:       tex(t1-stixgeneralsc-bold.tfm)
Provides:       tex(t1-stixgeneralsc-bold.vf)
Provides:       tex(t1-stixgeneralsc.tfm)
Provides:       tex(t1-stixgeneralsc.vf)
Provides:       tex(t1stix.fd)
Provides:       tex(ts1-stixgeneral-bold.tfm)
Provides:       tex(ts1-stixgeneral-bolditalic.tfm)
Provides:       tex(ts1-stixgeneral-italic.tfm)
Provides:       tex(ts1-stixgeneral.tfm)
Provides:       tex(ts1stix.fd)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source234:      stix.tar.xz
Source235:      stix.doc.tar.xz

%description -n texlive-stix
The STIX fonts are a suite of unicode OpenType fonts containing
a complete set of mathematical glyphs. The CTAN package is a
copy of the fonts' official release, organised as specified by
the TeX Directory Structure, for inclusion in standard TeX
distributions. A Type 1-only distribution of the fonts is
available in the esstix bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36914
Release:        24.4
Summary:        Documentation for texlive-stix
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stix-doc
This package includes the documentation for texlive-stix


%package -n texlive-stix-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36914
Release:        24.4
Summary:        Severed fonts for texlive-stix
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-stix-fonts
The  separated fonts package for texlive-stix
%post -n texlive-stix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap stix.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap stix.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stix
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-stix-fonts
mkfontscale  %{_datadir}/fonts/texlive-stix
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-stix
fc-cache     %{_datadir}/fonts

%postun -n texlive-stix-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-stix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stix/README
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1-latex_Release_Documentation.doc
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1-latex_Release_Documentation.pdf
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1_Release_Documentation.doc
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1_Release_Documentation.pdf
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_License_2010.txt
%{_texmfdistdir}/doc/fonts/stix/stix.pdf

%files -n texlive-stix
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra2.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra3.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-t1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/stix/stix.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIXMath-Regular.otf
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneralsc-bold.vpl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneralsc.vpl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneralsc-bold.vpl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneralsc.vpl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra1-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra1.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra2-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra2.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra3-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra3.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbb-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbb.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbbit-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbbit.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathcal-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathcal.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathex-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathex.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathfrak-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathfrak.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathit-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathit.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathrm-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathrm.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathscr-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathscr.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsf-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsf.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsfit-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsfit.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathtt-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathtt.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneralsc-bold.vpl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneralsc.vpl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral.pl
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra1.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra2.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra3.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbb-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbb.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbbit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbbit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathcal-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathcal.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathex-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathex.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathfrak-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathrm-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathrm.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathscr-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathscr.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsf-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsf.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsfit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsfit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathtt-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathtt.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbb-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbbit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbbit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathcal-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathcal.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathex-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathfrak-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathfrak.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathrm-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathrm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathscr-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathscr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsf-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsfit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsfit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathtt-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathtt.pfb
%{_texmfdistdir}/fonts/vf/public/stix/ot1-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot1-stixgeneralsc.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot2-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot2-stixgeneralsc.vf
%{_texmfdistdir}/fonts/vf/public/stix/t1-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/t1-stixgeneralsc.vf
%{_texmfdistdir}/tex/latex/stix/ls1stix.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixbb.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixfrak.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixscr.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixsf.fd
%{_texmfdistdir}/tex/latex/stix/ls2stix.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixcal.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixex.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixtt.fd
%{_texmfdistdir}/tex/latex/stix/ot1stix.fd
%{_texmfdistdir}/tex/latex/stix/ot2stix.fd
%{_texmfdistdir}/tex/latex/stix/stix.sty
%{_texmfdistdir}/tex/latex/stix/t1stix.fd
%{_texmfdistdir}/tex/latex/stix/ts1stix.fd

%files -n texlive-stix-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stix
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-stix.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/fonts.scale
%{_datadir}/fonts/texlive-stix/STIX-Bold.otf
%{_datadir}/fonts/texlive-stix/STIX-BoldItalic.otf
%{_datadir}/fonts/texlive-stix/STIX-Italic.otf
%{_datadir}/fonts/texlive-stix/STIX-Regular.otf
%{_datadir}/fonts/texlive-stix/STIXMath-Regular.otf
%{_datadir}/fonts/texlive-stix/STIXGeneral-Bold.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-BoldItalic.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-Italic.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-Regular.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbb-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbb.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbbit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbbit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathcal-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathcal.pfb
%{_datadir}/fonts/texlive-stix/stix-mathex-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathex.pfb
%{_datadir}/fonts/texlive-stix/stix-mathfrak-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathfrak.pfb
%{_datadir}/fonts/texlive-stix/stix-mathit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathrm-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathrm.pfb
%{_datadir}/fonts/texlive-stix/stix-mathscr-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathscr.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsf-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsf.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsfit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsfit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathtt-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathtt.pfb
/var/adm/update-scripts/texlive-stix-%{texlive_version}.%{texlive_noarch}.1.1.2svn36914-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-secdot-%{texlive_version}.%{texlive_noarch}.1.0svn20208-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-section-%{texlive_version}.%{texlive_noarch}.svn20180-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sectionbox-%{texlive_version}.%{texlive_noarch}.1.01svn37749-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sectsty-%{texlive_version}.%{texlive_noarch}.2.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-seealso-%{texlive_version}.%{texlive_noarch}.1.1svn33449-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-seetexk-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-selectp-%{texlive_version}.%{texlive_noarch}.1.0svn20185-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-selnolig-%{texlive_version}.%{texlive_noarch}.0.0.302svn38721-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-semantic-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-semaphor-%{texlive_version}.%{texlive_noarch}.svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-semaphor
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/semaphor/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/semaphor/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-semaphor
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-semaphor/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-semaphor/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-semaphor/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-semaphor/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-semaphor.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-semaphor    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-semaphor/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-seminar-%{texlive_version}.%{texlive_noarch}.1.62svn34011-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-semioneside-%{texlive_version}.%{texlive_noarch}.0.0.41svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-semproc-%{texlive_version}.%{texlive_noarch}.0.0.1svn37568-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sepfootnotes-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn34705-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sepnum-%{texlive_version}.%{texlive_noarch}.2.0svn20186-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-seqsplit-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-serbian-apostrophe-%{texlive_version}.%{texlive_noarch}.svn23799-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-serbian-date-lat-%{texlive_version}.%{texlive_noarch}.svn23446-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-serbian-def-cyr-%{texlive_version}.%{texlive_noarch}.svn23734-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-serbian-lig-%{texlive_version}.%{texlive_noarch}.svn39096-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sesamanuel-%{texlive_version}.%{texlive_noarch}.0.0.6svn36613-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-setdeck-%{texlive_version}.%{texlive_noarch}.0.0.1svn40613-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-setspace-%{texlive_version}.%{texlive_noarch}.6.7asvn24881-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-seuthesis-%{texlive_version}.%{texlive_noarch}.2.1.2svn33042-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/seuthesis/a3cover/a3cover.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/seuthesis/a3cover/a4cover.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/seuthesis/a3cover/a3cover.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-seuthesix-%{texlive_version}.%{texlive_noarch}.1.0.1svn40088-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sf298-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sffms-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sfg-%{texlive_version}.%{texlive_noarch}.0.0.91svn20209-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sfmath-%{texlive_version}.%{texlive_noarch}.0.0.8svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sgame-%{texlive_version}.%{texlive_noarch}.2.15svn30959-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shade-%{texlive_version}.%{texlive_noarch}.1svn22212-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shadethm-%{texlive_version}.%{texlive_noarch}.svn20319-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shadow-%{texlive_version}.%{texlive_noarch}.svn20312-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shadowtext-%{texlive_version}.%{texlive_noarch}.0.0.3svn26522-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shapepar-%{texlive_version}.%{texlive_noarch}.2.2svn30708-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shapes-%{texlive_version}.%{texlive_noarch}.1.1svn38024-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shdoc-%{texlive_version}.%{texlive_noarch}.2.1svn40848-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shipunov-%{texlive_version}.%{texlive_noarch}.1.1svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/scripts/shipunov/biokey2html.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/scripts/shipunov/biokey2html1.pl \
	       %{_texmfdistdir}/scripts/shipunov/biokey2html2.pl \
	       %{_texmfdistdir}/scripts/shipunov/biokey2html3.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shorttoc-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-show2e-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-showcharinbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-showdim-%{texlive_version}.%{texlive_noarch}.1.2svn28918-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-showexpl-%{texlive_version}.%{texlive_noarch}.0.0.3lsvn32737-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-showhyphens-%{texlive_version}.%{texlive_noarch}.0.0.5csvn39787-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-showlabels-%{texlive_version}.%{texlive_noarch}.1.7svn39083-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-showtags-%{texlive_version}.%{texlive_noarch}.1.05svn20336-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-shuffle-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sidecap-%{texlive_version}.%{texlive_noarch}.1.6fsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sidenotes-%{texlive_version}.%{texlive_noarch}.1.00svn40658-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sides-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-signchart-%{texlive_version}.%{texlive_noarch}.1.01svn39707-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-silence-%{texlive_version}.%{texlive_noarch}.1.5bsvn27028-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplecd-%{texlive_version}.%{texlive_noarch}.1.4svn29260-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplecv-%{texlive_version}.%{texlive_noarch}.1.6asvn35537-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simpler-wick-%{texlive_version}.%{texlive_noarch}.1.0.0svn39074-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplewick-%{texlive_version}.%{texlive_noarch}.1.2asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplified-latex-%{texlive_version}.%{texlive_noarch}.svn20620-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simurgh-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sitem-%{texlive_version}.%{texlive_noarch}.1.0svn22136-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-siunitx-%{texlive_version}.%{texlive_noarch}.2.6qsvn39922-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skak-%{texlive_version}.%{texlive_noarch}.1.5.2svn32758-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skaknew-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-skaknew
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/skaknew/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/skaknew/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-skaknew
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-skaknew/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-skaknew.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-skaknew    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-skaknew/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skb-%{texlive_version}.%{texlive_noarch}.0.0.52svn22781-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skdoc-%{texlive_version}.%{texlive_noarch}.1.4asvn32278-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skeycommand-%{texlive_version}.%{texlive_noarch}.0.0.4svn24652-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skeyval-%{texlive_version}.%{texlive_noarch}.1.3svn30560-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skmath-%{texlive_version}.%{texlive_noarch}.0.0.4svn35968-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skrapport-%{texlive_version}.%{texlive_noarch}.0.0.12esvn37911-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skull-%{texlive_version}.%{texlive_noarch}.0.0.1svn25608-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-slantsc-%{texlive_version}.%{texlive_noarch}.2.11svn25007-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-slideshow-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smalltableof-%{texlive_version}.%{texlive_noarch}.svn20333-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartdiagram-%{texlive_version}.%{texlive_noarch}.0.0.3svn30046-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartref-%{texlive_version}.%{texlive_noarch}.1.9svn20311-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartunits-%{texlive_version}.%{texlive_noarch}.1.2svn39592-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-snapshot-%{texlive_version}.%{texlive_noarch}.1.14svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-snotez-%{texlive_version}.%{texlive_noarch}.0.0.3svn30355-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-songbook-%{texlive_version}.%{texlive_noarch}.4.5svn18136-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb \
	       %{_texmfdistdir}/doc/latex/songbook/contrib/modulate \
	       %{_texmfdistdir}/doc/latex/songbook/mksbadx \
	       %{_texmfdistdir}/doc/latex/songbook/mksbkdx \
	       %{_texmfdistdir}/doc/latex/songbook/mksbtdx
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/local/bin or similar
    for scr in %{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@\(/usr/[^/]\+\|/opt\(/[^/]\+\)\?\)/bin@/usr/bin@
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-songs-%{texlive_version}.%{texlive_noarch}.2.14svn30005-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sort-by-letters-%{texlive_version}.%{texlive_noarch}.svn27128-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soton-%{texlive_version}.%{texlive_noarch}.0.0.1svn16215-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soul-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourcecodepro-%{texlive_version}.%{texlive_noarch}.2.6svn40597-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourcecodepro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sourcecodepro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourcecodepro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourcecodepro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourcesanspro-%{texlive_version}.%{texlive_noarch}.2.5svn37379-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourcesanspro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sourcesanspro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourcesanspro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourcesanspro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourceserifpro-%{texlive_version}.%{texlive_noarch}.1.2svn40598-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourceserifpro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sourceserifpro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourceserifpro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourceserifpro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spanish-mx-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sparklines-%{texlive_version}.%{texlive_noarch}.1.6svn35400-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spath3-%{texlive_version}.%{texlive_noarch}.1.1svn39794-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spelling-%{texlive_version}.%{texlive_noarch}.0.0.41svn30715-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/spelling/spelling-main.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-recurse.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-1.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-2.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-3.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-4.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sphdthesis-%{texlive_version}.%{texlive_noarch}.1.0svn34374-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spie-%{texlive_version}.%{texlive_noarch}.3.25svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splines-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splitbib-%{texlive_version}.%{texlive_noarch}.1.17svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splitindex-%{texlive_version}.%{texlive_noarch}.1.2csvn39766-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/scripts/splitindex/splitindex_main.tlu
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spot-%{texlive_version}.%{texlive_noarch}.1.1svn22408-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spotcolor-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spreadtab-%{texlive_version}.%{texlive_noarch}.0.0.4csvn35531-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spverbatim-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sr-vorl-%{texlive_version}.%{texlive_noarch}.1.1svn39529-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srbook-mem-%{texlive_version}.%{texlive_noarch}.svn23454-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srcltx-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srcredact-%{texlive_version}.%{texlive_noarch}.1.0svn38710-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sseq-%{texlive_version}.%{texlive_noarch}.2.01svn31585-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sslides-%{texlive_version}.%{texlive_noarch}.svn32293-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stack-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stackengine-%{texlive_version}.%{texlive_noarch}.3.24svn32593-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stage-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-standalone-%{texlive_version}.%{texlive_noarch}.1.2svn37875-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-starfont-%{texlive_version}.%{texlive_noarch}.1.2svn19982-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-starfont
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/starfont/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-starfont
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-starfont/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-starfont.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-starfont    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-starfont/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-startex-%{texlive_version}.%{texlive_noarch}.1.04svn35718-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statex-%{texlive_version}.%{texlive_noarch}.1.6svn20306-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statex2-%{texlive_version}.%{texlive_noarch}.2.1svn23961-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statistik-%{texlive_version}.%{texlive_noarch}.0.0.03svn20334-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-staves-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-staves
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/staves/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-staves
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-staves/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-staves.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-staves    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-staves/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stdclsdv-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stdpage-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-steinmetz-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stellenbosch-%{texlive_version}.%{texlive_noarch}.11asvn36696-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stex-%{texlive_version}.%{texlive_noarch}.svn40320-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stix-%{texlive_version}.%{texlive_noarch}.1.1.2svn36914-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stix
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/stix/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/stix/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stix
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stix/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-stix.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stix    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stix/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
